Page 1

YOUR FREE LOCAL PROPERTY & LIFESTYLE MAGAZINE

ISSUE #202

CALL NOW 01202 582923 www.bournelifts.co.uk

100% Q u

01202 317317 www.hearnes.com

Bespoke lift installation, engineering and maintenance

Service ity al

ee

“Where service counts...”

READ OUR CUSTOMER REVIEWS INSIDE

L if

T2718 JS Sign Board 813x610 (6).indd 8

e ti m e G u a

ra

L if

nt

at our Look shutters new

nt

Another Happy Customer

Service ity al

ee

100% Q u

at our Look shutters new

e ti m e G u a

T2718 JS Sign Board 813x610 (6).indd 8

0117 37

justshut

Just Shutters Bris

769 01202 2401594 0117 370 justshutters.co.uk justshutters.co.uk Just Shutters Bristol -

ra

19/07/2018 09:59


TA L K I N G B U S I N E S S | H O L I DAY H O M E O W N E R S H I P

First Impressions Count Help your guests to get their rose tinted spectacles on by carefully managing their arrival. In the distant past, when I was slim with

built left much to be desired so cracks,

Applying the ‘Vital first five minutes’ rule to

hair, I was the UK manager for a software

leaks and flaky paint are commonplace.

a holiday property:

in Britain and Europe. I became a fan of

We do what we can but they can never

• Make sure that you give clear directions

Marriott hotels and stayed in them when I

be perfect and this is where you can get

to the property and that the full address

could, the standards and staff attitude just

consecutive guests saying that it’s the best

seemed to be right and somehow, I always

and worst place they ever stayed in.

company and spent a lot of time travelling

felt welcome when I arrived.

and postcode are on the confirmation. • Include precise instructions for where to park and ensure the number of available

The property hasn’t changed, it’s simply a

places has been made clear.

On one visit, there was a book by JW

matter of perception and the vital first five

• Key collection needs to be simple or if

Marriott in the room which spelled out the

minutes after arrival is when you have the

you use a keysafe make sure it is lit by an

philosophy of the business including one

opportunity to steer your customers to

thing that really stuck in my mind - the idea

focus on the good things or the bad. The

of the vital first five minutes. If you arrive

best way to approach this is to assume that

at a Marriott and there’s a long queue at

people are going to arrive tired, stressed

• A welcome pack is now expected but it’s

reception there’s a sort of panic button

and possibly a bit annoyed. I’ve been there

still better for it to be a ‘surprise’ rather

that they press under the desk. This brings

many times- I promise to finish work at

staff from other parts of the hotel who will

12.30 so we can get away and arrive in time

• Tea, coffee and biscuits all help with the

take you to a table and sit you down with

to unpack and take a stroll before picking

mind-set and for many a bottle of wine

a coffee whilst they organise your check in

a restaurant for a first night dinner. What

and bring your room keys to you. Gradually

actually happens is I get home at 2.30, I

• Provide essential items to get the

a

customers started - loo rolls, washing up

magical

change

takes

place-

outside light. • It’s crucial that the property is warm and leave a light on.

than advertised.

will make all the difference.

the

haven’t packed and I’m interrupted by 3

reception area sparkles, the piped music

more calls, I just need to send two emails

liquid, cloths, dishwasher tablets, etc.

is pleasant and when you get to your room

and we hit the road at 3.30 ensuring that we

• Have a folder with information on who to

it is more spacious than expected and the

catch the traffic. Now we have to stop on

contact and clear instructions for the tv,

furnishings are beautiful.

the way down, pay too much for some poor

cooker, etc.

food and arrive in the dark - the stage is set During this time of intense work I took time

for a bad experience.

out by performing as an amateur comedian

The other critical area is how you respond to a problem. Someone needs to be

and encountered a phenomenon that was

As my wife gets the accommodation details

available when the guest calls and if they

also a great lesson - you could say exactly

out (or tries to read them on her phone as

call the agency rather than the caretaker

the same words on two consecutive nights,

I forgot to print them) I grip the steering

as they often do they need to be looked

get an ovation for one performance and

wheel with white knuckles praying that I

after rather than just told they have called

face the agony of silence 24 hours later.

didn’t cheap out too much on the booking

the wrong number. Keep them up to date

Something was subtly different for the

and try to remember if there was proper

on progress to resolve an issue and call to

audience which completely changed their

central heating or parking.

check things are OK afterwards. All of this

experience.

costs very little and will help ensure a happy experience for your guests so they things in

You

might

imagine

that

working

on

the most positive light possible.

Sandbanks means we spend our life dealing with glittering palatial homes but we

Simon Tolson owns Rumsey of Sandbanks.

actually manage a full range of properties

Contact Simon on 01202 707357

including some that haven’t been updated

simon@rumseyofsandbanks.co.uk

for 20 years plus. Building standards in the 60s and 70s when some of the blocks were

MARCH 19

www.rumseyofsandbanks.co.uk

2


Service ity al

L if e

an

te e

100% Q u

Your local Shutter Specialists

ti m e G u

ar

• Stylish • Unique Ranges

• Made to Measure • justshutters.co.uk

01202 240 769


W E LC O M E | F R O M T H E E D I TO R

Welcome Spring is in the air and we have been teased with a hint of the nicer weather to come, and we couldn’t be more excited!

YOUR FREE LOCAL PROPERTY & LIFESTYLE MAGAZINE

ISSUE #202

If you have been hibernating through the cold weather it is time to dust off those wellies and start exploring, we have teamed up with the National Trust to bring you some must-visit spots that show off the best of the season. With Mother’s Day approaching we have put together a gift guide to help those who need some inspiration for the perfect present. For anyone taking advantage of the longer days by getting out in to the garden we give advice on how to create your own herb garden. We also have recipes from Chetna Makan who tells us how to make our own healthy curries at home, along with a review of Joe Wicks’ new cookbook,

at our Look shutters new

“Where service counts...”

Bespoke lift installation, engineering and maintenance

CALL NOW 01202 582923 www.bournelifts.co.uk

01202 317317 www.hearnes.com

Service ity al

ee

penny-farthing rides! We also have the latest local news, motoring reviews and local events

READ OUR CUSTOMER REVIEWS INSIDE

L if

T2718 JS Sign Board 813x610 (6).indd 8

nt

of the most unusual experiences in London in our staycation feature, from mobster tours to

at our Look shutters new 100% Q u

Service ity al

e ti m e G u a

ra

L if

nt

Another Happy Customer

ee

100% Q u

Veggie Lean in 15. If you are looking for a weekend away with a difference we explore some

e ti m e G u a

ra

0117 370 1594 justshutters.co.uk

T2718 JS Sign Board 813x610 (6).indd 8

Just Shutters Bristol -

769 01202 2401594 0117 370 justshutters.co.uk justshutters.co.uk Just Shutters Bristol -

19/07/2018 09:59

guide to help you plan your month ahead!

ABOUT US House & Lifestyle is a monthly magazine with approximately 150,000 readers and available in hundreds of outlets throughout Dorset and Hampshire. Pick up a free copy each month from supermarkets, newsagents, estate agents, theatres, garden centres, shopping centres, health clubs, hotels, train stations, bus stations, bars, clubs, restaurants, garages, doctors surgeries, dentists, cafes, pubs and many other retail outlets. HOUSE magazine is published by GWP Marketing Ltd. All rights reserved. Reproduction in whole or in part is forbidden except with the express permission of the publisher. The views expressed in HOUSE are those of the contributors and are not necessarily shared by the magazine or its staff. GWP Marketing Ltd excepts no responsibility for content and / or advertising copy supplied by third parties.

C O N T RI B U TO RS

GARY PE ARC E

ROS S STALLIO N

VIC K Y AN SC O M B E

PUB LIS HER

SALES DIRECTOR

EDITOR

gary@house-mag.co.uk

ross@house-mag.co.uk

vicky@house-mag.co.uk

01202 287165 ext #1

01202 287165 ext #1

01202 287165 ext #2

Facebook @housemagdorset

MARC B U B B

JOS H HAWKER

EM MA WILLIAM S

Twitter @House_Mag

HE AD OF C RE ATIVE

AC C OUNT MANAG ER

WRITER

marc@house-mag.co.uk

josh@house-mag.co.uk

emma@house-mag.co.uk

01202 287165 ext #4

01202 287165 ext #1

01202 287165 ext #4

FOLLOW US

Instagram @housemagazine_dorset

SUBSCRIBE www.house-mag.co.uk

MARCH 19

4

19/07/2018 09:59


Furniture for Modern Living. Est 1981

Truly Bespoke Inspirational Fitted Furniture

Wardrobes | Walk in Wardrobes | Wall Panelling | Lounge | TV Units | Home Office

“ If you wisely invest in beauty, it will remain with you all the days of your life. ”- Frank Lloyd Wright -

MisuraEmme

R

ITALIAN D E S I G N F U R N ITU R E

01202 694963

LAMCO DESIGN LTD

info@lamco-design.co.uk

Units 6 & 16, The Glenmore Centre, Fancy Road, Poole, BH12 4QZ

www.lamco-design.co.uk www.misuraemme-interiors.co.uk


IN THIS ISSUE

Inside issue

202

INTRO 8

52

NEWS The latest news stories

TA L K I N G B U S I N E S S 54

THE LIFESTYLE CONCEPT Helping you get on top of life

56

APEX TREE SURGEONS Your tree-related questions answered

60

COLEMAN MARINE INSURANCE Preparing your boat

96

Q U AY H O L I D AY S Illegal sub-letting

101

68 MARCH 19

T O N Y H O LT D E S I G N Bespoke property design

6


CONTENTS MARCH 2019

180 66 FOOD & DRINK 130

176

JOE WICKS Veggie Lean In 15 review

OUTDOOR LIVING

CHETNA MAKAN

161

Recipes

THE LANDSCAPE SERVICE Landscape & garden design

166

HOM E IM PROVEM ENT 144

REFORMED PL ASTIC S Commercial use of Reformed Plastic

BROADVIEW BLINDS Celebrates 50 years in business

M OTO RI N G 170

RB PRESTIGE Next Car, First Car… Race Car?

76 81 7

H O U S E- M AG .C O.U K


L AT E S T N E W S | M A R C H

READ ALL ABOUT IT The latest news stories in your area.

L A N D LO R D S : B E P R E PA R E D FO R N E W

B H S TA R S E M I - F I N A L I S T S R E V E A L E D

L E T T I N G S L E G I S L AT I O N T H I S Y E A R

The BH Star Award semi-finalists were revealed at a starry event held at Shorefield Holidays’ Oakdene Forest Park, St Leonard’s, Dorset, on 12th February. Launched to honour and bring public recognition for varied achievements and positive contributions from those professionals working across the hospitality, tourism and retail sector, these new awards not only recognise and celebrate the BH region’s best-loved tourism, hospitality and retail businesses from the BH postcode areas: Bournemouth, Christchurch, Poole and Wimborne, plus surrounding towns and villages.

With several new pieces of lettings legislation coming into effect this year, Winkworth estate agency in Westbourne is urging local landlords to ensure they understand the changes and how they may be affected.

Headline sponsor Shorefield Holidays, an award-winning, family owned business which operates eight holiday and leisure parks in the BH postcode and New Forest area, welcomed smartly attired entrants to a glamorous early evening reception, with canapés served as the semi-finalists were revealed. The awards were also supported by sponsors and partners including: A-One Insurance Group, County Foods, Country Fare, Mploy, Goadsby, Eskimo EPOS, Meridian Lifts, Meridian Air Conditioning, Oceana Hotel Group, Nativ, Ist Waste Management, Bournemouth Echo, Wave 105, ELIS, Templar Wines, Conker Spirit, Amica and Expect Best.

The new legislation coming into force this year includes: • The Homes (Fitness for Human Habitation) Act 2018 from 20th March 2019, which sets new definitions and higher standards for properties deemed ‘fit’ or ‘unfit’ for human habitation; • Compulsory Client Money Protection from Spring 2019, which requires all letting agents to be part of a Client Money Protection scheme; • The Tenant Fee Ban which takes effect from 1st June 2019, which now only allows letting agents to charge landlords for their lettings services.

Initial judging was carried out by representatives comprising of independent trade and business executives and educators, entrepreneurs and innovators. They will now make their final decisions as to who the BH Star winners are, which will be revealed at a gala dinner and awards ceremony at The Lighthouse, Poole, on Thursday 14th March.

“These new pieces of legislation are important for the lettings industry and although not all of them directly affect some of our clients, they should be making efforts to understand them nonetheless,” says Katy Gray, Lettings Manager at Winkworth Westbourne and Southbourne. “2019 is looking to be a year of change for the industry, and we want to make sure all our clients are completely clued up on what these changes mean for their contractual obligations and their rights.

Jackie Phillipson, co-founder of ROUTEpr and Events, organiser and curator of the Star Awards, said: “The judging panel was impressed by business growth, vision, drive and development. Well done to all entrants, semi-finalists. The categories have a clear focus and are open to businesses, suppliers and individuals. As we approach the final judging, our focus now turns to staging a glamorous and stunning gala ceremony and dinner, which will be the standout event for making regional connections.”

“We strive to deliver the best service we can for both landlords and tenants, so, whether you’re a current or prospective client, or would just like to understand the ins and outs of these new laws, please don’t hesitate to give us a call or pop in for a chat,” concludes Katy.

The BH Star Award winners will be announced at a gala dinner and ceremony at The Lighthouse, Poole, on March 14. Tickets are now on sale. Visit the website www.bhstars.co.uk to find out more and to purchase tickets.

For further information on the local rental market or if you have a property you’d like to let, please don’t hesitate to contact the Winkworth team on 01202 767313 or email: kgray@winkworth.co.uk WI N K WO RTH WE STB O U RN E

B H S TA R S

www.winkworth.co.uk

www.bhstars.co.uk

MARCH 19

8


M A R C H | L AT E S T N E W S

SENSORY

SMART MOVE FOR

E XPERIEN C E FOR

HOSPICE FUNDRAISER

ONE AND ALL

A super-stylish bright yellow smart car has been donated by Mercedes-Benz of Poole, to Lewis-Manning Hospice for a month to assist the charity with the promotion of the fantastic Go Yellow Fundraiser.

Unite with others and run, walk, be pushed or wheel yourself around the accessible 1km route in Poole Park on Sunday 28 April for an innovative new event experience organised by local disability charity, Diverse Abilities, named Sensory One. The local charity is excited to be hosting its first Sensory One event, which is the first of its kind on the South Coast, and it is proudly supported by Castlepoint shopping park. All ages and abilities are welcome to take part in the event, which aims to engage, support memory and provide a multi-sensory experience using sound, smell, texture and colour.

Mercedes-Benz of Poole has generously donated the use of a ‘fortwo’ Prime Cabriolet smart car at the disposal of the Hospice, which supports patients and families in Poole, Bournemouth and the surrounding areas of Dorset who are facing a life-limiting illness. Until the end of March, a touch of yellow fever is coming to the region as individuals, schools, organisations and businesses support the Go Yellow campaign. Harry Redknapp, recently crowned ‘King of the Jungle’ has also joined forces with the Hospice to spearhead the Go Yellow appeal throughout Dorset. If you are a business, club or a group, please call fundraising on 01202 708470 and ask about Go Yellow. Donations can be made online, by text or post to 1 Critchel Mount Road, Lilliput, Poole BH14 8LT. More details can be found at lewis-manning.co.uk/ fundraising/make-a-donation

Event registration is at 11am with participants starting the route from 11.30am. Entry is £10 per adult, £5 per child (under 16) and children under two are free.

K T P R C E L E B R AT E S 5 YEARS IN BUSINESS! Kate Shaw of KTPR in Bournemouth is marking and celebrating the 5th anniversary of her business. Kate enthused, “I’m thrilled that Nathan Ake has joined me in marking the 5th birthday of KTPR. Nathan is of course AFC Bournemouth’s iconic number 5 and what better person to high five the business on this special celebration! “Five years has flown by. When I started out, I never imagined that KTPR would be the huge success that it is. I’m celebrating working with a brilliantly diverse mix of talented clients, many who have been with me for several years now. I love working in Bournemouth and further afield in Dorset. I relocated to the town from Nottingham with my family back in 2011 and still pinch myself that we are living and working in such an amazing and beautiful place!” Nathan said, “I’d like to congratulate Kate on 5 successful years in her PR business and wish her continued success in the future.”

Participants who need a helping hand are welcome to bring a friend, family member or carer, free of charge, to push or guide them around the course.

Anyone interested in connecting with Kate is urged to contact kate@ktpr.co.uk Tel 07971 552224

DIVERSE ABILITIES

LEWIS MANNING HOSPICE

K TPR

www.diverseabilities.org.uk

www.lewis-manning.co.uk

www.ktpr.co.uk

Piece of mind for your peace of mind Winkworth Southbourne 01202 434365

| southbourne@winkworth.co.uk

29 Southbourne Grove, Bournemouth, BH6 3QT

winkworth.co.uk/southbourne

9

H O U S E- M AG .C O.U K


L AT E S T N E W S | M A R C H

P R E P P I N G C H I L D R E N FO R

MC PLAN & SITE SERVICES

T H E F U T U R E – E D U CAT I O N

A P P O I N T A N OT H E R S U RV E YO R

W I T H C H A R AC T E R

MC Plan & Site Services, an award-winning firm of Independent Building Inspectors operating across the South, is happy to welcome a second assistant surveyor in as many months.

Thriving Bournemouth Collegiate School in Lower Parkstone, Dorset, has a new approach to learning which puts pupils in charge of their education. The GRIT philosophy, developed by the school’s dynamic Headteacher Kay Smith, is designed to redefine how the school’s two to 11-year-old pupils learn. The powerful acronym stands for: growth mindset, ready to learn, independent and team player; words which form a way of thinking for the entire school body. The purpose of the philosophy is to tap into the natural curiosity of young minds and create ambitious learners who are confident, resilient and take ownership of their education. The main curriculum is enhanced by an extensive activity programme such as sports, music, art and design which the school refers to as co-curricular activities rather than extra-curricular because they contribute to the children’s whole education rather than just support it. The school’s approach to differentiated learning is referred to as ‘The Chilli Challenge’. Pupils of all ages are given the opportunity to self-direct their learning, working at a level that reflects their skills and understanding, allowing them to make decisions, sustain concentration and build their competence which encourages them to grapple with complexities and challenge their thinking as they realise they are capable of extraordinary things. With these innovative teaching methods, BCS Prep School has gained an enviable reputation for excellence and is well known for being a modern, forward-thinking school which inspires active learning, creative thinking, personal development and strong community spirit. It’s Miss Smith’s innovation that makes her the pioneer of education and what makes BCS Prep School a step ahead of the game.

HAVE YOU CONSIDERED THE HOLIDAY LE T TINGS MARKE T? As someone who owns an investment property in the area, you may or may not have considered the HolidayLettings market. Dorset is a holiday-makers dream and the earning potential is fourtimes higher than traditional residential lettings. With Dorset being a favoured spot, and with the rise in staycations year on year, Holiday Lettings could well be an option for your property in 2019 and beyond. In light of this, Saxe Coburg Estate Agents, have launched a dedicated Holiday Lettings department. They’ll provide an expert review of your property, explain any legal jargon, and they have an existing ‘little black book’ of suppliers meaning any maintenance is carried out at your convenience and cost. Area Lettings Manager Charlotte Hannen says, “We make it our business to take the stress out of Holiday Lettings. We only get paid when you do and we treat your property as if it is our own.”

Greg Herridge joins newly appointed Ben Oxland, as an Assistant Building Control Surveyor. Originally from Bournemouth, Greg originally took his HNC at Southampton Solent University. He has spent the last decade working in the construction industry and latterly as a site manager for a Southampton based property developer working on prestigious new homes along the South Coast. His work has encompassed everything from urban apartment complexes to unique coastal and country homes. Greg’s attention to detail in both service provision and providing an exemplary end product is solely responsible for his outstanding reputation. Greg said: “I am enjoying the variety that MC has to offer, which is allowing me to develop the skills I already have, while learning new skills along the way, from the wealth of knowledge held by the other members of staff.” Mark Cook, MD of MC Plan & Site Services said: “Greg is another great addition to the MC squad. We work with many property developers across the region and with Greg’s insight and understanding of the frustrations they face when building a development, he is an amazing asset to our team. I truly believe that MC Plan & Site Services now have an unrivalled workforce with the different experiences our surveyors and assistant surveyors all possess and this will take us smoothly to the next stage in the company’s development” Mark added. Visit www.mcplanandsiteservices.co.uk for more information on MC Plan & Site Services or telephone Greg and the team on 01202 744966.

For more information on this new service please visit: www. saxecoburg.eu

BOURNEMOUTH COLLEGIATE SCHOOL

SAXE COBURG

M C PL AN & S ITE S E RVI C E S

www.bournemouthcollegiateschool.co.uk

www.saxecoburg.eu

www.mcplanandsiteservices.co.uk

MARCH 19

10


M A R C H | L AT E S T N E W S

C H U R C H F I E L D TA L K ‘ T E N A N T F E E B A N ’ W H AT I M PA C T D O E S I T H AV E O N Y O U ?

Q U AY H O L I D AY S E X PA N D S T E A M QUAY HOLIDAYS is pleased to announce the recruitment of Alyson Smyth to manage their holiday lettings team. Alyson is known to many in the local business community through her previous work as General Manager of Poole Pottery, as well as a former Poole BID director and board member of Poole Town Centre Management. She brings extensive experience in retail and customer-facing businesses, having worked with Allders, Debenhams, Beales and more recently as Retail Marketing Manager with Denby pottery in Derbyshire. Says Alyson, “I am very pleased to be working back in Poole, and really looking forward to applying my marketing and sales experience to Quay’s expanding holiday business.” Helen Challis, managing partner, says; “when we heard Alyson was interested in coming back to Poole, we jumped at the chance to employ her. She loves Poole, as we do, and her enthusiasm and great customer service skills will make her a real asset to the business”. With memories of last year’s hot summer still fresh, Quay is anticipating another busy year ahead.

The government has now confirmed the 1st June 2019 as the date for the tenant fee ban to come into force, Gemma from Churchfield talks to us about the imapcts of this. “I have been associated with the residential rental market for some 12 years and I find it surprising not to be hearing and reading more on how this massive change is going to affect landlords. “The ‘Tenant Fees Bill’ was given the royal assent on 12th February 2019, passing into law as the Tenant Fee Act 2019, and enforceable for any tenancies entered into on, or after the 1st June 2019. As a result, from the 1st June 2019 letting agents and landlords will no longer be able to charge tenants any upfront fees. This includes referencing costs, inventory & check out charges. The only permitted payments chargeable to the tenant will be the rent, utilities and a 5 week damages deposit. “As there are upfront costs incurred with referencing, inventory and check out reports, letting agents should be preparing their landlords for this dramatic upcoming change. This includes making all landlords aware of what additional costs they will inevitably be picking up as a result of the fee ban. “With over 150 lettings legislations to adhere to, and more to follow with the Homes (Fitness for Human Habitation) Act 2018, along with Mandatory Electrical Safety Checks, it’s vital that landlords are fully up to speed on these major industry changes, or work with a letting agent who is! “If you are a Landlord or Tenant and unsure on what the ‘Tenant Fee Act 2019’ will mean to you, or need guidance on keeping up with and understanding new and current lettings legislations contact me, Gemma Hayward ARLA Qualified (Associate partner) at Churchfield on 01202 779911 – gemma.hayward@churchfield.uk.com and I will be pleased to answer your questions.”

BOURNEMOUTH & POOLE C O L L EG E T E A M S U P W I T H A FC B O U R N E M O U T H Bournemouth & Poole College has partnered with Premier League football team AFC Bournemouth to inspire more young people to reach their full potential and chase their dreams. The College, which has sites in Lansdowne in Bournemouth, and North Road and Tower Park in Poole, has become an official partner of AFC Bournemouth’s Community Sports Trust, which offers free football and additional opportunities to young people, for the 2018/19 and 2019/20 seasons. The Trust’s Premier League Kicks programme encourages young people to get involved in playing sports in the evenings and on weekends to lead a healthier lifestyle and benefit from improved wellbeing in a safe environment with their friends. Staff from Bournemouth & Poole College will be hosting employability workshops for the participants of the Poole region of Premier League Kicks, which is led by project ambassador and AFC Bournemouth player, Tyrone Mings. The College team will be aiming to support the young people to pursue the next steps of their chosen career path, while highlighting the opportunities available at the College, which is the largest provider of further education and apprenticeships in the area. For more information about the further education and apprenticeship courses available at Bournemouth & Poole College, go to thecollege.co.uk or call 01202 205205. For more information about the AFC Bournemouth Community Sports Trust, go to afcb.co.uk/community-sports-trust/

QUAY HOLIDAYS

CHURCHFIELD SALES & LETTINGS

BOURNEMOUTH & POOLE COLLEGE

www.quayholidays.co.uk

www.churchfield.uk.com

www.thecollege.co.uk

11

H O U S E- M AG .C O.U K


DIAMOND HOME IMPROVEMENTS First Choice For Windows, Doors & Conservatories and more... 18 Sea View Road, Parkstone, Poole, BH12 3JX Tel: 01202 733775 Visit: www.diamondhome.co.uk Email: info@diamondhome.co.uk


• Aluminium & Timber Bi-fold doors • Exclusive Bygone Sash Windows • Timber-alternative R9 flush windows • Conservatories & Orangeries • George Barnsdale timber products • Solidor Composite doors • White wood-effect uPVC windows & doors • Veranda, Canopies & Awnings

Nothing gives the look of your home more class and style than the addition of elegant replacement windows and doors. With Dorset having such a diverse range of architecture, it is important to replace windows and doors with styles that retain the original character of a building. Diamond can meet this requirement with our high quality timber products. The perfect choice for listed properties and those in conservation areas.


A UNIQUE PERSPECTIVE ON BUYING, A UNIQUEAND PERSPECTIVE ON BUYING, RENTING SELLING HOMES. RENTING AND SELLING HOMES.

A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

WICK VILLAGE £2495 PCM

SOUTHBOURNE £399,950

A well-presented and very spacious four bedroom detached family home set in an enviable position in Wick Village just moments from the Hengistbury Head nature reserve whilst also being close to local amenities and good transport links.

An incredibly spacious and well-presented three bedroom ground floor garden apartment with a garage and further off road parking set just a short walk from the shops bars and restaurants in Southbourne Grove whilst the cliff top and beach are at the end of the road.

Four double bedrooms | Two bathrooms | Very large open plan kitchen diner | Formal lounge | Under floor heating throughout the ground floor | Good size garden | Off road parking

Over 1000sq/ft of space | Three bedrooms | Large kitchen diner | Lounge overlooking the private garden | Modern bathroom | Good storage | Private entrance | Garage and off road parking

OARE, WILTSHIRE £2,750,000 FREEHOLD An extraordinary and individual modern country house in a stunning location. Built originally in 1962 for the artist John Merton, Pound House is broadly Palladian in style and is a wide, single storey building with large windows over looking the gardens. It was extended in 1978 to include a garden room and a large studio complex including a workshop and dark room . The property currently has very high ceilings and brick parapets LITTLEDOWN £315,000 surrounding the roof which has good storage space.

BOSCOMBE OVERCLIFF £180,000

A superbly presented and spacious one bedroom ground floor apartment situated A well-presented three bedroom semi-detached house set in the popular Littledown in this iconic, grade II listed seafront development. The beach, Pier and promenade area in Bournemouth which is within easy reach of the town centre whilst being near to Fourjust bedrooms | four | garden room of | hall | drawing | studio complexgood | dining roomlinks | wine integrated garaging | small lake arboretum | over six are a short walk as bathrooms are local amenities, a range good bars androom restaurants and transport andcellar local |amenities. excellent transport links. acres of land One double bedroom | Modern bathroom | Lounge diner | Contemporary kitchen | Stunning communal roof terrace with panoramic sea views | 24 hour building porters

SOUTHBOURNE 434365 BATTERSEA | 020| 01202 7228 9265

SOUTHBOURNE SALES | 01202 434365 southbourne@winkworth.co.uk battersea@winkworth.co.uk

winkworth.co.uk/southbourne winkworth.co.uk/battersea southbourne@winkworth.co.uk

Three bedrooms | Semi-detached house | Kitchen breakfast room | Driveway providing ample off road parking | Garage

PENN HILL | 01202 733000

Scan this code to download the Winkworth iPhone app

pennhill@winkworth.co.uk

winkworth.co.uk/pennhill OFFICES IN LONDON, THE COUNTRY AND OVERSEAS. SEE THINGS DIFFERENTLY


A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

WESTCLIFF £895,000

COY POND £575,000

An incredibly spacious detached property offering fantastic potential with accommodation to include eight en-suite double bedrooms over the first and second floors, two en-suite bedrooms and three reception rooms on the ground floor.

This spacious detached three bedroom chalet bungalow has been refurbished by the existing owners to create a bright and airy open plan living accommodation which includes a large sociable kitchen diner, a cosy lounge area and conservatory.

Ten Bedrooms | South facing patio | Beautifully presented throughout | Fantastic home and income or business opportunity | Short level walk to Westbourne Village

Three double bedrooms | Fantastic open plan kitchen diner | Luxury bathroom and downstairs shower room | Conservatory | South facing garden | Garage

WEST CLIFF £400,000

BOURNEMOUTH £290,000

WEST CLIFF £239,950

WESTBOURNE £229,950

Available with no forward chain is this light and spacious three bedroom top floor apartment in West Cliff.

This superbly presented first floor apartment is offered with no forward chain and is set in a prime position close to the beach

A truly unique, exceptionally spacious (916 sq.ft / 85.1 sq.m) one bedroom cliff top apartment with stunning sea views

A well-appointed and spacious two double bedroom purpose built apartment backing directly onto Bournemouth Gardens

Spacious Accommodation | Close to the Beach | Three Bedroom | Two Reception Rooms

Balcony | Contemporary Design and Finish | Bright Spacious Rooms | Secure Underground Parking

Sea View | One Double Bedroom | Balcony | Modern Fittings | Period Features | Walk In Wardrobe

Ground Floor | Underground Parking | Large South Facing Patio | Two Double Bedrooms

OARE, WILTSHIRE £2,750,000 FREEHOLD An extraordinary and individual modern country house in a stunning location. Built originally in 1962 for the artist John Merton, Pound House is broadly Palladian in style and is a wide, single storey building with large windows over looking the gardens. It was extended in 1978 to include a garden room and a large studio complex including a workshop and dark room . The property currently has very high ceilings and brick parapets surrounding the roof which has good storage space.

ALUM CHINE OIEO £600,000

WESTBOURNE £289,950

BOURNEMOUTH £229,950

ALUM CHINE FROM £300,000

This large detached house modernisation This beautifully presentedroom first floor moderncomplexA |beautifully presented split-level A selection of brand newarboretum two bedroom | over six Four bedrooms | fourrequires bathrooms | garden room | hall | drawing | studio dining room | wine cellarpurpose-built | integrated garaging | small lake extremely acres of versatile land accommodation.

throughout and offers huge potential having

purpose built apartment is situated in a desirable within walking distance of Westbourne

maisonette situated in a convenient location between Bournemouth and Westbourne

apartments finished to an incredibly high specification found in close proximity to the beach

Detached family house | In need of refurbishment | Six bedrooms | Four reception rooms

Three bedrooms | Luxury bathroom & en-suite | Large open plan lounge diner

Two Double Bedrooms | Private Entrance | Contemporary Finish | Walking Distance to the Beach

Lift servicing all floors | Off road parking | Luxury designer bathroom | Contemporary kitchen

WESTBOURNE | 01202 BATTERSEA | 020 7228767633 9265 westbourne@winkworth.co.uk battersea@winkworth.co.uk

winkworth.co.uk/battersea

Scan this code to download the Winkworth iPhone app

OFFICES IN LONDON, THE COUNTRY AND OVERSEAS. SEE THINGS DIFFERENTLY


A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

A selection of properties sold by Winkworth Poole

An extremely well presented family home, situated within walking distance of Ashley Cross Village and Whitecliff Harbourside Park.

A substantial detached family home situated in a popular cul-de-sac location in the heart of Lower Parkstone being just a short walk to Ashley Cross Village, Penn Hill Village and Parkstone Train Station.

3 Bedrooms | 3 Receptions | 2 Bathrooms

5 Bedrooms | 2 Reception Rooms | 2 Bathrooms

BLAIR AVENUE, LOWER PARKSTONE, £500,000

WHITEFIELD ROAD, PARKSTONE, £550,000

A well presented family house located in a quiet cul-de-sac position, benefiting from being recently refurbished throughout with good sized accommodation.

A new build family home recently constructed and finished to extremely high standard throughout, arranged over three floors and situated in the heart of Whitecliff.

4 Bedrooms | 3 Reception Rooms | 2 Bathrooms

3 Bedrooms | 2 Receptions | 2 Bathrooms

SA

LE

AG

RE

ED

TORBAY ROAD, LOWER PARKSTONE, £750,000

50 %

ORCHARD AVENUE, LOWER PARKSTONE, £785,000

OARE, WILTSHIRE £2,750,000 FREEHOLD An extraordinary and individual modern country house in a stunning location. Built originally in 1962 for the artist John Merton, Pound House is broadly Palladian in style and is a wide, single storey building with large windows over looking the gardens. It was extended in 1978 to include a garden room and a large studio complex including a workshop and dark room . The property currently has very high ceilings and brick parapets surrounding the roof which has good storage space.

BEACONSFIELD ROAD, LOWER PARKSTONE, APOLLO, SPUR HILL AVENUE, Four bedrooms | – four bathrooms | garden room | hall | drawing room | studio complex£280,000 | dining room | wine cellar | integrated garaging | small lake arboretum | over six £350,000 50% SALE AGREED ***HELP BUY REGISTERED*** AJ Developments are offering SDLT and legal fees acres ofTO land paid for any first time buyers.

A beautifully presented character detached house situated in a popular location. The property has been tastefully updated retaining much of the original charm and character.

2 Bedrooms | 2 Bathrooms | Lift | Garden | Balcony | Car Port

2 Bedrooms | 2 Receptions | Office

WINKWORTH POOLE | 01202 BATTERSEA | 020 7228 9265 733000 poole@winkworth.co.uk battersea@winkworth.co.uk

winkworth.co.uk/battersea winkworth.co.uk/poole

Scan this code to download the Winkworth iPhone app

OFFICES IN LONDON, THE COUNTRY AND OVERSEAS. SEE THINGS DIFFERENTLY


TOP TEN THINGS TO DO WHEN SELLING YOUR HOME. No. 1: Call us (then we’ll handle the other nine). We’re not sales people, we’re matchmakers. We introduce people to homes until they fall in love with one. Winkworth agents love what they do and pride themselves on having a unique perspective on the entire process of matching people with homes. From the little things we see that others miss, to the neighbourhoods we know like the back of our hands. Because where others see customers, we see people. And where others see houses, we see homes.

Call our Poole office today on 01202 733000 or email us on poole@winkworth.co.uk for your free market appraisal.

Winkworth Poole 01202 733000 winkworth.co.uk/poole

See things differently.


A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

HIGHCLIFFE-ON-SEA FROM £450,000 TO £650,000 LEASEHOLD OPEN DAY 16th MARCH 2019 - 10am-2pm - Join us on Saturday 16th March 2019 at the Launch Day of this exciting development or call us to register you interest.

D

U STA TY M PA P ID *

LAST THREE REMAINING - A striking development of just six apartments in an enviable location, Needles Watch offers contemporary living at its finest. Each open plan apartment has a private balcony or terrace, with high quality fixtures and fittings, and access to the cliff top just across the road. Most of the apartments have sea views across to the Isle of Wight, and all have a southerly facing aspect and a large single garage.

OARE, WILTSHIRE £2,750,000 FREEHOLD An extraordinary and individual modern country house in a stunning location. Built originally in 1962 for the artist John Merton, Pound House is broadly Palladian in style and is a wide, single storey building with large windows over looking the gardens. It was extended in 1978 to include a garden room and a large studio complex including a workshop and dark room . The property currently has very high ceilings and brick parapets WALKFORD £549,950 FREEHOLD HIGHCLIFFE-ON-SEA £425,000 LEASEHOLD surrounding the roof which has good storage space. A spacious 1920’s character house presented in immaculate condition throughout. This

A spacious three bedroom, two bathroom first floor apartment finished to exacting

garden, large garage with dual aspect doors and ample off-road parking.

Benefitting from a private balcony and garage.

Four bedrooms | Three reception rooms | Two bathrooms | Utility room | Garden | Off street parking | Garage | EPC “ D”

Three bedrooms | Kitchen | Living/dining room | En-suite and family bathroom | Utility | Lift | Balcony | Residents Parking | Garage | EPC “B” | * Stamp duty paid – T&Cs apply

Four | four bathrooms | gardenand room | hall from | drawing room | south studiofacing complexstandards | dining room | winebuilt cellar | integrated garaging | small Penny-farthing lake arboretum | over six familybedrooms home offers versatile accommodation benefits a good-sized throughout by highly regarded local developer Homes. acres of land

HIGHCLIFFE 01425 270055 BATTERSEA || 020 7228 9265 highcliffe@winkworth.co.uk battersea@winkworth.co.uk

winkworth.co.uk/battersea winkworth.co.uk/highcliffe

MUDEFORD | 01425 274444 mudeford@winkworth.co.uk

Scan this code to download the Winkworth iPhone app

OFFICES IN LONDON, THE COUNTRY AND OVERSEAS. SEE THINGS DIFFERENTLY


£2 Fr 85 om ,0 00

BRAND NEW MEWS HOUSES

Situated in the heart of Highcliffe, Postmasters Court offers a choice of 5 brand new 2 bedroom mews houses, within walking distance to shops, cafes and the beach. Ideal for first time buyers, investors and those wishing to relocate to a seaside resort with local conveniences on your doorstep. • • • • • • •

Contemporary kitchen diner with integrated Neff and Indesit appliances Modern half-tiled bathroom with shower and downstairs cloakroom Under stairs utility cupboard Two double bedrooms Landscaped front and rear gardens Allocated parking space 999 year lease.

Partner Agents

01425 270055

01425 272206

hoburnedevelopments.co.uk


R E TA I L T H E R A P Y | M OT H E R ’ S DAY G I F T G U I D E

02

03 05

01 04

Retail therapy

06

M O T H E R ’ S D AY GIFT GUIDE

07

08 09

10

01 | REX LONDON Paisley Park Ladies Umbrella, £14.95 ~ 02 | DAISY PARK Emma Bridgewater Mum & Mummy mugs, £19.95 each ~ 03 | THE PRESENT FINDER Pair of Giant Gin & Tonic Glasses, £14.99 ~ 04 | CUCKOOLAND Orla Kiely Bird House in 60s Stem, £29.95 ~ 05 | SAINSBURY Cosmetics Case, £8; Floral Jug, £9; I Love My Nan Mug, £4.50 ~ 06 | CUCKOOLAND Orla Kiely Medium Ceramic Lantern in Linear Stem, £40 ~ 07 | REX LONDON Heritage Turquoise Rectangular Picture Frame, £5.95 ~ 08 | CUCKOOLAND Cashmere Scarf in Dachshund Print, £42 ~ 09 | THE PRESENT FINDER Prosecco Bath Bomb, £5.99 ~ 10 | BISCUITEERS BAKING Bouquet collection, £39.50

MARCH 19

20


LE ON SA W O N

elegant intelligent elegant intelligent livingliving

living living room room

dining room room

bedroom bedroom

home office office home

hĂźlsta 10-11 Carbery Row, hĂźlstaBournemouth, Bournemouth Southbourne Road, Bournemouth BH6 Road, 3QR Bournemouth BH6 3QR 10-11 Carbery Row, Southbourne t: t: 01202 01202422428 422428e: bournemouth@hulsta.uk e: bournemouth@hulsta.uk w: bournemouth.hulsta.uk

w: bournemouth.hulsta.uk

*Please see in store for details

media units units media

blinds blinds

smart homes homes smart


ASK THE EXPERT

ASK THE EXPERT

INTERIOR ST YLING – THE P E R F E C T C O F F E E TA B L E

THE HOUSE R E M O VA L S U R V E Y

Katie Thomas, Design Director of KTM Design and Regional Director of the Society of British and International Design (SBID)

Steve Webber, Director of Maidmans Moving & Storage in Poole, has many years’ experience in the moving and storage industry.

Interior styling is often a part of my job. Once all of the technical, structural and spatial elements are sorted, I am sometimes required to ‘dress’ or ‘stage’ the spaces that we have designed. Coffee table styling could be described as a bit of an art. Since coffee tables usually have prominent places in living rooms, it’s important that they look good, but it’s equally important that they function in the way they’re supposed to. The display needs to be attractive without disrupting the flow of the rest of the space. Coffee table styling is easy to master as long as you remember certain guidelines:

Mrs H. of Bournemouth asked “Other than a quote for my move what should I expect of a survey of my home?” Steve replied: “All British Association of Removers (BAR) companies have specialist surveyors who will be delighted to visit your home and to provide a no obligation, free quotation. As part of this they will assess the volume of furniture and effects to be moved including items both inside and outside.”

Keep it balanced. It is crucial to find balance in your display. You don’t want anything huge that will overwhelm the surface, and do you want anything too small that will get lost. Composition is key. It is not so much about the individual items you place on a table, but about the way they work together as a unit. The items should relate to each other either through colour, style, or theme. Don’t overcrowd. Leave enough room so that items can breathe, and leave space for whatever you might need. Remember functionality. Think 360. A coffee table is often placed in a central area of a room, so people can see it from all angles. Try to avoid using things that don’t look good from all sides, such as picture frames. Vases, on the other hand, look good from all angles. Work with the room. Coffee table displays don’t exist in isolation. They need to work with the other items in the room. Make sure they are a continuation of the rest of your room. Include one statement piece. Try to always use at least one standout piece. Just like in a room, a coffee table display can benefit from having a focal point.

“They will also take note of items that require specialist attention such as dismantling and reassembling, items that require specialist packing and protection or equipment to assist in their removal. They will also consider protection needed on the day, by way of floor, door and banister covers to protect your home.” “At the end of your home removal survey, the surveyor may not necessarily give you a quotation straight away but may need to go back to the office to calculate the quotation correctly. You should expect to receive a written quotation within 24 hours of the survey. The survey will determine the size of vehicle required along with the number of days and staff needed to move everything you plan to take with you. When planning your move, you may need to temporarily store items.” Maidmans have local storage facilities and access to a network of 17 storage facilities across the UK. The quote can include this storage.”

For more information about how KTM Design can help you with Interior Design and Space Planning or to book your complimentary design consultation, please call Katie on 07402779973 or email katie@ktmdesign.co.uk

Do you have a question for Steve? Send it to steve.webber@ maidmans.com or use the contact details below.

Call 01202 069499

For further information or to book a free visit and quote call

MARCH 19

01202 375069 | maidmans.com

Email info@ktmdesign.co.uk

Maidmans Moving & Storage

Visit www.ktmdesign.co.uk

22


HALF PRICE SURROUND WHEN PURCHASING ANY FIRE* (*TERMS & CONDITIONS APPLY. OFFER ENDS 31ST MARCH 2019)

We are proud of our reputation, and service. As a leading supplier of fireplaces, gas fires, electric fires, hole in the wall fires and wood burning stoves. Representing all of the top manufacturers in the UK and Europe, offering the highest quality products at affordable prices. The team at By The Fire has unparalleled experience in providing a wide selection of fires and fireplaces to suit every home lifestyle.

34-36 Seamoor Road, Westbourne, Bournemouth, Dorset, BH4 9AS (above Ripples Bathrooms) OPENING HOURS: Monday to Saturday, 10am to 4pm; Sunday, 10am to 1pm.

01202 923 001 | info@bythefireonline.co.uk | www.bythefireonline.co.uk


DO YOU NEED MORE SPACE?

BSS

BOURNEMOUTH STORAGE SOLUTIONS

24/7 ACCESS TO STORAGE

24 HOUR SURVEILLANCE

FORK LIFT AVAILABLE

ROLLING CONTRACTS

10FT & 20FT UNITS

WE HAVE SELF STORAGE AVAILABLE FROM AS LITTLE AS £25 PER WEEK* If you need to create more space at home or at your business our storage units are a great place to store your belongings, with 24/7 access you don’t need to throw away your much loved possessions.

Call us on 07511 148434 and reserve your space today. www.bournemouthstoragesolutions.co.uk | Dave Forrest, Eastern Business Park, Christchurch BH23 6NE *All prices subject to VAT.


Guaranteed Best Prices from Day One!  Only the best products available

 10 year guarantee on all new installations

 Score of 9.92/10 on Checkatrade

 All works are independently insured by HomePro

 Endorsed by Which? Trusted Traders  Our customer service is second to none

We pride ourselves on our customer service skills paired with extensive expert knowledge. We appreciate that every job is different and that styles, tastes and security needs vary with every customer. Whether you’re looking for a new conservatory, to upgrade your double glazing, a bespoke composite door or a unique Livin room, our experienced team of home improvement specialists will provide exactly what you need at an affordable price. All our surveyors and fitters are fully trained and NTC qualified.

01202 536422 | info@swainandrands.co.uk | www.swainandrands.co.uk

VISIT OUR SHOWROOM - 17 Gillam Road, Bournemouth,Dorset, BH10 6BW


ASK THE EXPERT

ASK THE EXPERT

THINKING OF DOWNSIZING? SOME T H I N G S TO C O N S I D ER 1. To End Happy, Start Early. Once you have made the decision, begin to implement it. Focus your attention on areas such as roof space, cellar and those full up cupboards and wardrobes.

Ask the expert

S PA R K S T O R A G E HAPPINESS!

2. Decluttering. Now you’ve decided to move home and downsize why not share the items you no longer need with others?

The days are getting longer and now is the time to plan a Spring clean. If, like me, you have started to watch Marie Kondo, the KonMari method might be something you are keen to put into action to help you with this task.

3. Use it don’t move it. Is the freezer full of food? Oil tank full, etc. Use up stored items well in advance to save the cost of moving them. 4. Recycle the toxins. Have you got a shed full of old paints, thinners, garden products or other potentially hazardous substances? You can visit www.recyclenow. com for more information on hazardous disposal / collection in your area.

For those not familiar with Marie, she is a hugely popular tidying expert. Who doesn’t need a bit of help in this area of our lives? Clutter can catch you unaware in your home – before long you are swamped in paperwork and your clothes have taken over every inch of your bedroom (floor!). The key question she asks is – does it spark joy in your life? If not, say “thank you” and remove it from your home.

5. Keep in touch. You should ensure that you have put a mail redirect on your existing home in plenty of time find out more by using this link https://www.royalmail. com/personal/receiving-mail/redirection or by visiting the Royal Mail online or at your Post Office. Keep a list of people to notify and ensure you do.

Of course part of decluttering is to ensure you have a place to store everything once you’re organised. Try and minimise oversized furniture and keep things neat & streamline, incorporate storage inside wardrobes – drawers and storage boxes can be neatly hidden. Compartments inside drawers are also a great way to keep things separate.

6. Plan Ahead. Creating a floor plan and use this to plan where your furniture is going, along with a route to get it there. You may be able to use one provided by the Estate Agent in their marketing details. 7. Surviving the move. You should put together a ‘survival bag’ containing useful items you may need to access quickly, medicines and things you might need when you take occupation such as milk, teabags, etc.

Remember, a decluttered home can bring harmony and relaxation to your space. As well as giving you more time to enjoy the things you love.

Castle Surveyors Limited has launched a Move Assist service, designed to help you at this stressful time. Get in touch for free quotation on 0800 246 1002 or via our website at www.castle-surveyors.co.uk

For more information on the KonMari method, visit www.konmari.com

Call us on 01202 896816 www.customworldbedrooms.co.uk 38 Cobham Road Wimborne BH21 7NP Monday – Saturday: 9am – 5pm

MARCH 19

26


Imagine this Kitchen in Your Home!!! It can be, in our Ex-Display Clearance Sale (Please bring in your dimensions)

Designers & Suppliers of the “WOW� factor since 1987 01202 546 546 | sales@kitchenhouse.co.uk | www.kitchenhouse.co.uk 116-118 Castle Lane West, Bournemouth, BH9 3JU (only 1 mile from Castlepoint)


BOURNEMOUTH | GUIDE PRICE £550,000 A beautifully presented detached character home offering spacious and flexible accommodation over three floors to include 5/6 bedrooms, 3 bath/shower rooms, open plan kitchen/family room, separate living room, home office, garage and a large westerly garden.. The property is situated within a popular residential location, ideally situated within easy reach of a wealth of amenities and favoured local schooling. Bournemouth Town Centre and its award winning sandy beaches lie approximately 3.5 miles distant.

EAST CLIFF | £550,000

MEYRICK PARK | GUIDE PRICE £270,000

A spacious 3 double bedroom 8th floor apartment situated in a landmark development only a moments’ walk to award winning sandy beaches. The development is situated within superbly maintained communal grounds and benefits from 24 hour concierge service whilst this particular apartment features panoramic sea views from the Isle of Wight to Old Harrys Rock, balcony and secure underground parking. No forward chain.

A truly stunning two double bedroom ground floor apartment finished to an exceptional standard throughout and benefitting from a private garden, allocated parking along with two bath/ shower rooms and a luxury open plan kitchen/ living room with bi-folding doors. The property is located in the highly sought after Meyrick Park within a short walk of Bournemouth Town Centre and easy reach of main transport links.

BOURNEMOUTH | £280,000

MOORDOWN | GUIDE PRICE £350,000

ALUM CHINE | OIEO £200,000

A superbly presented ground floor character apartment located in a sought after residential location within easy reach of the Town Centre and the award winning sandy beaches. The property offers generously sized and flexible accommodation benefitting from 3 double bedrooms, spacious living/dining room and a large, southerly facing private garden.

A spacious detached character house located in a popular residential location on the outskirts of Bournemouth Town Centre and within easy reach of Winton High Street. The property features two large reception rooms, three generously sized bedrooms along with a private, sunny aspect rear garden. No forward chain.

A superbly presented one bedroom ground floor character apartment located only a moments’ walk to the award winning sandy beaches and within easy reach of the popular Westbourne Village. The property features a spacious living room leading onto a large, private garden with decked seating area, a private entrance and a share of freehold.

01202 317317 | bournemouth@hearnes.com | www.hearnes.com | 122 Old Christchurch Road, Bournemouth


TALBOT WOODS | GUIDE PRICE £800,000 A substantial detached character house located in a premier residential location within easy reach of Bournemouth Town Centre, main transport links and the popular West Hants Tennis and Leisure Club. The property has been finished to a superb standard throughout and offers generous and flexible accommodation whilst offering the potential for a self contained annexe. The property features a large southerly facing rear garden along with ample off road parking.

WEST CLIFF | £375,000

BOURNEMOUTH | £385,000

A superbly presented, spacious, 3 double bedroom, 2 bath/shower room eighth floor apartment situated within this iconic development with concierge service on the West Cliff. The beach is only moments away, with the development benefitting from landscaped gardens leading down to gated access to the beach front. This particular apartment offers spacious accommodation whilst benefitting from secure underground garage and stunning, far reaching views.

A superbly presented three bedroom detached character house situated in a cul de sac within a sought after residential location and only a short walk to Winton High Street and popular schools. The property retains many original features including high ceilings whilst further benefitting from a modern fitted kitchen and bathroom, spacious living/ dining room and a large, sunny aspect rear garden.

WESTBOURNE | £240,000

BOURNEMOUTH | £319,950

BOURNEMOUTH | £225,000

A stunning two double bedroom top floor apartment located in a premier location only a short walk from Westbourne Village. The property has been beautifully updated by the current owner including complete redecoration and flooring throughout, a recently fitted bathroom and modern kitchen. The property also benefits from secure allocated parking.

A well presented detached character home situated within a convenient location just 0.4 mile from Kings Park. Offered for sale with no onward chain, the property lies approximately 2 miles distant from Bournemouth Town Centre which offers a wealth of high street shops, bars and restaurants.

A spacious ground floor character apartment located in a popular residential location within easy reach of Bournemouth Town Centre. The property offers generously sized living accommodation and further benefits from two double bedrooms, private entrance and large private garden. No forward chain.

01202 317317 | bournemouth@hearnes.com | www.hearnes.com | 122 Old Christchurch Road, Bournemouth


NEW FOREST | OFFERS OVER £850,000 Steeped with character this delightful lodge house has been extended to provide versatile accommodation perfect for a large family, extending to 2512 sq ft. Generous corner plot with private and well enclosed grounds with stables and tack room and a range of other outbuildings.

ST LEONARDS | OFFERS OVER £475,000

ST IVES | OFFERS OVER £475,000

A detached 2 bedroom bungalow set in just under HALF AN ACRE with masses of POTENTIAL to extend (subject to planning). NO ONWARD CHAIN. SOLE AGENTS.

A substantial three/four bedroom chalet style house situated in 1/4 acre plot, conveniently situated on the outskirts of Ringwood. Dual aspect kitchen//breakfast/family with double doors opening into a full width conservatory. Detached double garage, private gardens with a summerhouse.

ASHLEY HEATH | £675,000

RINGWOOD | OFFERS OVER £400,000

A detached three double bedroom bungalow situated on a corner plot of approximately a quarter of an acre. Lovely open plan living space, utility room, conservatory, bathroom, ensuite to master, ample parking and double attached garage, gated and walled front garden with carriage driveway. Viewing highly recommended.

A well presented three bedroom detached bungalow SITUATED WITHIN A POPULAR CUL DE SAC. Renovated over the recent years. Spacious accommodation including TWO RECEPTION ROOMS, kitchen, refitted shower room, off road parking, GARAGE, front and rear gardens.

RINGWOOD TOWN CENTRE | OFFERS OVER £300,000 Rarely available GROUND FLOOR apartment with three bedrooms in the Town Centre. En suite shower to master bedroom. Covered allocated parking, access to communal garden and NO ONWARD CHAIN.

01425 489955 | ringwood@hearnes.com | www.hearnes.com | 52 - 54 High Street, Ringwood


RINGWOOD | £525,000 Spacious and well presented FOUR DOUBLE bedroom family home, 2 bathrooms and with a LARGE garden backing onto open space and great views. Perfectly situated for families within close proximity to the Town Centre and schooling and also within catchment for the Ringwood Acedemy. No onward chain.

ASHLEY HEATH | £675,000

ASHLEY HEATH | £450,000

A well maintained and presented chalet style property set in a mature plot of just under a quarter of an acre. Flexible accommodation of up to five bedrooms and within a highly regarded location with ample parking. Viewing strongly advised.

This spacious three/four double bedroom detached bungalow is situated on a sizeable plot of 0.214 acre. The property offers spacious accommodation, having been extended significantly many years ago and still offers an enormous amount of potential to extend/ convert the roof space (stpp). NO CHAIN

POULNER | OFFERS OVER £345,000

RINGWOOD | OFFERS OVER £585,000

RINGWOOD | £475,000

Well-maintained and extended three bedroom family home with just under 1500 sq. Ft. Of accommodation. Great location close to the local primary schools and shops. Flexible arrangement of accommodation and in great condition throughout. Seller suited.

A well maintained and presented five bedroom detached chalet house situated in one of Ringwood’s most popular and desirable locations just moments away from the Kingfisher Lakes and its beautiful countryside walks a well as some of the area’s finest schooling. The property benefits from double glazing, a large conservatory, gas fired central heating and the sellers are suited.

Well-presented four bedroom chalet style bungalow with adaptable accommodation in a very desirable road in Ringwood. The property offers further potential and is set in a private corner position with detached single garage. First floor bedroom and bathroom, two / three reception rooms. Viewing strongly advised.

01425 489955 | ringwood@hearnes.com | www.hearnes.com | 52 - 54 High Street, Ringwood


WHITECLIFF | £825,000

LOWER PARKSTONE | £800,000

Beautiful views are enjoyed from this recently completed architect designed home set just a few hundred yards from Whitecliff Park and Poole Park. The contemporary accommodation includes a stunning open plan living area with vaulted ceilings and a south westerly facing balcony where you can experience some of the most amazing sun sets. This stunning home has been designed to take full advantage of the views with the living accommodation on the first floor.

Located in one of the most sought after and peaceful avenues in Lower Parkstone is this charming four bedroom detached family home which we believe to have been built in the 1920’s with many character features. Including a beautiful 2 tier staircase to a galleried landing with art deco balustrade.

HAMWORTHY | £650,000

HECKFORD PARK | £375,000

A superb recently completed, four bedroom detached chalet style property, having been finished to an excellent specification and enjoying sea views plus an angled view over Hamworthy Park and Poole Harbour. The property is set in a lovely position opposite Hamworthy Park in this established residential location amidst properties of a similar size and stature.

Sole Agent. A beautiful Victorian townhouse which has undergone a major refurbishment in the past few months and offers four bedrooms, two superb bathrooms (one en suite) generous lounge/dining room, paved courtyard garden and off road parking, set in the sought after location of Heckford Park less than 1 mile from Poole Town Centre and Poole Park.

HAMWORTHY | £300,000

HAMWORTHY | £400,000

PARKSTONE | £395,000

CANFORD HEATH | £250,000

Sole Agent. Offered with no forward chain and immediate vacant possession is this immaculately refurbished detached bungalow, set on a corner plot with two double bedrooms, two bath/shower rooms (one en suite) lounge, kitchen/breakfast room, garage and a garden offering a great space for outside dining. The property is located within 180 yards of local shops and within a mile of Hamworthy Park.

A spacious and versatile detached family home with three bedrooms, four reception rooms, two bathrooms, a conservatory, separate utility room, and a 60ft southerly rear garden, set just over 350 yards from a beautiful waterside walk around Cobbs Quay.

New Instruction. Sole Agent. A 1930’s detached family home which is perfect for personalisation and offers 5 bedrooms, 2 reception rooms, good size kitchen, 2 bathrooms, a conservatory, low maintenance rear garden (currently set up as a children’s play area) and off road parking. The property has been used as a nursery until recently and still retains the D1 business use if anyone would like to do the same.

Sole Agent. Offered with immediate vacant possession is this delightful three bedroom end of terrace house with a generous lounge, separate kitchen and a garage in a block. Set in a cul-de-sac location close to wonderful Heathland walks which are just over 100 yards from the front door of the property.

01202 377377 | poole@hearnes.com | www.hearnes.com | 18 - 20 Parkstone Road, Poole


Hearnes increase market share against the trend. In a year which has seen online agents cause the most headlines in the agency world, Hearnes are the agent that has once again quietly outsold every agent in the BH post code area according to independent Rightmove figures. The most impressive statistic though is that their market share has risen from 7.9% of all sales in 2017 to 9% in 2018. This is yet another indicator that the ‘online only’ agents are still no competition for the best ‘Full Service’ agents. The leading ‘online only’ agent commanded just 2.7% of sales in the same area and no other online agent featured in the top 15 for the year. It shows that whilst there is a place for ‘online only’ agency this also drives more people to use the best full service agents as their favoured alternative.

Hearnes have also found that as the market toughens up, people are wanting to use their services due to prodigious levels of newspaper and magazine advertising, prominent Feature Properties on the internet, top quality photography & brochures combined with high levels of quality staff, ensuring the best possible customer experience. As a company Hearnes take almost 9 times as many pages of advertising than the average agent and more than double our nearest competitor. The results show that Hearnes’ traditional methods of marketing combined with modern technology and IT still provide the best results.

NUMBER OF SALES:

1000

Hearnes (5 branches) 836 Agent 2 (11 branches) 742 Agent 3 (5 branches) 397

800

Agent 4 (7 branches) 363 Agent 5 (3 branches) 260 Agent 6 (6 branches) 211

600

Agent 7 (5 branches) 187

Agent 7 187

Agent 6 211

Agent 5 260

Agent 4 363

Agent 3 397

Agent 2 742

200

Hearnes – 836

400

BOURNEMOUTH | 01202 317317

RINGWOOD | 01425 489955

FERNDOWN | 01202 890890

WIMBORNE | 01202 842922

POOLE | 01202 377377

VISIT | www.hearnes.com

Verifiable Independent Statistics. Including all BH postcode areas except for parts of BH23, BH19 & BH20. Including top 7 positions by number of Sales Agreed for the whole of 2018 up to December 31st for agents with more than 3 branches plus the highest ranked online only agent.


Moving Home Made Easy with Your Friend-in-Law

Property Services:  Buying & Selling Property  Transfers of Equity  Re-mortgages  Commercial Property

 Lease Extensions  Property Disputes  Landlord and Tenant

Broadstone 01202 692448

Christchurch 01202 482202

Verwood 01202 823308

enquiries@hgwalker.co.uk | www.hgwalker.co.uk

Wimborne 01202 881454


Planning Permission? Been there, done that, got the t-shirts • Site appraisals • Pre-application negotiations • Planning applications and appeals • Certificates of lawfulness • Changes of use • Planning Enforcement matters • Development Plan representations / site promotion

KenParke P L A N N I N G C O N S U LTA N T S

Anniversary House, 23 Abbott Road, Bournemouth BH9 1EU 01202 538800 | info@kppcltd.co.uk | kenparkeplanning.com

Chartered Town Planners


in association with

Branksome Park | 01202 744944

£1,750,000 Queens Park | 01202 555550

£600,000

Fine & Country Homes from Edwards are delighted to offer this fabulous, architect designed family home. Wonderfully private plot of 0.5 Acres. Gorgeous vaulted & galleried reception hall. Incredibly spacious & versatile accommodation approaching 4000 sq ft.

A fabulous private rear garden that backs directly onto protected woodland and a very sought-after position, are just a few features of this truly exceptional family home. This delightful property has been sympathetically extended and extensively remodelled, creating the most wonderful versatile and flexible home and annexe.

Impeccably presented throughout | Lovely master suite & dressing room | Outstanding Architect designed home | 4 Double bedrooms | 3 bath/shower rooms | 4 reception rooms | Close to the beach | Mature 0.5 acre plot | Beautiful central galleried reception hall | Extensive parking and double garage | EPC E

Self Contained 1 Bedroom Annexe | Exceptional Detached Home | Thoughtfully Extended | Incredibly Flexible Accommodation | Stylish Open Plan Kitchen/Day Room | 4 Bedrooms | 4 Bedrooms | Off Road Parking| EPC C

Wimborne | 01202 842 842

Hurn Court Lane | 01202 555550

Guide Price £540,000

This detached family home is conveniently located on the fringes of the charming market down of Wimborne Minster. Accommodation includes four bedrooms, two bathrooms and a large kitchen family room with adjoining conservatory spanning the rear of the property and overlooking the private rear garden. Detached Chalet | Four Bedrooms | Well Proportioned Kitchen/Family Room | Large Conservatory | Bathroom and Shower Room | Garage and Off Road Parking | Private Rear Garden | Popular Location on Fringes of Wimborne | Pleasant Riverside Walks Nearby | EPC D

Guide Price £500,000

Simply beautiful ‘park like’ grounds approaching 12 acres, a peaceful outlook and flexible accommodation, are just a few features of this delightful cottage style family home that nestles within a stunning country estate. This fabulous home sits within simply fabulous private grounds and has the most wonderful outlook to the front over open fields and farmland. Exceptional Cottage Style Family Home | Incredible Position Within Country Estate | Spacious & Flexible Accommodation | 4 Double Bedrooms | Large Fully Fitted Kitchen/ Breakfast Room | Private Garden, Garage & 2 Parking Spaces | EPC D

www.edwardestates.com


Bournemouth | 01202 555550 Ferndown | 01202 855595 London | 0207 079 1515 Lower Parkstone | 01202 744944 Verwood | 01202 829777 Wimborne | 01202 842842

Showcase your property in London with our Award Winning Marketing

Bournemouth | 01202 555550

Offers Over £500,000

Bearwood | 01202 555550

Guide Price £475,000

A highly regarded ground floor position and incredibly convenient central location, are just a few features of this fabulous mansion style apartment. This impressive home offers over 2000 square feet of both elegant and flexible accommodation with the added benefit of having direct access into the stunning manicured communal grounds from drawing room.

A delightful private plot approaching 0.25 of an acre, extensive parking and a detached double garage, are just a few features of this lovely detached family home. Having been in the same family for almost 30 years, this wonderful home has been thoughtfully extended to work well with a growing family however, it still offers fantastic potential to further improve.

Impressive Ground Floor Apartment | 4 Double Bedrooms | 3 Modern Bath/Shower Rooms | Exceptional Town Centre Position | Flexible Accommodation | Probably Bournemouth’s Finest Development | EPC D

Fantastic Private Plot approaching 0.25 of an acre | Spacious & Flexible Accommodation | 2 Receptions | Potential To Further Improve | Extensive Parking & Double Garage | Incredibly Popular Location | EPC TBC

Ferndown | 01202 855595

£475,000 Coy Pond/ Westbourne | 01202 744944 £440,000

Holmwood park is an appealing development of new homes in Ferndown, which enjoy close proximity to the popular local areas of Wimborne and Hampreston. Completed in 2017 this four double bedroom detached house enjoys a prime location on the edge of the development overlooking protected open green space. Four bedroom detached house | Prime location overlooking protected open green space | South westerly aspect to front | Open plan kitchen, dining, family room | Dual aspect living room with french doors to garden | En-suite to master bedroom | Downstairs cloakroom and fully tiled family bathroom | Private south facing rear garden | Driveway to detached garage | Remainder of a 10 year NHBC | EPC B

This stunning home is situated in a quaint development and is ideally located within easy reach of Westbourne Village and Coy Pond. Having been recently refurbished, this terraced house offers versatile and modern accommodation throughout. The rear garden offers an attractive decking area, ideal for alfresco dining and a set of stairs lead to a lawned area which provides access via a private door on to Bournemouth Gardens. This unique house further benefits from a garage & parking. Stunning home | Walking distance from the town centre and coy pond | Spacious sitting room | Modern fitted kitchen/breakfast room | Large conservatory/sun room | Downstairs WC | Two Double Bedrooms | Family bathroom | EPC to be confirmed

www.fineandcountry.com


in association with

Verwood | 01202 829777

Guide Price £425,000

An exceptionally well presented and updated three double bedroom detached bungalow with a bright and spacious lounge/diner, conservatory, updated four piece family bathroom and kitchen. The property sits on a generous plot in a quiet cul de sac location within close proximity of all amenities and sits on a generous garden.  The property further benefits from a double garage. Immaculately presented and fully updated | Three double bedrooms all with built-in wardrobes | Bright and spacious lounge/diner | Beautiful conservatory with views and access to the sizeable private rear garden | Double garage | Quiet cul de sac location | Within walking distance of Potterne Park, Doctors surgery, bus routes and amenities | EPC TBC

Branksome | 01202 744944

Wimborne | 01202 842842

Guide Price £425,000

Detached house with four bedrooms and two receptions plus a study and kitchen with adjoining utility offers versatile living space. A double garage, ample parking and a good size rear garden add to the appeal of this family home. Within catchment for well regarded schools and close to local transport links. Detached Family Home | Four Bedrooms | Open Plan Living Space with Kitchen and Utility | Separate Sitting Room and Study | Bathroom and Shower Room | Off Road Parking | Within Catchment for Reputable Schools | Local Amenities Nearby | EPC D

£385,000 Bearwood | 01202 842842

Guide Price £365,000

This fabulous three double bedroom family home is situated within easy reach of Branksome station with trains to London and major routes across the south. the property is offered to the market in fantastic condition throughout, boasting modern décor and contemporary living.

This four bedroom detached family home is conveniently located in a quiet area of Bearwood. The property is well presented throughout and offers open plan living space, a modern kitchen and bathroom. The enclosed, sunny rear garden is private and the attached garage has a garden room/office to the rear

Three bedroom family house | Bright and spacious lounge/diner | Modern kitchen with integral appliances | Ample storage cupboards, central heating and double glazing | Low maintenance Garden and terrace | Double garage with covered parking | Close to local amenities | EPC D

Detached Family Home | Four Bedrooms | Open Plan Living Space | Modern Kitchen and Bathroom | Private Rear Garden with Sunny Aspect | Off Road Parking | Convenient Location | EPC E

www.edwardestates.com


E X P A N D

Y O U R

H O R I Z O N S

Nestled amongst the tree tops above Poole, a secret coastal gem awaits. A brand-new retirement development from Platinum Skies blends elegant design, a prime location and breathtaking views. Fantastic onsite amenities including wellness studio, treatment rooms, guest suite, garden, parking, lifestyle services and amenities - all set within a private community of like-minded neighbours to give you complete peace of mind. With our flexible home-ownership options, your perfect retirement could be closer than you imagine.

Palatial 1, 2 & 3 bedroom apartments with private balconies or terraces. Now selling – appointments only - call 01202 471461 or email getintouch@platinumskies.co.uk

Images used in this advertisement are computer generated and for general guidance only. Platinum Skies Living Ltd is a registered provider regulated by and registered with Homes England (No. 4836).


AP RE AR FIN M TM AL AI E NI N NG TS

MOVE FOR FREE AND * EXCHANGE YOUR HOME ✔ Legal fees PAID ✔ ✔ Stamp Duty PAID ✔ Removals PAID ✔ Agent fees PAID ✔ Quick and guaranteed sale ✔ Achieve full market value for your property *T&C’s apply


The perfect balance of independence and support

A BRAN NEW H D OME FROM

■ Large

1 bedroom apartments

■ Care

& support services

■ Dedicated ■ Adjacent ■ Close

£132,5 0

0**

Lifestyle Manager

to Christchurch Hospital

to shops and amenities ■ Secure

video entry and lift to all floors

Monterey is a brand new development of 35 beautiful independent retirement living apartments set within private gardens adjacent to Christchurch Hospital.

The Arts and Crafts inspired design creates a feeling of serenity and well-being from the moment you set foot on the grounds.

edicated D underground parking

■ Maintained

private garden ■ O n-site

Call: 01202 471 461 Email: getintouch@platinumskies.co.uk

Ali LeClerc, our on-site lifestyle manager

GP and pharmacy

*Offer for paid removal fees up to maximum of £4,000 including VAT, subject to terms and conditions, available on request. All offers are available on selected properties only. Images used in this advertisement are for general guidance only and may differ from the interiors of the properties described. Platinum Skies is a Registered Social Landlord regulated by and registered with Homes England (No.4836). **Full price £265,000. Prices shown are for purchasing with Platinum Skies shared ownership (part-buy, part-rent). Service charge, ground rent and event fees apply. Purchasers must meet age and eligibility requirements.


Marina Close, Boscombe Spa £380,000

Scotter Road, Pokesdown £380,000

**SIMPLY STUNNING TWO DOUBLE BEDROOM APARTMENT WITH PANORAMIC SEA VIEWS, SUN TERRACE AND ALLOCATED PARKING** Spacious reception room, kitchen/ breakfast room, master bedroom, en-suite bathroom, second double bedroom, EPC = Band C

**SIMPLY STUNNING FOUR BEDROOM DETACHED FAMILY HOME IN A POPULAR LOCATION** Character features, separate living room, modern open plan kitchen/dining room, modern three piece family bathroom, well maintained rear garden, EPC = Band E

Tower Road, Bournemouth £285,000

Owls Road, Boscombe Spa £219,999

**WELL PRESENTED THREE/FOUR BEDROOM SEMI DETACHED HOUSE** Private drive leading to cul-de-sac location, modern kitchen and bathroom, remainder of NHBC guarantee, downstairs wc, private rear garden, driveway, EPC = Band B

**LUXURY PENTHOUSE APARTMENT WITH SEA VIEWS AND NO FORWARD CHAIN** Spacious accommodation, parking, two double bedrooms, en-suite to the master bedroom, near to 5* award winning beaches, modern fitted kitchen, EPC = Band E

Florence Road, Boscombe Spa £165,000

Sea Road, Boscombe Spa £135,000

**SIMPLY STUNNING TWO BEDROOM FIRST FLOOR APARTMENT WITH LARGE SOUTHFACING SUN TERRACE AND ALLOCATED PARKING** Lounge/diner, separate kitchen, master bedroom, family bathroom, south-facing sun terrace, No Forward Chain, EPC = Band D

**WELL PRESENTED ONE BEDROOM FIRST FLOOR APARTMENT WITH COMMUNAL GARDEN** 136 year lease, reception room, modern kitchen, double bedroom, communal garden, entry phone system, sought after location, EPC = Band E

HAVING TROUBLE SELLING YOUR PROPERTY? Why not use our BRAND NEW auction service 716 Christchurch Road, Bournemouth, Dorset, BH7 6BZ 01202 303044 | lovettinternational.com Proud Partners of Sandown Mercedes-Benz Poole

Stay up to date via Facebook. Follow us on Twitter. Join the Conversation #LovettWhereYouLive


As a trusted Agency for over 20 years we pride ourselves on our reputation and customer service. ■ ■ ■ ■ ■

716 Christchurch Road, Bournemouth, Dorset, BH7 6BZ T. 01202 303044 W. lovettinternational.com A.

Bespoke Marketing Package Award-winning Social Media National PR Realistic Fees Featured and Premium Listings on all leading property portals (complimentary as part of our service, whereas other Estate Agents charge) Dedicated Team Manager Overseeing your Sale or Let

ARE YOU WITH US?


ASK THE EXPERT

ASK THE EXPERT

AN EXTRA HAND I N TH E K ITC H EN

I H AV E A D R E A M By award winning entrepreneur Charlotte Fantelli of Branded

Sometimes we wish life could be a little easier. With tech-driven kitchens on the rise, Mark Jenkins, Kitchen Designer at Elliotts Living Spaces in Fareham, looks at 3 appliances that do just that.

OK so I may have stolen that line… But, like most of us, I do have a dream. Since childhood I’ve always wanted to own my own studios; where I can bring stories to life, work with creative people to tell theirs, and generally bring to fruit all the glory and wonder of the seeds that start in our imaginations.

SMART FRIDGES. Ever plan a meal while you’re at work, only to forget what you have in the fridge? There is a great Siemens model in their iQ500 range that allows you to check the contents of your fridge from your phone, via the Siemens Home Connect app. The two integral cameras mean you can plan your food shop from your desk.

This month I’m opening my own studios in Christchurch. I journeyed here through trials and challenges and I want to share some of what I’ve learned with you.

2-IN-1 HOBS. The new NikolaTesla Switch by Elica is an induction hob and extractor fan in one. With no need for a bulky cooker hood, the centre fan captures all cooking fumes and odours and is ultra-quiet, even at maximum power. This extractor hob is perfect for open-plan living.

Learn in times of struggle

Struggles have taught me far more than any of my successes. They have taught me about courage, resilience, hard work faith and taking risks (and when not to!) Four years ago I lead in a hospital bed and faced things I never dreamed I would in my thirties. I found myself on the resuscitation table and thinking about life more deeply that one of my age really does. This came at a time straight after my highest of highs, watching the first feature I directed premiere at Leicester Square.

SELF-CLEANING OVENS. Although not a new

product to the market, the NEFF Slide&Hide® ovens work well in tight spaces or near large traffic areas, like doorways. Along with a host of handy features, some models come with Pyrolytic self-cleaning. This feature turns cooking spatter and residue into ash. When the oven cools you can simply wipe it away with a cloth. After all, who wants to spend their day of rest cleaning the oven?

Whilst being scared for my family, I was not scared for myself in those moments I faced my own mortality. Rather I felt a sense of calm, that I really had given this life ‘a damn good go!’ It was this feeling that has allowed me to get up and grab life by the horns again and live by the motto ‘ You don’t only live once, you only die once, you live EVERY day’. So I am making them count.

Get 10% OFF NEFF APPLIANCES at Elliotts Living Spaces until 31st March 2019. Visit your local Elliotts Living Spaces showroom in Fareham, Lymington, Ringwood or Romsey and enjoy a free design service.

Come and join me at Branded Studios 19 Saxon Square, Christchurch from 21st March and let’s see if we can help you or your business achieve your own dreams…

Mark is based at our Fareham showroom on Newgate Lane.

01202 476875 See more at elliottslivingspaces.uk

MARCH 19

www.brandedstudios.co.uk

46


Bespoke lift installation, engineering & maintenance across Dorset & UK LIFT MAINTENANCE

We are master lift engineers who keep a wide range of lifts in working order. We have an abundance of expertise to offer and in addition to the lift upkeep itself, we have the capacity to react rapidly to reports of lifts needing lift support. We can ensure a fast, productive and very expert service.

LIFT REPAIR & MODERNISATION

Our engineers offer a range of modernisation and renovation options for all models of lifts. Older lifts regularly require upkeep and rather than upgrading the entire lift we offer modernisation bundles where by out of date components are replaced with new ones.

TOTAL LIFT OUT

Bourne Lifts has the experience to expertly remove any lift, escalator or heavy plant safely and in a timely manner. We carefully plan and remove the complete lift including machines, controllers, guides, cabins, entrances and supply various types of entrance protection.

NEW LIFT PACK AGES

With the continual increasing cost of building maintenance and repairs, many property owners and managers are looking to upgrade their existing lift equipment. This may be to improve the reliability of existing equipment, reduce their power consumption or simply to enhance the appearance of the building.

VISIT

www.bournelifts.co.uk CALL

07808 813804 | 01202 582923 EMAIL

matt@bournelifts.co.uk


www.rumseyofsandbanks.co.uk

01202 707 357

Everything For The Holiday Home Owner in Sandbanks & Surrounding Areas Shopfront on the Peninsula | Sophisticated Digital Marketing Cleaning, Linen & Changeovers | Maintenance & Renovations | Concierge Services 24 Hour Emergency Callout | No Restrictions on Owner Bookings

Let us take care of all the work so you can enjoy your holiday home and take advantage of the significant tax benefits of running it as a furnished holiday let business.

2 Banks Road, Sandbanks, Poole, Dorset BH13 7QD 01202 707 357 | office@rumseyofsandbanks.co.uk | www.rumseyofsandbanks.co.uk


SERVICED LETS FROM RUMSEY OF SANDBANKS The perfect solution for temporary accommodation from a weekend to 5 months. No minimum period rentals with broadband, council tax and maintenance included. Fully furnished and equipped with everything from beds to teaspoons. Additional services such as regular cleaning and linen changes available if required. • Between house sale and purchase • Between rentals • Relocating to the area • Temporary work contract • • Relatives or friends visiting • Escape building works at home • Attending business events or exhibitions • • Insurance approved accommodation following flood or fire • Staying in a swanky hotel is great for a weekend on holiday but if you need somewhere for a longer stretch the novelty will definitely wear off- you need more space and you don’t want a full English and three course set menu every night. Rumsey of Sandbanks will tailor the experience to suit your exact needs so you can get on with the rest of your life and we can turn an awkward stop gap into a great and memorable experience.

PROPERTIES WANTED FOR EXECUTIVE SUMMER RENTALS We are experiencing a growing demand from VIP clients for summer homes in Sandbanks and the surrounding area. Contracts are typically 4-12 weeks at anything from £2k - £7k per week. If you have a premium furnished property that could be made available for all or part of the summer call us to discuss the potential for generating high revenue in a short period. We’ll take care of marketing, payments, vetting, security and add our services so that both owner and guest have a top quality experience.

• PREPARATION • LINEN • TOWELS • CLEANING • MAINTENANCE • 24 HOUR CALLOUT • CONCIERGE SERVICES

2 Banks Road, Sandbanks, Poole, Dorset BH13 7QD 01202 707 357 | office@rumseyofsandbanks.co.uk | www.rumseyofsandbanks.co.uk


HOUSE & LIFEST YLE | ISSUE 202

Another Happy Customer Dear Lakeisha,

Please pass on my thanks to your team for the most efficient service in finding a tenant for our Harbour Reach apartment. Your team identified a suitable tenant on the same day as the property was offered for rental on the letting market. References and checks were made immediately. The tenant took possession one week later. A very impressive service. Thank you. Regards,

Janet Call Quay Living today on 01202 683444 Quay Living, Orchard Plaza, 41 High Street, Poole BH15 1EG Regulated by

Fit the best!

www.quayliving.co.uk

Free quotation

SPECIALIST

01202 419619

FLAT ROOFERS

www.esroofing.co.uk

FLAT ROOFS | GREEN ROOFS | ZINC & COPPER GUTTERING ALUMINIUM FASCIAS, SOFFITS & CAPPINGS

20 YEAR GUARANTEE ON OUR SINGLE PLY FLAT ROOFING

WE ARE APPROVED INSTALLER FOR:

For more information get in touch with us on 01202 419619 or email Neil@esroofing.co.uk

MARCH 19

50


FREE

SAME

DAY

DELIVERY* *If purchased before 5pm

27 YEARS OF EXCELLENT LOCAL SERVICE WE BELIEVE IN GREAT CUSTOMER CARE! In our showroom we stock an extensive range of British made mattresses and divans, bedframes, headboards and sofa beds.

Our local manufacturer will supply bespoke made to measure mattresses and divans which will be delivered to you within 7 days. We also offer a recycling service for your old beds.

TOP QUALITY • LOW PRICES • DELIVERED TODAY

CALL US TODAY ON 01202 487117 254-258 Barrack Road, Christchurch, BH23 2BJ www.bedtimechristchurch.co.uk


H O U S E R EC O M M E N D S | C O LO U R STO N E

Colourstone; resin bound specialists Colourstone use resin bound and bonded screed systems that offer driveways longevity, strength and durability. With so many resin bound driveway companies surfacing, it’s hard to know which one will do the job to the standard you expect, without overcharging you. Most tradesmen can lay a resin driveway; however, the skill is in the knowledge, ensuring that it won’t crack or fall apart a year later. We have heard many horror stories about resin companies costing the client twice as much due to bad workmanship with getting the resin mix wrong, or laying it on the wrong surface. It pays dividends to use the experts when it comes to resin driveways. Colourstone have been leaders in the industry for the past 13 years, and are so confident in their expertise in the world of resin bound, they will even offer a 10-year guarantee on their work. Some of our team here at House and Lifestyle magazine have personally used them and that’s why we recommend them when it comes to the resin minefield. LEFT & RIGHT Another beautiful colourstone laid drive way

“What a fabulous team, each and every one were very professional they were always on time and kept us informed of what the next stage was. We have had plenty of comments of how good the driveway looks. We are very pleased with the final result.”

MARCH 19

52


C O LO U R STO N E | H O U S E R EC O M M E N D S

Driveways play an important role in complementing the house. No matter which design or colour you choose for your driveway, it should always match with the architecture and exteriors of the house and the garden, so that both looks appealing to the onlookers. Out of all the options of driveway designs, the resin bound driveways are considered the most appreciated designs, not just for how it enhances the looks but also because of its endurance. The resin bound paving is prepared as mixtures of stone and resin aggregates to pave the driveways, footpaths and garden floors. It has permeable and flexible materials and so, it is resistant to damages and cracks caused by the exposure to the adverse climatic conditions. So, if you are intending to implement the resin bound paving to your driveways, keep it worry free and give Colourstone a call. RIGHT We also specialise in rubber play surfaces

FINAN C E AVAIL AB LE

C O N TAC T

WEBSITE

SPEAK TO A MEMBER OF OUR TEAM FOR MORE INFORMATION

01202 287233

www.colour-stone.co.uk

53

H O U S E- M AG .C O.U K


H O U S E R EC O M M E N D S | T H E L I F EST Y L E C O N C E P T

The Lifestyle Concept Helping you get on top of life and bringing calm to overwhelm We are delighted to introduce Tracey

you to downsize, declutter, home staging

pleasure to assist you overcome what can

Beesley to you. Tracey is a Lifestyle

for a sale or move, practical help, small

be a daunting task. I am also good fun

Consultant which, she tells us, is a fancy

gardening jobs, help you get organised in

and light hearted, which can make the task

name for someone who helps others

your business, as well as many other tasks

easier, I will even take away the clutter for

‘move forward’ in every element of their

and advice. The Testimonials on my website

you (although larger items will have to be

lives. Her belief is to help people reach a

speak for themselves, they explain my work

removed by a Clearance company). In the

happy place in their lives and for some that

ethics, me as a person and the work I have

words of Marie Kondo I have long been a

could be handling some of life’s trickier

done for clients.”

firm believer that you only keep those items

obstacles – like moving. Her main expertise

that give you joy and make you smile!

is decluttering and house moves, she has

Tracey has noted that some people may be

a real ‘eye’ for what looks good and what

struggling to find a buyer for their home,

“Not only that I am organised, so if you

doesn’t; especially as she worked in the

despite the property being on the market

have an imminent house move I can help

Aesthetics industry for over twelve years

for some time. Maybe it’s that you have

coordinate the entire thing and you don’t

where ‘what looks good’ is really important.

missed something that buyers are seeing

have to do anything - except maybe

that you are not?

Tracey is excellent at

organise a few coffees to keep me going!

Tracey set up ‘The Lifestyle Concept’ to

home-staging and helping you make some

I, myself, have moved a few times in my life

help people to feel free, uplifted and, most

tweaks that could make all the difference.

and I know how exhausting it can be - it is

importantly, happy in themselves. With over

supposed to be one of the top five most

20 years’ experience of working as a Personal

But her real passion is decluttering which

stressful things to go through in life! The thing

Assistant in various business, Tracey has

she does with empathy and kindness.

is, I like to handle ‘your stress’ in fact, more

acquired strong organisational skills which

In her own words Tracey tells us, “I

than handle it, I can take it away from you”.

helps her to organise and declutter other

love decluttering, I find it calming and

people’s life. Tracey explains that given her

therapeutic.

life experience, nothing phases her, “If I can

and the fresh and helps to change the

complimentary

help you it will be my pleasure to do so. I am

energy of a place or even maybe to reflect

assessment chat where you can discuss

calm and confident in any environment and

more accurately on your new life. I find it

your needs and how she can help you. You

am happy to offer services such as helping

easy and enjoyable and it would be my

might just need a quick ad-hoc job or want

It makes way for the new

Tracey

offers

every

new

twenty-minute

client

a

phone

to have regular monthly support which can be offered in packages of 10, 15 and 20 hours per month. That way she can literally be at your fingertips with various tasks and whenever you need her. If you are interested in finding out more about how Tracey can help you, take a look at the Services section on her website www.thelifestyleconcept.co.uk for a full list of what she offers. “It would be my pleasure to help you in any element of your life and bring calm to overwhelm. After all, life is all about the balance, having fun and enjoying yourself and ultimately being happy.”

C O N TAC T

WEBSITE

FO L LO W M E

07932 945738

www.thelifestyleconcept.co.uk

Instagram: @thelifestyleconcept401

tracey@thelifestyleconcept.co.uk

MARCH 19

Facebook: @lifestyleconcept401

54


TA L K I N G B U S I N E S S | A P E X T R E E S U R G EO N S

Apex Tree Surgeons Ltd Your tree-related questions answered Deciding whom to instruct to carry out your

safe. If the tree is protected, an application

tree works can be daunting, after all, what

to the Council is required.

do we know about the fundamentals of shrubbery? But beyond these technicalities,

How would I know/find out if a tree is

it is important to select a company who

protected?

you have the upmost confidence in—

Some councils show protected trees and

someone who ultimately will work with

conservation areas online, where others

you and provide a professional, stress free

require you to contact them. As part of our

service. So, in the hopes of giving you a

service, we will investigate if your trees are

head start for finding your perfect local

protected and complete any necessary

specialist, we asked the experts at Apex

applications on your behalf.

Tree Surgeons some of your most common tree-related questions.

Would you apply to the council on behalf of the client?

If a tree is overshadowing a garden how

If we are employed to carry out the work,

anywhere

can the natural light be increased?

as part of our service, we do offer to submit

February, whilst plum trees are best pruned

Crown raising, tree thinning or reducing the

the application on behalf of our client at no

between spring and summer.

tree’s canopy, are all effective methods to

extra fee. Often having a professional, such

allow more light into the garden.

as us, write the application will increase the

What should be done if a tree is suspected

chances of the works being accepted.

of being diseased or dying?

What rights do homeowners have when a

between

November

and

Seek a professional such a ourselves to

neighbour’s tree overhangs their garden?

When is the best time to prune a fruit

inspect the tree and provide a solution.

A homeowner is responsible for maintaining

tree?

We will be able to advise on the disease

any tree or hedge that falls within their

It varies depending on the type of fruit

and how best to resolve the situation so

boundary, however, the owners of the tree

tree it is. Apple and pear trees for example

as to avoid further damage to other trees

have a duty of care to ensure that the tree is

are best pruned when they are dormant,

and plants. How should someone go about having a tree removed? If it is felt that tree removal is necessary then as mentioned previously the first step is finding out if the tree is protected, which we can help with. Following that, we will survey the tree and provide a free quote with our proposed resolution. If a tree is uprooting a drive can anything be done? Yes, root pruning can be carried out which in most cases will overcome this problem. In more extreme circumstances, tree removal can be an option. Do you charge for quoting? No, we carry out all of our quotations for free as part of our service. We will schedule an appointment to visit and advise on the trees in question and send a free of charge, no obligation quotation.

MARCH 19

56


A P E X T R E E S U R G EO N S | TA L K I N G B U S I N E S S

the product has taken the industry by storm and Apex are busy combating soil decompaction, all over the country. For instance, working with councils to stimulate

Spring/Summer Tips

1

Introducing a tree fertiliser such as enriched biochar in and around the

tree roots will assist the trees through hot

trees in decline, golf greens to say goodbye

weather. The fertiliser will hold water, as well

to waterlogged areas, schools to renew

help fight pests and disease.

lawns rather than replace them and now, your garden. The Apex GeoTech Injector is designed to inject high-pressure air into soil with low risk and high impact. The GeoTech Injector uses techniques that result in soil improvement, targeting both common and complex soil problems. The tool drills into the root zone where high-pressured air is then released to aerate the soil, naturally decompacting the ground. The cavities are filled with beneficial nutrients to assist tree

2

There’s no better time to start watering your trees and plants to encourage

good leaf and development.

3

Be cautious to check that other garden fertilisers, such as weed killer,

are not harmful to the surrounding trees.

4

Ensure grass cuttings and debris don’t build up around the base of the

tree as this can cause damage and rot to the main stem of the tree.

Why should people use you?

root health and improve plant performance.

We’re under no illusion that tree surgery is

Soil

at the forefront of everyone’s minds, but

growth through the improvement of soil

QUOTE

when a situation does crop up with regards

structure allowing a greater amount of air

t.

to a tree or trees in yours, your neighbours

into the soil and reactivating the natural

e. enquiries@apextreesurgeons.com

or local community’s property, then we are

biological process.

w. www.apextreesurgeons.com

decompaction

stimulates

root

Contact Apex Tree Surgeons for a FREE 01202 856404 or 0800 999 9910

the company to talk to. We

pride

ourselves

professional,

reliable

on and

delivering stress

a

free

service. From the original quotation right through to completion we work closely with all our clients to really understand their requirements and achieve the result they are looking for. About Apex Tree Surgeons Apex Tree Surgeons Ltd are your local, fully qualified and insured tree surgeons. Working across the South Coast of England they specialise in all aspects of tree surgery, including; tree and hedge trimming and removals, shaping, pruning, deadwooding, stump grinding, and soil improvement. All work is carried out and completed in a professional and competent manner to the highest Arboricultural Association standards. Innovative Technology: The Apex GeoTech Injector Apex Tree Surgeons Ltd are the only UK distributor of German based company Vogt. Since the launch of their new product, The GeoInjector, last summer

57

H O U S E- M AG .C O.U K


WHY MOVE WHEN YOU CAN IMPROVE WITH UNIQUE CONSTRUCTION! Refurbishment | Extensions & home remodelling | New builds | Loft conversation Patios & driveways | Kitchens | Bathrooms | Conservatories | And more...

WE ARE A FAMILY RUN, EXPERIENCED, FRIENDLY BUILDERS IN POOLE, BOURNEMOUTH, CHRISTCHURCH AND DORSET WITH OVER 16 YEARS OF EXPERIENCE. We are a friendly and reliable team of people, who work hard to maintain our reputation as one of Dorset’s most trustworthy building companies. We pride ourselves on offering a hassle-free and affordable service, where the customer’s needs always take priority, as do excellent quality workmanship and operating to modern standards. As a company, we are confident that we can meet all your requirements on your next building project and also exceed your expectations when it comes to quality and affordable builders in Dorset. All of our team are highly skilled in the building trade and have built up a wealth of experience over the last several years, so no job is too demanding for us as we have all been trained to deal with every situation that the building trade can offer.

Unique Construction are a very professional company. Friendly, efficient, hardworking and considerate. Would recommend to anyone and would certainly contact for future renovations.

DON’T JUST TAKE OUR WORD FOR IT, WITH A SCORE OF 9.95 READ MORE OF OUR CUSTOMERS REVIEWS ON CHECKATRADE.COM.

GET A NO-OBLIGATION QUOTE 01202 904295 | 07772 914668 | info@uniqueconstruction.uk.net To see a gallery of our work visit www.uniqueconstruction.builders *Free architecture drawings if work is subsequently carried out by Unique Construction.


As the current leading online retailer of high-efficiency gas and electric fires, it is no surprise that Superior Fires have decided to setup a static-showroom, right here in Dorset. Located in Christchurch, their showroom boasts an incredibly wide range of fires including: stoves, gas, and, electric fireplaces. Superior Fires pride themselves on the quality of their products. Each and every project is given due-care and no aspect is left unconsidered. The benefit of employing a manufacturer-come-retailer to create your fire gives you unparalleled product assurance and care. The Superior Fires showroom also provides the ultimate shopping experience. The space is a collection of chambers, showcasing a wide range of styles, in a variety of room settings, in order to help customers visualise the fires in their homes. Almost every product is fully customisable — the surrounds, the back panel the hearths, even the stones and logs. The possibilities are endless and the only limit is your imagination.

Opening times: Mon – Fri: 8am – 5pm Sat – Sun: Closed

Location: 10 Avon Trading Park, Reid Street Christchurch, Dorset, BH23 2BT

GAS FIRES | ELECTRIC FIRES | STOVES | FIREPLACES

www.superiorfires.co.uk | 01202 588632


TA L K I N G B U S I N E S S | C O L E M A N M A R I N E I N S U R A N C E

Preparing your boat for the season ahead! Coleman Marine Insurance is offering practical advice to boat owners to ensure that their boats are in good condition for re-commissioning and getting back on to the water in the Spring. Yacht & Commercial Craft Development

& batteries. Include in with this work all

Manager, Tony Pauffley commented, “A lot of

machinery up to and including the propeller.

the advice that we are giving is very straight

Having an engine that you can really rely on

forward but often forgotten and this can

can save the day when manoeuvring in tight

cause unnecessary problems for owners

situations.

once their boats are back on the water.” Skin fitting & Seacock servicing “Early Spring is a great time of year to get

Whilst the boat is ashore, check that all

your boat ready for the season. It can be

seacocks are operating and inspect skin

finish you can before applying the next

so frustrating having to spend time later on

fittings and seacocks for any indication of

year’s antifouling. Any imperfections will

during the season trying to fix a problem in

electrolysis damage. If in any doubt, get the

slow the boat or cost in fuel consumption

order that you can go boating. Worse still

boat yard to do this for you. All underwater

because the vessel will have to fight the

is having something go wrong when you

fittings should be double clipped and it’s a

drag. A mid-season clean up could also be

are actually out at sea. Delaying essential

good idea to have a wooden bung attached

worth planning in before a longer passage

work can often also work out to be more

to each under water outlet.

or set of races. Please follow manufacturer’s

expensive and problems arising could seriously spoil your day or season.”

recommendations Hull Anodes

when

handling

and

working with antifouling.

Check that they are working as normal. If Tony continued, “Draw up a list of the items

not, what has changed? Have you moved

Check the safety gear.

you know need some attention, divide them

location? Do you have the correct anode

It’s essential to check that you have the

up into the ones you are going to attend to

material? Is the internal earth wire intact? Are

correct fire extinguishers on board and

and the ones you are going to need to ask

the studs in good condition? With an ever-

that they are in date. To have a carbon

the boatyard or contractor to fix . Be aware

increasing dependence on shore power

monoxide detector fitted might be a good

of the lead times. Easter is a particularly busy

your anodes can become your last line of

idea. Restock the first-aid kit. Inspect the life

time in all boat yards. To fit extra jobs in will

defence. Regular inspection is essential.

jackets, life lines and jackstays - replace or

not normally be possible and lead times can be three to four months.

service as required. Have the correct in date Mast, Spars, Sails & Rigging

flares on-board for the navigation intended.

If the mast is down it’s a great time to get “Here are some general areas that might

a rigger to do a full inspection. If the mast

Navigation and electronics

prompt you;”

is still stepped you might have to wait until

Navigation lights & equipment need to be

the vessel has been relaunched to do the

checked for operation as far as you are able

Engine Servicing

full inspection.

with the vessel laid up.

I think it’s good to encourage customers to

getting on in age it could be worth having

develop a relationship with one engineering

it all replaced. Mast fittings and sails should

Exterior and interior Valet

company and to talk to them so the

all be inspected for damage and corrective

Giving the boat a good clean inside and out

engineer they used to get the boat ready for

work undertaken.

will not only make her much more pleasant

If the standing rigging is

winter should also be used to get the engine

to own and operate but will also make it

ready for the season. Let them know your

Antifouling

much easier to identify a problem and fix.

intended launch date and get the required

Did the antifouling you used last year

Marine specific cleaning products can really

work booked in before the usual seasonal

perform well? If not, seek advice and possibly

help with the task of cleaning the boat and

rush. Work will usually include changing

consider a change -not all antifouling is

avoid damaging the vessel in the process of

of oil and filters, v-belt, anodes, impeller

compatible. It’s always best to get the best

cleaning. This is also a good time to give the

MARCH 19

60


C O L E M A N M A R I N E I N S U R A N C E | TA L K I N G B U S I N E S S

Arranging your Marine Insurance doesn’t need to cause a storm

gelcoat some protection from the elements with a quality marine polish. The Heads It’s a long-standing tradition that the skipper is responsible for looking after the heads it’s operation and the general cleanness of the loo compartment. I would recommend taking the time to give it a service and clean to make sure it is operating properly. Nobody likes stinky heads! Freshwater The final recommissioning of the fresh water system is best done in the water and just before you start using the vessel. Concluding, Tony advised, “The tips that I have given in this article are intended as useful information only and I would always strongly recommend that a boat owner refers to their owner’s manual for manufacturer’s advice and guidance and always looks to seek the advice of professionals when in doubt.”

Coleman Marine Insurance is the company’s highly specialised marine division, providing bespoke solutions for all aspects of yacht, motorboat, superyacht and commercial craft. We pride ourselves on the provision of thoughtful, personal advice from highly knowledgeable experts in their given eld. Representing clients’ interests, we provide comprehensive insurance coverage, tailored to your needs. A full 24 hour/365 day claims management service is provided by our team. p

For further information on the full range of services we provide +44(0)1202 647 400 | colemanmarine.co.uk P L E A S E C O N TAC T T H E C O L E M A N MARINE TEAM ON: Tony.pauffley@colemanmarine.co.uk 01202 647400 | www.colemanmarine.co.uk

Coleman Marine Insurance is a trading style of Stackhouse Poland Ltd which is authorised and regulated by the Financial Conduct Authority

Quay House, Poole, Dorest, BH15 1HA

61

H O U S E- M AG .C O.U K


HOUSE & LIFEST YLE | ISSUE 202

Another Happy Customer Dear Scott,

Thanks for all your assistance with my purchase in Green Road. You and your team were helpful and professional throughout the process, which wasn’t without its challenges! I would wholeheartedly recommend buying through your firm. Many thanks,

Eddie

Call Quay Living today on 01202 683444 Quay Living, Orchard Plaza, 41 High Street, Poole BH15 1EG Regulated by

MARCH 19

62

www.quayliving.co.uk


70 OFF

%

ENDS SAT 9TH MARCH STURTONS & TAPPERS

Winton - 426 Wimborne Rd, Bournemouth, Dorset, BH9 2EZ Tel: 01202 512345 Wimborne - 20 East Street, Wimborne, Dorset, BH21 1DT Tel: 01202 883311

www.sturtons.co.uk

FREE PARKING


Protect with the best. The finest security systems for your home or business.

Bournemouth & Poole’s most trusted Fire & Security provider

www.inditec.co.uk

Home Security Sleep easy with our next generation security tech. Whether it is a new tailored security system or simply an upgrade of an existing system, Inditec have home security packages to suit all requirements and budgets.

Fire Safety Peace of mind for your home or business. Our expert engineers have been trained to the highest industry standards and pride themselves on impartial advice and the finest customer service.

CCTV Solutions 24/7 CCTV security for your home or business. Inditec provide the latest in CCTV technology, with easy to use remote access viewing through a number of platforms including your mobile device.

For your security solution call us now on: 0330 2020 999


Bournemouth Home and Income, £1,495,000

4/5 bed family home • 4 high quality Holiday Apartments Over £60,000 turnover • Planning permission to develop further Parking for 10+ cars • Private garden and balcony

ENQUIRIES AND FURTHER INFORMATION CAN BE OBTAINED FROM JAYNEANDREW@HOTMAIL.CO.UK


DAYS O U T | S P R I N GT I M E AT T H E N AT I O N A L T R U ST

Springtime at the National Trust In spring National Trust gardens across Hampshire are bright with colour from spring bulbs and blossom, signalling the end of winter and the start of new life. Drifts of daffodils and scented narcissi provide splashes of sunny colour at Mottisfont, Hinton Ampner, The Vyne and Uppark. A little later there are sumptuous displays of tulips too, and frothy blossom from apple and cherry trees. Here are some springtime highlights Mottisfont, near Romsey Mottisfont’s glorious Winter Garden, now fully matured, is still full of horticultural treasures in early spring. There’s brilliantly coloured bark from dogwood and silvery ornamental bramble, pink and purple bedding plants - cyclamen, crocus and anemone - and gullies of foliage plants, which appear to wind through the banks of willow like water and spill into the stream. Across the gardens thousands of mixed, naturalising bulbs produce delicious splashes of colour. Drifts of daffodils and scented narcissi bloom beneath Mottisfont’s giant veteran trees. In April and May look out for tulips in shades of ivory, pink and deep purple in the parterre and rose garden. At this time of year the Lime Avenue is carpeted in thousands of lilac-blue chionodoxa flowers, and in the meadow you’ll spy nodding purple snakeshead fritillaries. By the stableyard, a magnificent magnolia displays creamy flowers. The ‘bulk planting’ of single plant varieties like narcissi is a Mottisfont tradition that today’s garden team are keen to continue. They are following in the footsteps of former owner Maud Russell’s head gardener Mr Buckle, who began the trend in the early 20th-century.

RIGHT Mottisfont daffodils | National Trust Images Alison Marsh

MARCH 19

66


S P R I N GT I M E AT T H E N AT I O N A L T R U ST | DAYS O U T

67

H O U S E- M AG .C O.U K


DAYS O U T | S P R I N GT I M E AT T H E N AT I O N A L T R U ST

Hinton Ampner, Bramdean A quintessentially English country house set in undulating gardens with views over the South Downs, Hinton Ampner comes into its own in spring. Creamy camellias reveal blowsy blooms, and the deep pink and white flowers of Magnolia x soulangeana stretch almost to the top of the house, from the elegant terrace. Thousands of scented narcissi and tulips are on show throughout the gardens. In the orchard crisp white and yellow narcissi litter the long grass. In April look out for a gorgeous mix of yellow and deep red tulips by the walled garden, and in the Yew Garden you’ll find bright pink and white combinations

like

eye-catching

stripy

variety Holland Chic. In Hinton’s Cherry Orchard, clusters of double-pink flowers from variety ‘Kanzan’ are

interspersed

with

large,

fragrant

snowy blossoms of ‘Mount Fuji’, borne in long swaying clusters that droop towards the ground.

A B OV E February half-term - child following garden trail | National Trust Images

RIGHT Orange tulips | National Trust Images, Justin Minns

FA R R I G H T Carrot cake | National Trust Images, William Shaw

MARCH 19

68


S P R I N GT I M E AT T H E N AT I O N A L T R U ST | DAYS O U T

The Vyne The Vyne’s spacious grounds are a glorious place to be on a sunny spring day. In the historic walled garden, hundreds of daffodils line the path. There are fresh bunches for sale too - in the little wooden kiosk by its entrance. Further afield, you’ll see beautiful clusters beside The Vyne’s magnificent lake too, making a spring walk extra special. In the Wild Garden, drifts of daffodils bloom beneath the cherry trees, which later reveal soft pink blossom. Uppark This formal landscape garden is bright with pretty pastel shades this spring, courtesy of the thousands of narcissi which were planted here over the winter. Visitors to the gardens are in for a real treat - pure white scented species Thalia greet you just outside the main gates. The driveway and café frontage are packed with fragrant creamy coloured variety W.P Milner, so you can enjoy the scent and colour of spring as you tuck into fresh home-made cake from Uppark’s café. Dining at the National Trust After a stroll around a glorious spring garden, seek out the café and a chance to indulge in some home-made treats. Our catering

teams

change

their

menus

regularly, so that visitors can enjoy seasonal delights using locally sourced produce as often as possible. In the case of Hinton Ampner and Mottisfont a lot of what you’ll find on offer comes from just feet away, harvested that day from the properties’ walled kitchen gardens. www.nationaltrust.org.uk Words by the National Trust.

A B OV E The Vyne - daffodils by the lake | National Trust Images, Robert Morris

69

H O U S E- M AG .C O.U K


ASK THE EXPERT

Ask the expert L AN D LO R D S I N S U R AN C E Following our article in last month’s edition on Landlord Insurance, Richard and his team have outlined some additional covers you can include to get that all important comprehensive cover. Loss of Rent Cover Loss of rent cover will cover your rental income in the event of a claim under your policy, that results in the property becoming uninhabitable. For example, if a claim for a fire or flood results in the tenant having to move out, the loss of rent cover will pay any resulting shortfall in your rental income. This, however, is not to be confused with Rent Guarantee. Rent Guarantee Cover Rent guarantee cover is designed to protect landlords against rent arrears and rent default of their residential let property. Even good references cannot predict a tenant falling on hard times and not being able to pay their rent. Landlord Legal Cover Chasing tenants for the cost of damage, unpaid rent or even gaining possession of the property can be costly and time consuming. Legal cover is designed to resolve these problems and give you peace of mind. For that extra personal touch why not visit us locally in branch at Westbourne or contact Richard and his team on 01202 769899 or email richardp@aoig.co.uk.

Tel 01202 769899 Email richardp@aoig.co.uk www.aoig.co.uk

MARCH 19

70


Entertain, Relax, Enjoy. The possibilities are endless.

Cliveden

New collection for 2019 Founded over forty years ago, Bridgman has a proud heritage of supplying quality, luxurious furniture. For 2019 we are introducing the Cliveden Modular Collection featuring our exclusive waterproof cushions, another landmark in our long history, working in association with the National Trust to create the only garden furniture bearing their name.

INSPIRED LIVING

Luxury Furniture Since 1977

10 City Road, Winchester, Hampshire, SO23 8SD 01962 877695 www.bridgman.co.uk


MEMBERSHIP BOATING - JUMP IN.

Turn up, cast off, enjoy; The Boat Club is the new way to experience boating. For a rolling monthly fee, enjoy unlimited access to our fleet of sports boats and day cruisers. We take the hassle out of boating, leaving you to appreciate every second on the water.

No ownership costs. Use of 15 boats. Unlimited access. Rolling monthly fees. Training and support.

TheBoatClub.co.uk | +44 (0)1202 724912 | Parkstone Bay Marina


FOLDING DOORS | SLIDING SYSTEMS | GLASS STRUCTURES | ROOFLIGHTS | WINDOWS | BLINDS & AWNINGS

ENJOY THE VIEW Minimal frame, breathtaking results

High quality aluminium glazing systems are key to achieving bright, inviting homes with easy access to your outdoor space. Our 3,000 square foot showroom in Poole displays a vast range of our products, including sliding and folding doors, rooflights, a variety of window systems, curtain walling, as well as blinds and awnings. And our design team is on hand to talk you through all the options available for your project and budget.

ODC DOOR & GLASS SYSTEMS LTD. POOLE SHOWROOM: Sterte Road Industrial Estate, 145 Sterte Road, Poole, Dorset BH15 2AF TEL: 01202 023020 FAX: 01202 673859 LONDON SHOWROOM: 97 Bollo Lane, London W3 8BN TEL: 020 8896 3019 FAX: 020 8896 2414 EMAIL: sales@odcglass.co.uk

www.odcglass.co.uk

ODC is an architectural glazing specialist which delivers a fully integrated service from manufacture right through to installation. So you can be confident that you are in the safest of hands when choosing your bespoke glazing products. Transforming your home is, quite simply, our business.

BOLD BEAUTIFUL BESPOKE


TA L K I N G B U S I N E S S | M A I L A D O C

Estate Agents sell more with MailaDoc Brought to you from ITEC Group, a national company with a local feel

The property industry is currently under-

We combine our constant research in

going its own fourth industrial revolution.

modern technologies with our decades

PropTech is evolving fast and with Big Data

of experience in the Direct Mail space

at our fingertips, property professionals are

to create strategies and techniques that

wising up to using technology to enhance

save you time, make you more productive

the customer experience.

and empower teams big and small with effective branded communications.

This is where MailaDoc comes in. The smart estate agent solutions available We’ve built a suite of products to help

include:

estate agents gain a competitive edge in a world crowded by online information.

• Data services

We understand the challenges that face

• 20/20 mailings

you every day and provide customised

• Radius mailings

methods of reaching potential customers

• Hybrid mail

with meaningful connections that incite

• Interactive campaigns

action and render results.

MailaDoc is part of the ITEC Group, an award winning technology provider whose sole mission is to help businesses work smarter. ITEC delivers a range of business solutions across IT, Unified Communications, Digital Transformation, and Managed Print. Your local representative, Katie Clark, is available to offer advice on the best solutions to help you work smarter. Call Katie for an introductory chat on 07764302236.

C O N TAC T

ADDRESS

WEBSITE

07764302236

15-17 Riverside Park,

www.itecgroup.co.uk

Katie.Clark@itecgroup.co.uk

Wimborne, BH21 1QU

MARCH 19

74


NO

AC

MP

OU

STA

NC I

LT AX

Retirement living at its very best... Y T U PD

AM T S NO

A truly enchanting 14.5 acre sylvan setting development, with its unique prestigious location adjacent to a members only Championship Golf Course and beautiful heathland, ideal for leisurely walks.

BAN D

AC

OUN C

IL T AX

• Exclusive lifestyle Grand Open Weekend 10-4pm • Exquisite location Saturday 30th & Sunday 31st March

IT’S TIME FOR CHANGE

Come and see the future in Retirement Living. Pop in for a chat and experience for yourself just how amazing, our brand new bungalow style homes are and they’re ready to move into now!!

To arrange a private viewing on this exclusive development, please call us on: 01202 894438

• Close to local amenities to local amenities •• Close Detached bespoke homes

• Exclusive lifestyle & location •• Detached Prices bespoke start from £250,000 bungalows • Fully furnished & no stairs allowed • Prices start from only £250,000

A truly enchanting 14.5 acre sylvan setting development, with its unique prestigious location adjacent to a members only Championship Golf Course and Lone Pineheathland, Drive,ideal Ferndown, beautiful for leisurely walks.

Dorset. BH22 8NN info@lonepinepark.co.uk To arrange a private viewing on this exclusive www.lonepinepark.co.uk development, please call us on: 01202 894438 Part of Premier Park Homes Ltd

Lone Pine Drive, Ferndown, Dorset. BH22 8NN info@lonepinepark.co.uk | www.lonepinepark.co.uk


TA L K I N G B U S I N E S S | J AC Q U I S I EG E R

Meet Jacqui Sieger, your local artist We talked to local artist Jacqui Seiger to learn more about her work and the passion behind it. Jacqui was born in Swanage, Dorset, UK, during the second World war, while her father CBE was a pioneer scientist for the new invention of Radar and Colour Television. carried

on

This pioneering attitude has through

Jacqui’s

painting

creating an amazing 3D effect. As a child, living near the South Coast of Britain helped to develop an early appreciation for the art process which she is so well known for now, with a love for wild places, moody skies, sea and landscapes. Art was always a passion for Jacqui who, over the years, has turned to oil painting for

a form of relaxation. While she ran her own Horse Clothing manufacturing business in North Yorkshire, selling to many private buyers. It was not until early retirement when Jacqui returned to her native Poole in Dorset, that the paint brush was picked up again and the hobby has turned into a fulltime business. Over the years her work has been shown in USA and the Birmingham NEC Shows, selling to many private international and local buyers. To accommodate this enterprise Jacqui moved last year to a new home with a large outbuilding converted to her gallery and studio in St Leonards area near Ringwood, with plenty of car parking facilities.

MARCH 19

76


J AC Q U I S I EG E R | TA L K I N G B U S I N E S S

The near mythical paintings by Jacqui Sieger highlight her staggering ability to capture the effects of light and shade of different atmospheres. These paintings are cloaked in mystery and intrigue showing the incredible beauty of the play of light upon the earth. All of which is still transferred into her prints on different surfaces. Jacqui also prints greeting cards which are sold in many local shops and online. Visit www.jacquisieger.com to see a gallery of work or call Jacqui to make an appointment to view her work on 07702 421980.

CALL

EMAIL

VISIT

07702 421980

jacquitheartist@gmail.com

www.jacquisieger.com

77

H O U S E- M AG .C O.U K


“Your key to true customer care”

“The Wickets” Magnificent New England Style home on premier Queens Park Avenue. 5 bedrooms, 5 bathrooms

Set in grounds of over a quarter of an acre with over 3300sq ft of accommodation. An outstanding property.

£975,000

Contact us today tel: 01202 524252 | email: info@paulwatts.co.uk www.paulwatts.co.uk


“Your key to true customer care”

In an ideal location with views over countryside and River Stour a short walk away is this STYLISHLY PRESENTED 6 BEDROOM FAMILY home.

OIEO £685,000

Charming 3 double bedroom (plus study/nursery) home in this favoured road in the heart of Queens Park. Large ORANGERY and fabulous landscaped garden. NO FORWARD CHAIN

£629,000

A most surprising home in the delightful location of Queens Park. 4 DOUBLE bedroom detached property. Secluded and private garden.

£699,950

Contact us today tel: 01202 524252 | email: info@paulwatts.co.uk www.paulwatts.co.uk


T R AV E L | D U B A I

A weekend in Dubai It's well known for its opulence, but this Arab state is also the perfect place for a short wellness break, says Keira Black. Nicknamed the Vegas of the Middle East, Dubai is an impressive array of hotchpotch high-rises, sprouting from the Arabian Desert like an ambitious but unfinished game of Sims. A flamboyant metropolis interspersed with mighty highways, Segways and supercars buzzing in every direction, this is a place to work hard and play hard. But if it's a wellness weekend you're after, then Dubai also makes the ideal destination. Here's how to spend a healthy two days... DAY 1: THE SPA BIT Start as you mean to go on Nothing starts the day quite like waking up to a panoramic view of Dubai's palm-studded sprawl, the imposing

Breakfast can be a minefield of calorific pitfalls, but at

Burj Khalifa tower puncturing the clouds like a gigantic

Mundo, the hotel's dining lounge, a helpfully signposted

needle. I'm treated to the sight from my sky-high room at

'healthy area' offers smoothies and omelettes, all freshly

the Jumeirah Emirates Towers, a lavish 51-floor oasis slap-

prepared. Breakfast fajita or falafel wrap? No problem -

bang in Dubai's flashy financial district.

ask and it shall appear. I eat well in preparation for the afternoon ahead - spa therapy can be so tiring... Take a pre-lunch dip in the spa If you've never experienced a floatation tank, the Madinat Jumeirah's Talise Spa is the place to do it. Reclining in a body-temperature bath filled with salt and enchanting essential lemongrass oils is, as promised, deliciously restful. I close my eyes and feel like I'm gliding through space, as soft jets gently rotate me.

A B OV E Yoga at the Talise Spa | PA Photo/Dubai Tourism

LEFT Jumeriah Emirates Towers | PA Photo/Jumeriah

RIGHT Talise Spa | PA Photo/Jumeriah

MARCH 19

80


D U B A I | T R AV E L

Mind you, catching sight of myself in the reflective

blinking below me, as well as a strange Big Ben lookalike

ceiling, pinging slowly around the sunken mosaic bath

staring in the floor-to-ceiling window. The Italian-

like a bikini-clad screensaver, is also quite the experience.

inspired menu offers such delights as beef and black truffle tortelli and fresh seafood linguine, but I request a

HOW: The Floatation Bath costs AED 204/£43 for a

vegan surprise, a challenge which Head Chef Mansoor

30-minute treatment.

accepts with gusto. 15 minutes later, he presents me with the most delicious, freshly-made mushroom and

Spend an afternoon at the beach

caramelised onion ravioli I've ever eaten.

Newly invigorated, I hit the beach. La Mer is an Americanstyle, relaxed, man-made strip, and a 15-minute drive

HOW: A three-course meal costs around AED 283/£57.

from the hotel. After a brief paddle in the water, I head for Comptoir 102, an award-winning interiors store and

DAY 2: THE EXERCISE SESSION

cafe in the charming Old Jumeirah area of the city.

Break into an early sweat Health and wellness isn't all about pampering; it's also

The menu is a health buff's dream, with an all-organic

about high-intensity leaping, lifting and sprinting in a

spread, including seaweed hummus, vegan protein

dark room lit intermittently with LED lights. I get a fitness

bowls and avo-everything to choose from. The grilled

fix at Fairmont The Palm, located on the Palm Jumeirah,

vegetable sourdough sandwich does not disappoint

one of Dubai's three artificial palm-shaped archipelagos.

(DH 50/£10) - and neither do the beautiful lampshades made of recycled materials.

Prama is the Fairmont's take on the humble HIIT class. It's similar to circuit training, but with neon lights leading

HOW: Visit comptoir102.com.

you through the stations and instructor Richie ensuring you don't drop the ball - literally - for a nanosecond. An

Enjoy a night of Italian delights

excellent precursor to cocktails on the terrace later on.

After a sunset stroll through colourful design hotspot

Now you'll really deserve that signature Bistrotini.

Alserkal Avenue, it's time for dinner at Alta Badia restaurant on the Jumeirah's 50th floor. Once the vertigo

HOW: The 45-minute Prama class costs AED 55/£11.50

subsides, I'm overwhelmed by the city's myriad lights

for guests and AED 85/£18 for non-guests.

81

H O U S E- M AG .C O.U K


T R AV E L | D U B A I

Spend the day cruising by boat

End the weekend with a treat

You may never have your fill of lavish poolside lounging,

The real fun of the evening begins, however, as you

but an Abra boat tour at the nearby Madinat Jumeirah

step foot into the Fairmont's popular Little Miss India

hotel is worth leaving your lounger for.

restaurant. It is devoted to the fictional character Mohini Singh, whose personal belongings adorn the interior to

Whooshing through man-made canals with the

create an eclectic and enchanting wonderland. With

impressive Burj Al Arab hotel rising from the sea before

mouthwatering regional Indian dishes and an array of

me, I feel a deep contentment that's only heightened by

stunningly presented cocktails (the winner for me is the

the jovial disposition of our captain, Dilip. Like so many

tropical, gingery Slumdog Millionaire), guests are taken

others residing in Dubai, he is charismatic, electric,

on a culinary journey, all against the backdrop of the

and noticeably joyful - a feeling that rubs off on you as

glimmering Dubai Marina. Just dreamy.

you spend time in this city. With a deep golden sunset enveloping the busy skyline as the boat docks, inner

HOW: A three-course meal costs from AED 160/£34.

peace is inevitable.

Cocktails from DH 75/£15.

HOW: Tours cost AED 75/£16 through the Madinat

How to get there

Jumeriah hotel. Visit jumeirah.com.

Rooms at the Jumeriah Emirates Towers start from AED 600/£127 with breakfast. Visit jumeriah.com. Rooms

Practise downward dogs on the beach

at Fairmont The Palm start from AED 586/ £124 with

Winding down? Do so beside the gently lapping ocean

breakfast. Visit fairmont.com.

at one of the seaside yoga classes on the Fairmont The Palm's private beach. Not a yogi but a yog-wannabe,

For more information on the destination, go to visitdubai.

I set myself up with a mat and muddle through the

com.

copious vinyasas beneath the stars. Afterwards, I feel fully invigorated, and the fresh-pressed health juice

Words by Keira Black, Press Association

definitely helps. A B OV E

HOW: The 90-minute yoga classes take place monthly.

Abra boat tour | PA Photo/Keira Black

AED 80/£17 per person, or AED 150/£32 for two.

MARCH 19

82


0 Finance available on beds and flooring %

4.6

NEW STORE OPENING IN CHRISTCHURCH SOON!

0

%

FINANCE ON BEDS & FLOORING

See in store for full details

FLOORING & BED SUPERSTORE

Free Estimating Service 100’s Of big brands Off Cut Carpet Bargains

Open 7 Days Free Parking Free Local Delivery

100’s Of Room Sized Carpet & Vinyl Rolls Available To Take Home

CARPETS, FLOORING, BEDS, MATTRESSES & BEDROOM FURNITURE Nuffield Industrial Estate, Poole BH17 0RR, Tel: 01202 723162 Ferndown Industrial Estate, Wimborne BH21 7PE, Tel: 01202 872240

Flooring Superstore

the

bed store

www.carpetsandbeds.com Stay in touch on Facebook

The Bed Specialist


DOMINIC’S ELECTRICS

RE-WIRES | ALTERATIONS & ADDITIONS | ELECTRICAL DESIGN & INSTALLATION

DOMESTIC | COMMERCIAL | INDUSTRIAL

Call us on 07540 494355 or 01202 474288 dominincselectrics@hotmail.com | 100 Pittmore Road, Burton BH23 7HE

www.dominicselectrics.co.uk


ISSUE 202 | HOUSE & LIFEST YLE

HOLIDAY LETTING / CO-HOSTING / MANAGEMENT

AIRBNB • TRIPADVISOR

INCOME FROM £250 UP TO £2500 PER WEEK! 01202 437 888

www.bournecoast.co.uk

HELPING YOU BUILD THE RIGHT WAY

Brick by brick, our Commercial Property team will guide you through all possible outcomes to find your ideal solution. Contact William Warnock and the team now: BOURNEMOUTH & POOLE 01202 315005

CHANDLER’S FORD 023 8022 1344

SOUTHAMPTON 023 8022 5821

LONDON 020 3036 0921

WINCHESTER 01962 844333

85

H O U S E- M AG .C O.U K


New builds Extensions | Refurbishments

01202 285 839 | 07894 904646 | info@penndevelopments.com | www.penndevelopments.com


Land required

We are always on the lookout for land with or without planning permission. If you have a potential building site or plot of land that you wish to explore, then you can contact us for a free land appraisal and advice. 01202 285 839 | 07894 904646 | info@penndevelopments.com | www.penndevelopments.com


VALET YOUR VEHICLE WITH THE POWER OF STEAM... Unlike other conventional methods for cleaning cars, which can push dirt into the clear-coat and paint, Steam lifts the dirt from a car’s surface and allows you to wipe dirt away easily with a microfibre towel. This is the safest way to clean and protect a vehicle from unnecessary scratches and damage. We believe this method to be the safest, most efficient and most eco friendly option which can reduce water consumption by 95% and without the need to pollute as no chemicals are needed.

THE BENEFITS OF USING STEAM: ✓ Eco friendly ✓ Uses up to 95% less water per vehicle ✓ No water run off ✓ Gets rid of mould and moss ✓ Reduces, if not eradicates, the need for chemicals ✓ Sanitises surfaces ✓ Lifts the dirt from the surface meaning no scratches ✓ Safe for use on Nano Coating ✓ Eliminates Odour

THE BEST PART IS, WE COME TO YOU! PRICES STARTING FROM £25.

GET IN TOUCH TO BOOK YOUR APPOINTMENT 07480 938377 | thesteamteamuk@gmail.com

www.thesteamteam.co.uk


A SHORT TALE FROM MOVE ON SALES & LETTINGS...

There was an old woman who lived in a shoe, who wanted to move as she did not like her view, after searching the web she picked up the phone, and called Move On - who found her dream home.

Find your dream home.. t. 01202 711169 e. Sales: sales@moveon.biz Lettings: enquiries@moveonrentals.com a. 420 Poole Road, Branksome, BH12 1DF w. www.moveonsales.com

Social icon

Rounded square Only use blue and/or white. For more details check out our Brand Guidelines.


LAND AND NEW HOMES MORE SITES URGENTLY REQUIRED

SPOKEN FOR

SPOKEN FOR

SPOKEN FOR

SPOKEN FOR

SITE ACQUIRED

SPOKEN FOR

SITE ACQUIRED

SITE ACQUIRED

SPOKEN FOR

Greys Land provides a marketing service to achieve the highest values for vendors looking to sell their property or land for development, whilst providing guidance and support throughout the process. We specialise in valuing and selling sites with or without planning permission throughout the Dorset and Hampshire areas. We also specialise in valuing and selling new build properties, be it off plan or completed sites. If you are curious as to whether your property or land has development potential, then please contact us for a free confidential consultation.

T.

E. W.

01202 749390 07590 533040 land@greysestateagents.co.uk www.greysestateagents.co.uk


BED MONTH

e l sa

SOMNUS

SAVE AT LEAST 30% OFF ALL BEDS & BEDROOM FURNITURE

TEMPUR

TCH

HYPNOS

www.davidphipp.co.uk Open Monday - Saturday 9am - 5.30pm Ringwood Road, Ferndown, Dorset, BH22 9AL Tel: 01202 897474 / 893377 | sales@davidphipp.co.uk

tch

Furniture Limited

NOW ON


FOR SALE

CAPSTONE ROAD, BOURNEMOUTH, FOUR APARTMENTS AVAILABLE FOR SALE RANGING IN PRICE FROM £169,950 TO £179,950

• Modern kitchens

We are proud to offer for sale a selection of modern two bedroom apartments in a purpose built development near Charminster and Springbourne High Streets.

• Spacious rooms

For a viewing or more information about any of these flats please call 01202 551022 or email julian@fahren.co.uk

• Idea for home or lettings investment

Considering selling? Free market appraisal t. 01202 551 022 e. inf@fahren.co.uk Visit our website www.fahren.co.uk

• Modern bathrooms • Some with allocated parking • Low service charges


ISSUE 202 | HOUSE & LIFEST YLE

Another Happy Customer Dear Scott,

Thank you for your perseverance in chasing both parties solicitors to ensure completion took place swiftly. Very good of you to show my nephew and family round the flat after I had made an offer and check the flat had been emptied prior to completion. It is refreshing communicating with someone like you who is friendly, straightforward, and efficient with a keen sense of humour. Thank you Scott for your hard work in pushing through my purchase.

Sally

Call Quay Living today on 01202 683444 Quay Living, Orchard Plaza, 41 High Street, Poole BH15 1EG Regulated by

www.quayliving.co.uk

Churchfield are your personal independent Property Professionals, providing the best advice and customer care within the following sectors: • • • • • • •

Residential Sales New Homes Land & Development Commercial & Investments Long and Short term Lettings Property Management Holiday Lettings

Recommended Customer Service! Over 120, 5  reviews.

Contact Churchfield today to discuss your property needs 01202 779911 admin@churchfield.uk.com • www.churchfield.uk.com • 122 Charminster Road, Bournemouth, BH8 8UT

95

H O U S E- M AG .C O.U K


TA L K I N G B U S I N E S S | Q UAY L I V I N G

Property Agents – Be sure to get the full picture! In the internet age, when anybody is

to achieve a common goal – and that

looking to identify a suitable estate agent,

takes people.

they are likely to turn to the internet for answers. The problem today, however, is

Quay prides itself in offering properties

that a skilled web designer can knock-up

to let from 2 nights to 3 years. It offers

a website in a matter of days which makes

self-catering holiday properties, serviced

even the smallest start-up business look like

lettings,

a Knight Frank, or a Savills. With their smart

management, residential sales and block

logos and carefully-crafted write-ups, it

management – all from our offices in

can be a devil of a job to work out whether

Poole Old Town. To successfully offer that

you’re about to instruct a major agency,

breadth of service across so many discrete

or a complete novice working out of their

disciplines requires a team of professionals

spare bedroom!

who are fully trained in all aspects of the

residential

lettings,

property

business. Matt, our Service Team Manager, Residential property is about people. Of

runs the directly-employed cleaning team

course the bricks and mortar play their

and linen handlers. He holds a degree

part, but any good agent will tell you that

in interior design – making him ideal for

successful property transactions are not

specifying new property fit-outs. Emily,

just about the properties – they’re about

our ARLA-qualified Maintenance Manager,

building rapports, establishing trust and

is fully employed coordinating repairs and

friendships and working with all sides

renewals across both the holiday letting and

residential portfolios, using both in-house and external contractors. Our residential lettings negotiator is the bubbly Lakeisha, who is forever flying around in one of our branded vehicles showing properties to prospective tenants, and Claire our admin manager, is kept extremely busy back at base qualifying prospective tenants, preparing documentation and arranging move-ins. Scott, who heads up residential sales, has more than 20 years’ experience in the industry and our four-woman holiday letting team is currently gearing up for another scorching summer! Clients who pop-in always remark about the buzz in our office. We work so closely with external contractors that they’re in our office more often than their own, and you’re

MARCH 19

96


Q UAY L I V I N G | TA L K I N G B U S I N E S S

as likely to be offered coffee by Pete the decorator as you are by one of the in-house team! It’s a great feeling when you know everyone is pulling together, and when you have worked with most of your contractors for more than a decade it is like being part of one big, extended family. Quay always aims to do as much as it can ‘in-house’. Clients who have been with us for years like the fact that they know all the individuals in the team personally, and can pick up the ‘phone to them. We don’t contract-out our accounts department to India, or sub repairs out to unknown third parties, and if you need us after hours, you will speak to a member of staff on-call. To achieve all this requires people, and we are proud to have some of the best in the business! So if you are looking to sell, let or holiday-let a property in the Poole area and want the personal touch of people who know their business, please do not hesitate to give any one of us a call – we’re all here to help!

TELEPHONE

EMAIL

L O C AT I O N

Quay Living 01202 683444

info@quayliving.co.uk

Orchard Plaza, 41 High

Quay Holidays 01202 683333

stay@quayholidays.co.uk

Street, Poole, BH15 1EG

97

H O U S E- M AG .C O.U K


Bearcross, £329,950 Freehold

Parkstone, £189,950 Leasehold

A spacious three double bedroom chalet style detached home offered with lounge/ diner, modern fitted white kitchen, master bedroom with dressing suite, double glazed, GCH, driveway parking for several cars, detached garage and rear garden.

Choice of two flats located in Parkstone south of Ashley Road and both offered with brand new 125 YEAR LEASES, GCH, double glazed, first floor offered with parking space, both with gardens and offered with NO FORWARD CHAIN.

Bearcross, £349,950 Freehold

Parkstone, £214,950 Freehold

Upper Parkstone, £349,950 Freehold

A modern three bedroom detached bungalow being one of only three and offered with lounge, spacious kitchen /breakfast room, two bathrooms (one being an en suite shower room), decked rear garden, front garden with lawn and borders, GCH, double glazed, detached garage

A two bedroom house offered with ORP, garage, garden, recently fitted modern kitchen, lounge with laminate flooring and stone fireplace, modern bathroom and being offered with NO FORWARD CHAIN. This would make a great Ideal FIRST TIME BUY or Investment.

A larger than average four bedroom detached home offered with spacious family style kitchen/ breakfast room, two reception rooms, two bathrooms, double glazed, GCH, driveway parking, front and rear gardens. This property is in a great location and will make an ideal family home.

For an up to date sales valuation on your home please call and have a chat with Terry who will be more than happy to advise and arrange a valuation visit with you, 01202 748999.

Professional Standards and a Personal Service 478 Ashley Road, Poole, Dorset, BH14 0AD • 01202 748999 www.thackerandrevitt.co.uk • sales@thackerandrevitt.co.uk • lets@thackerandrevitt.co.uk


Investment solutions designed for individuals, advisers, organisations, charities and trustees. Whether you need help with pensions, investments or wealth management services, call Craig Allison in our Poole office to make an appointment today.

Contact us now on 01202 974111 or

email craig.allison@whirelandwm.com

whirelandwm.com

The

of wealth management

The value of investments and the income from them may go down as well as up and you may therefore get back less than you originally invested. WHIreland comprises WH Ireland Limited and WH Ireland (IOM) Limited which are wholly owned subsidiaries of WH Ireland Group plc. WH Ireland Limited is authorised and regulated in the UK by the Financial Conduct Authority, is registered in England and Wales with company number 02002044 and is a member of the London Stock Exchange. In the Isle of Man, WHIreland International and WHIreland International Wealth are registered business names used by WH Ireland (IOM) Limited which is licensed by the Isle of Man Financial Services Authority. WHIreland and the WHIreland logo are registered trademarks. WM1243DEC18LM


Residential Sales, Commercial Property & Lettings

SOUTHBOURNE

£180,000 LEASEHOLD

SOUTHBOURNE

£195,000 LEASEHOLD

Fantastic two bedroom top floor flat, lounge / diner, new modern kitchen & new bathroom, immaculate throughout, C/H, D/G, remainder of 999 year lease, private entrance, parking, central Southbourne. Perfect FTB, BTL or Holiday Home.

Spacious, well presented, first floor flat with 2 double bedrooms, mod kitchen, lounge / diner, D/G, C/H, parking, shower room, 999 year lease. NO CHAIN.

THROOP

SOUTHBOURNE

£293,950 FREEHOLD

Three bedroom semi-detached house, fitted kitchen & family bathroom, lounge / diner, off road parking, garage, private garden, quiet location, well presented, clean & tidy with scope to update. NO CHAIN.

£699,950 FREEHOLD

Fully refurbished “character” Bedford built house, 4 double bedrooms with 2 ensuite shower rooms, 2 reception rooms, kitchen/diner, ground floor cloak room, family bathroom, balcony, SW aspect gardens, ample parking, close to the clifftop and Southbourne Grove.

REQUIRED Two, three & four bedroom houses in the Southbourne / Tuckton / Hengistbury Head area for waiting buyers. Please call if you are looking to sell. We look forward to hearing from you PORTMAN ESTATE

£285,000 FREEHOLD

Two bedroom character ground floor flat with detached garage, kitchen / diner, lounge, family bathroom, requires full refurbishment. No chain.

01202 646 964 | www.mckinlays.co.uk 100 MARCH 19 117 Southbourne Grove, Bournemouth BH6 3QY

01202 646 964


TO N Y H O LT D ES I G N | H O U S E R E C O M M E N D S

Bespoke property design from Tony Holt Design Award winning designer of bespoke properties, including new build residence, remodelling existing properties, working alongside self builders across the UK who want something special. Tony Holt Design specialises in selling architectural design to self-builders that want something individual, special or unique. This can be a design for a complete new house or remodelling an existing building including extensions and conversions. Since its inception in 2011, the company has been successful in securing planning consent for self-builders in 85 Local Planning Authorities across 36 Counties in the UK. As a small practice of 4 people the design team work closely with all the Clients who also benefit from strong links with suppliers offering products to the self-build industry. They offer either a full or partial design service and can be involved in as much of the project as a Client requires. The design process is offered on a stage by stage basis, so it enables self-builders to involve Tony Holt Design when they need their support. Some Clients engage with them for the preliminary design stage, and others choose to involve them through the technical design through to monitoring on site. Due to the nature of self-build projects they do not always follow a specific template, therefore the appropriate service needs to be adaptable to suit a particular project or Client.

“I specialise in bespoke property design for self builders, that provides my clients with a home that serves them and their needs, delivering a great place for them to live.� - Tony Holt M.C.I.A.T

If you would like to discuss working with Tony Holt Design or have a project you would like them to look at, get in touch today. The practice is a registered member of The Chartered Institute of Architectural Technologists.

CALL

EMAIL

WEBSITE

01202 208331

tony@tonyholt-design.co.uk

www.tonyholt-design.co.uk

101

TONY HOLT DESIGN. H O U S E- M AG .C O.U K


IN INSTR NE S T UN W R U CETW CTIO ION N

GuidePrice Price Guide £1,200,000 £1,200,000

MilfordOn OnSea Sea Milford

A rare opportunity to purchase renovate a Victorian A rare opportunity to purchase andand renovate a Victorian character property dating back 1890s character property dating back to to thethe 1890s andanda a moment’s walk from beach. This property is offered moment’s walk from thethe beach. This property is offered informaltender. tender.Energy EnergyPerformance Performance forforsalesaleby byinformal Rating: Rating: F F

arrange a viewing contact Lymington office ToTo arrange a viewing contact thethe Lymington office

33

22

IN INSTR NE S T UN W R U CETW CTIO ION N

66

BucklersHard, Hard,Beaulieu Beaulieu £4,250,000 £4,250,000 Bucklers This stunning property been beautifully renovated This stunning property hashas been beautifully renovated andand is set a highly sought after exclusive position is set in in a highly sought after andand exclusive position onon Beaulieu River. There outstanding views Beaulieu River. There areare outstanding views andand thethe property is ideally situated sailing River property is ideally situated forfor sailing onon thethe River andand TheThe Solent. Energy Performance Rating: Solent. Energy Performance Rating: E E

arrange a viewing contact Lymington office ToTo arrange a viewing contact thethe Lymington office

77

55

IN INSTR NE S T UN W R U CETW CTIO ION N

88

Lymington Lymington

£925,000 £925,000

immaculate detached family home offering beautiful AnAn immaculate detached family home offering beautiful living space, parking, a detached garage a private living space, parking, a detached garage andand a private garden. Conveniently located near high street, marina garden. Conveniently located near thethe high street, marina quay. Energy Performance Rating: andand thethe quay. Energy Performance Rating: B B

arrange a viewing contact Lymington office ToTo arrange a viewing contact thethe Lymington office

44

22

22

www.spencersnewforest.com www.spencersnewforest.com

Brockenhurst 01590 Brockenhurst 01590 622622 551551 Burley 01425 Burley 01425 404404 088088 Lymington 01590 Lymington 01590 674674 222222

Ringwood 01425 Ringwood 01425 462462 600600 London Office 0207 0888 TheThe London Office 0207 839839 0888 Lettings 01590 Lettings 01590 624624 814814


IN INSTR NE S T UN W R U CETW CTION IO N

IN INSTR NE S T UN W R U CETW CTION IO N

Bransgore Bransgore

£329,950 £329,950

This semi-detached property is situated close village centre. This semi-detached property is situated close to to thethe village centre. Benefiting from private parking, garage rear garden. EPR: Benefiting from private parking, garage andand rear garden. EPR: DD 2 2

Burley Burley Please contact office Please contact thethe office

Sway Sway

£450,000 £450,000

A beautiful semi-detached house a charming village with parking, A beautiful semi-detached house in aincharming village with parking, private rear garden nearby access to the forest. EPR: private rear garden andand nearby access to the forest. EPR: DD 2 2

1 1

Brockenhurst Brockenhurst Please contact office Please contact thethe office

Lyndhurst Lyndhurst

£435,000 £435,000

A rare opportunity to purchase a character cottage forming part A rare opportunity to purchase a character cottage forming part of aof a Grade II listed country house with a private garden garage. Grade II listed country house with a private garden andand garage. 2 2

1 1

attractive semi-detached cottage with grounds a fifth of an acre AnAn attractive semi-detached cottage with grounds of aoffifth of an acre with stables, artists studio, garage reaching views. EPR: with stables, artists studio, garage andand farfar reaching views. EPR: C C 3 3

2 2

2 2

Please contact Burley office Please contact thethe Burley office

Shrubbs Hill, Lyndhurst Shrubbs Hill, Lyndhurst

£435,000 £435,000

A lovely period home village Lyndhurst with easy access A lovely period home in in thethe village of of Lyndhurst with easy access to to local amenities open forest, with parking rear garden. EPR: local amenities andand open forest, with parking andand rear garden. EPR: DD 4 4

2 2

1 1

Please contact Brockenhurst office Please contact thethe Brockenhurst office

LO VIL L O CVAI L L A G CA TLIAO E TI GNE O N

CH CCO A R H CO TATR A C TTAAGCTE R A ETE G R E

3 3

£525,000 £525,000

SP V I E S P CI VH IE W E C FIHIEG HIN C I F IAGW I G I C THI N G A ON TI O N

1 1

LO VIL L O CVAI L L A G CA TLIAO E TI GNE O N

2 2

Neacroft, Christchurch Neacroft, Christchurch

1 1

Brockenhurst Brockenhurst Please ntact o ffice Please conco tact thethe o ffice

Brockenhurst Brockenhurst

£825,000 £825,000

modern detached family home with easy access village, AA modern detached family home with easy access to to thethe village, benefiting from a garage, parking private rear garden. EPR: benefiting from a garage, parking andand private rear garden. EPR: C C 4 4

2 2

2 2

Please contact Brockenhurst office Please contact thethe Brockenhurst office

www.spencersnewforest.com www.spencersnewforest.com

Brockenhurst 01590 622551 Brockenhurst 01590 622551 Burley 01425 404 088 Burley 01425 404 088 Lymington 01590 674 222 Lymington 01590 674 222

Ringwood 01425 462600 Ringwood 01425 462600 London Office 0207 839 0888 TheThe London Office 0207 839 0888 Lettings 01590 624 814 Lettings 01590 624 814


P PE L A P P E R ML A N N R M I SN N I N S I S I OI N G SI N G O N

IN INSTR N E S T UN E W R U CTW CTIO ION N

Avon Castle Avon Castle

£1,300,000 £1,300,000

This period detached home with original features dates back to to thethe This period detached home with original features dates back 1920’s. Situated onon thisthis sought after private estate, with river frontage 1920’s. Situated sought after private estate, with river frontage and grounds of of 1.51.5 acres. Energy Performance Rating: F F and grounds acres. Energy Performance Rating: 3 3

Please contact thethe Ringwood office Please contact Ringwood office

St St Ives Park, Ringwood Ives Park, Ringwood

£724,000 £724,000

This luxurious new build bungalow offers well-appointed living This luxurious new build bungalow offers well-appointed living accommodation with thethe benefit of of a 10 year guarantee. Positioned accommodation with benefit a 10 year guarantee. Positioned justjust offoff of of thisthis sought after road. Energy Performance Rating: B B sought after road. Energy Performance Rating: 3 3

£1,095,000 £1,095,000

AA well-appointed detached bungalow located onon thisthis sought after well-appointed detached bungalow located sought after estate. With planning permission granted to to build a 5,100sqft 5 bed estate. With planning permission granted build a 5,100sqft 5 bed home with separate outbuildings. Energy Performance Rating: DD home with separate outbuildings. Energy Performance Rating: 3 3

2 2

2 2

Please contact thethe Ringwood office Please contact Ringwood office

N BU EW N BU I LEDW IL D

4 4

N BU EW N B U I LEDW IL D

4 4

Avon Castle Avon Castle

2 2

2 2

Please contact thethe Ringwood office Please contact Ringwood office

St St Ives Park, Ringwood Ives Park, Ringwood

£759,000 £759,000

This contemporary designed new build bungalow offers spacious open This contemporary designed new build bungalow offers spacious open plan living with a south facing garden. Also benefiting from a 10 year plan living with a south facing garden. Also benefiting from a 10 year building guarantee. Energy Performance Rating: B B building guarantee. Energy Performance Rating: 3 3

2 2

2 2

Please contact thethe Ringwood office Please contact Ringwood office

www.spencersnewforest.com www.spencersnewforest.com

Brockenhurst 01590 622622 551551 Brockenhurst 01590 Burley 01425 404404 088088 Burley 01425 Lymington 01590 674674 222222 Lymington 01590

Ringwood 01425 462462 600600 Ringwood 01425 TheThe London Office 0207 839839 0888 London Office 0207 0888 Lettings 01590 624624 814814 Lettings 01590


IN N INSTR E W S T UN E R U CTW CTION IO N

IN N INSTR E W S T UN E R U CTW CTION IO N

Ringwood Ringwood

Price Application Price OnOn Application

This 1970’s residence provides creative split level accommodation. This 1970’s residence provides creative split level accommodation. Sitting a private approaching 1 acre with a heated swimming Sitting on on a private plotplot approaching 1 acre with a heated swimming pool views of the Avon Valley. Energy Performance Rating: pool andand views of the Avon Valley. Energy Performance Rating: DD 3 3

3 3

Please contact Ringwood office Please contact thethe Ringwood office

£579,950 £579,950

Ringwood Ringwood

impressive detached house offering flexible accommodation AnAn impressive detached house offering flexible accommodation forfor a a large family. Within walking distance town, ample parking, large family. Within walking distance of of thethe town, ample parking, double garage rear garden. Energy Performance Rating: double garage andand rear garden. Energy Performance Rating: E E 4 4

1 1

Offers Excess £600,000 Offers InIn Excess OfOf £600,000

impressive apartment in this Grade II listed building, originally AnAn impressive apartment in this Grade II listed building, originally a a mansion house sitting a private acre country estate. Boasting mansion house sitting on on a private 10 10 acre country estate. Boasting a a range of traditional period features. Energy Performance Rating: TBC range of traditional period features. Energy Performance Rating: TBC 2 2

2 2

2 2

Please contact Ringwood office Please contact thethe Ringwood office

RE P R R E D UP I C D CRTI E U IC C OE TI N O N

IN N INSTR E W S T UN E R U CTW CTION IO N

5 5

Hurn, Christchurch Hurn, Christchurch

2 2

Please contact Ringwood office Please contact thethe Ringwood office

Cranborne, Wimborne Cranborne, Wimborne

£650,000 £650,000

stunning Grade listed cottage located idyllic village. AA stunning Grade II II listed cottage located in in thisthis idyllic village. Beautifully presented with well-maintained gardens, double garage, Beautifully presented with well-maintained gardens, double garage, workshop private parking. Energy Performance Rating: workshop andand private parking. Energy Performance Rating: DD 4 4

3 3

3 3

Please contact Ringwood office Please contact thethe Ringwood office

www.spencersnewforest.com www.spencersnewforest.com

Brockenhurst 01590 Brockenhurst 01590 622622 551551 Burley 01425 Burley 01425 404404 088088 Lymington 01590 Lymington 01590 674674 222222

Ringwood 01425 Ringwood 01425 462462 600600 London Office 0207 0888 TheThe London Office 0207 839839 0888 Lettings 01590 Lettings 01590 624624 814814


S TAYC AT I O N | LO N D O N ' S M O ST U N U S UA L E X P E R I E N C ES

See London in a whole new light An innovative new city break specialist is offering tourists the chance to sample some of London's most unusual experiences. Standing by the kerb, a menacing figure strokes the knuckleduster on his tattooed left hand, his eyebrows furrowing as he glances in my direction. "You lookin' fer me?" he asks in a low, gravelly voice, sending rivers of sweat down the back of my neck. Under any other circumstances, I'd quickly scuttle away, but today I have to stay put, because this hard-nosed mobster is the very person I've planned to meet. My path to Mickey Goldtooth had been paved some 48 hours earlier, when, like something out of John le Carre novel, a rather strange but exciting email

landed in my inbox. It instructed me to present myself at 10am on a street corner in London's Liverpool Street and look for the man with a black suit and gold teeth. That was pretty much it. The 'Top Secret Dossier' - cleverly designed to resembled classified government papers - is all part of the capital's newest tourism experience. These Mystery Days, masterminded by city break specialists MakeMyDay, are the first of their kind and promise surprise and intrigue at every turn. I'd signed up to the service with no idea what to expect. "That's the whole point," says MakeMyDay founder and award-winning travel writer Nick Boulos, who has personally handpicked and tried and tested each experience. "It's rare as adults to be truly surprised. I want to inject that childlike sense of fun and exploration back into peoples' lives, while also offering urban adventures most people don't even know are possible."

MARCH 19

106


LO N D O N ' S M O ST U N U S UA L E X P E R I E N C ES | S TAYC AT I O N

Packages start from ÂŁ69 and the options are impressive - everything from walking, cycling and food tours, to helicopter trips and horse rides. I've opted for the Silver package, and after completing a short questionnaire on my likes and dislikes, any health considerations, physical limitations and phobias, it's time to expect the unexpected. My first urban adventure is a mobster tour of the East End, led by two real life gangsters, including Mickey. Together, we tour the streets of Bethnal Green and Whitechapel and enter a world few see. Over a drink in The Blind Beggar pub, where Ronnie Kray famously murdered George Cornell in 1966, Mickey rummages in his pocket and produces a frayed black and white picture. "That's me, that is," he says, pointing proudly to the toddler sat on the knee of man - a man who happens to be Ronnie Kray himself.

A B OV E Girls exploring London | PA Photo/MakeMyDay

LEFT Nick Boulos, founder of MakeMyDay | PA Photo/ MakeMyDay

RIGHT The mobsters tour in London, available through MakeMyDay | PA Photo/ MakeMyDay

107

H O U S E- M AG .C O.U K


S TAYC AT I O N | LO N D O N ' S M O ST U N U S UA L E X P E R I E N C ES

What follows is two fascinating and, at times, hilarious

Fortunately, my final surprise of the day provides an

hours filled with tales of London's murky underworld,

opportunity to walk off some of the excess. A short

famous figures like Eric the Red, and first-hand accounts

Tube ride takes me to St. Paul's, where a small group has

of a life spent on the fringes of society.

gathered by the turnstiles. I gingerly join them, intrigued as to what the next mini adventure will entail. "You are

It certainly gives me a lot to think about as I make my way

about to discover the best, most beautiful, historic and

to the next mysterious appointment. The instructions in

cosy pubs this great city has to offer," announces local

the dossier are a little baffling, simply telling me to head

enthusiast Vic, a man who has suffered greatly for his

to Victoria Coach Station.

art by drinking in more than 40 nearby establishments, in order to select the best five.

But it soon becomes clear. While weary travellers around me battle with suitcases to board National Express

With real theatrical flair, Vic brings the past vividly to

coaches to Doncaster and Dundee, I breeze through

life as we stroll between gin palaces and blink-and-

and hop aboard my majestic chariot - an original red

miss-them Victorian pubs, which could almost be lifted

Routemaster bus.

straight out of a Dickens book. But it isn't only the pubs that are a revelation; delicious and rare beverages, from

These iconic double-deckers first took to the streets of

vanilla-infused gin to chocolate stout and floral ales

London in the 1950s, and now only a handful continue to

(half pints, of course), have been stocked exclusively for

operate. But this isn't just any old bus ride. Somewhere

the tour.

along Buckingham Palace Road, my city tour with a difference takes a rather indulgent turn as champagne afternoon tea is served.

A B OV E A traditional London pub, visited on a guided tour as part of a MakeMyDay Mystery Package | PA Photo/MakeMyDay

Sat on the top deck, with London's most famous landmarks on show in all their glory, I nibble on delicate

RIGHT

sandwiches and sweet macaroons, all washed down

Afternoon tea on a double-decker bus | PA Photo/MakeMyDay

with flutes filled with bubbles.

MARCH 19

108


LO N D O N ' S M O ST U N U S UA L E X P E R I E N C ES | S TAYC AT I O N

Strolling down a lantern-lit alley, half expecting Mickey Goldtooth to suddenly emerge from the shadows, I reach my final spot. The door of discreet drinking den Ye Olde Mitre creaks as I venture inside. The first pint was pulled here in 1546 for the servants of the Bishop of Ely, although the clientele has changed somewhat over the centuries. Something peculiar catches my eye in the corner of the room and Vic steps in to explain. "That's the petrified remains of a cherry tree that someone quite famous once danced around," he smirks. "It's said that Queen Elizabeth I got drunk in here and got a little carried away..." If only tree trunks could talk. I stare at the block of wood, amazed that such discoveries and pieces of history are hidden in such plain sight. In the space of 24 hours I've learned to see my city in a whole new light. And that is the biggest surprise of all. London like never before.

RIGHT

Nick Boulos, founder of MakeMyDay, picks his favourite

A penny farthing tour | PA Photo/MakeMyDay

London experiences with a difference... 1. Penny for your thoughts Thrilling, and just a tad terrifying, a ride around the capital on a penny-farthing certainly beats a 'Boris' bike. Under the expert guidance of the country's leading enthusiast of these iconic bikes - they were all the rage in the late 1800s - this is a rare opportunity to experience one of London's most novel modes of transport. The experience starts with a nice and gentle training session in one of London's prettiest squares, before a quick pedal down Piccadilly to Trafalgar Square, causing heads to turn all the way. 2. Fake news! You'll split your sides on this rib-tickling riverside walking tour from the steps of St. Paul's Cathedral to the South Bank. Led by a professional comedian, there are gags and tall tales a plenty as you explore landmarks, secret side streets and some of the city's most eclectic architecture. Prepare to laugh out loud but don't believe a single word of it - every fact and anecdote is a big, fat lie.

109

H O U S E- M AG .C O.U K


S TAYC AT I O N | LO N D O N ' S M O ST U N U S UA L E X P E R I E N C ES

3. Icons

5. Law & Order

London is home to some of the most renowned cultural

Punishments have been dished out at this spot since

institutions in the world, but visiting them can often be

the 16th century, so it's fair to say the Old Bailey has a

daunting and overwhelming. MakeMyDay's series of

story or two to tell. Many are revealed on this fascinating

in-depth tours, to places such as the Tower of London

tour led by a former newspaper journalist who reported

and the British Museum, are led by experts and certified

on trials here for 30 years. Not only will you hear all

guides. Why not tour The National Gallery with a jobbing

about the British legal system and the grisly early capital

artist who will help you create your own version of one

punishments, but you'll also have the opportunity to

of its most famous pieces? Or alternatively enjoy an

visit one of the original cells before watching a real trial

exclusive peek at Westminster Abbey.

in action.

4. Go forage

How to do it

It may be home to more than eight million people, but

All experiences can be booked at MakeMyDay

London still has its wild and untamed corners. This

(0208 895 6828; makemyday.travel). Bespoke Mystery

grassroots experience takes you to a hushed oasis, a

Days start from ÂŁ69pp.

stone's throw from the hustle and bustle, where a forager reveals the array of edible plants and herbs that grow in

Words by Sarah Marshall, Press Association

the heart of the city. With some expert help, you'll pick your own salad with ingredients you never even knew existed. Think everything from wild rocket and edible nettles, to black mulberries and sweet chestnuts.

BELOW The Changing Of The Guard in London | PA Photo/MakeMyDay


www.frostandco.net

Open 7 days a week Professional photography ASHLEY CROSS £500,000 DETACHED CHARACTER HOUSE IN THE HEART OF ASHLEY CROSS-This three bedroom, two reception room home has been sympathetically refurbished by the current owners and offers numerous character features including stripped floor boards and a wood burner. Situated within Courthill and Baden Powel catchment.

LOWER PARKSTONE £550,000 This beautiful four bedroom family home not only has a south facing garden, parking for several car but also a modern, open plan kitchen/dining room. There is a large living room with fireplace and third reception room ideal as a study or playroom. Courthill and Baden Powell school area.

LOWER PARKSTONE £337,500

WHITECLIFF £850,000

PARKSTONE £320,000

A BEAUTIFUL, VICTORIAN COTTAGE WITH A LARGE GARDEN- A rarely available two reception, two double bedroom (plus loft room), two bathroom cottage with a large rear garden. Within walking distance of Ashley Cross and Poole Park, the property has been lovingly refurbished by the current owners.

WHITECLIFF with HARBOUR VIEWS - This four double bedroom, three bathroom luxury home was totally remodeled only a year ago and now offers super spacious low maintenance living with a fabulous outlook over Whitecliff, Poole Harbour and the Purbeck Hills beyond.

A beautiful detached Victorian house located at the end of a quiet cul de sac. The property has two large bedrooms, potential to extend much further and sits in a large plot with a super detached garage, workshop and off road parking for several vehicles. Viewing comes highly recommended.

Frost & Co Sales: 01202 778855 | Parkstone@frostandco.net Poole Office: 2 Station Road, Lower Parkstone Poole, Dorset, BH14 8UB

www.frostandco.net


www.frostandco.net

Open 7 days a week Property Tours LOWER PARKSTONE £695,000 A substantial extension and extensive refurbishment have resulted in this beautifully presented FOUR DOUBLE BEDROOM detached home situated on a large corner plot in a premium, well regarded road in Lower Parkstone. The property is also within the favoured COURTHILL AND BADEN POWELL school catchment.

SALES & LETTINGS

1ST FOR SALES & LETTINGS IN LOWER PARKSTONE... Call us now for a FREE market valuation Sales 01202 778855 Lettings 01202 737755

Frost & Co Lettings: 01202 737755 | poolelettings@frostandco.net 32 Wessex Road, Lower Parkstone, BH14 8BQ

www.frostandco.net


TA L K I N G B U S I N E S S | W I L LTO N H O M E S

Willton Homes; individuality is key ABOUT US

through to comprehensive larger housing

Past projects have ranged from farmhouse

Willton Homes specialises in building

schemes. Although diverse in style, each

renovations in Gillingham, all the way

beautiful

locations

Willton Home is completed to the highest

through to modern ‘New England’ style

throughout the South of England in Dorset,

standards and with great attention to detail.

houses in Parkstone, Poole. Our flexible

Hampshire

homes and

in

great

Wiltshire.

Individuality

approach, in terms of the product and

is the key and we have built an enviable

MODERN & HISTORICAL DESIGN

style of development we can offer, has

reputation over the last 23 years for our

Willton Homes have built a variety of

allowed the company to consider a wide

flexible and understanding approach to our

developments over the last 23 years,

range of opportunities, tailoring a planned

customer’s needs.

combining traditional workmanship with

development to best suit the location and

modern materials and techniques.

setting of any given site.

Since forming Willton Homes Ltd in 1996, Co-Directors Ian Britton and Bill Seaby

During the last two decades, we have

have

projects

built a proven track record of delivering

ranging from one off individual homes

beautiful developments across the South.

completed

MARCH 19

numerous

116

BELOW 8 detached dwellings in the popular Eastleigh suburb of Allbrook


W I L LTO N H O M E S | TA L K I N G B U S I N E S S

DEVELOPMENT PIPELINE In order to meet ambitious growth plans, Willton Homes have acquired a number of significant development sites across Dorset, Wiltshire and Hampshire in the last few years. Construction has recently commenced on a development of 8 detached dwellings in the popular Eastleigh suburb of Allbrook (CGI

image)

and

we

have

recently

completed construction on a site of 3 units located just off the high street of the popular Dorset village, Sixpenny Handley

2019. More information will be available

Planning permission has recently been

(pictured). All units are already sold at

through our selling agent, Goadsby in

achieved for a further development of 10

Sixpenny Handley with completion of our

Chandler’s Ford - eastleigh@goadsby.com

houses in Sixpenny Handley and planning

development at Allbrook anticipated in late

or 02380 620550.

applications are in preparation or have been submitted for sites in Lulworth, Cerne Abbas and Houghton (Stockbridge). LAND REQUIREMENTS Willton Homes are continually searching for new residential development opportunities. We are able to offer generous introductory fees for successful site introductions. Operating from our office in Ringwood, we will consider sites across Dorset, Hampshire and Wiltshire. If you are aware of any suitable opportunities or wish to discuss our land requirement in more detail please contact us on 01425 462150 or contact@willton.co.uk.

A B OV E & L E F T 3 units located just off the high street of the popular Dorset village, Sixpenny Handley

C O N TAC T

WEBSITE

L O C AT I O N

01425 483150

www.willton.co.uk

9 Pintail Business Park, 165 Christchurch Road,

contact@willton.co.uk

Ringwood, Hampshire, BH24 3AL

117

H O U S E- M AG .C O.U K


The oldest established Estate Agent in Ringwood, successfully selling all types of property in all price ranges

BURLEY £1,100,000

ST. LEONARDS GUIDE PRICE £535,000

4 BEDROOM PERIOD COTTAGE set in OVER 2 ACRES with DIRECT FOREST ACCESS and a seated area overlooking a WATERFALL, the property offers SCOPE TO EXTEND stpp and is set within an ENVIABLE POSITION.

NO FORWARD CHAIN. Occupying a CORNER PLOT and situated on a desirable road is this THREE BEDROOM detached bungalow offering versatile accommodation which includes TWO RECEPTION ROOMS and an en-suite to the master bedroom. Potential to extend stpp. Another attractive feature is the detached DOUBLE GARAGE and substantial driveway.

ASHLEY HEATH OFFERS IEO £450,000

HIGHTOWN HILL, RINGWOOD £945,000

POTENTIAL TO EXTEND. Subject to planning permission with THREE BEDROOMS, GENEROUS GARDEN, situated in a SOUGHT AFTER LOCATION within a CUL DE SAC.

A SUPERB DETACHED FIVE BEDROOM FAMILY HOME which has been extended, now providing good sized and versatile accommodation over THREE FLOORS, benefitting from a DOUBLE GARAGE with room above. Situated in a highly sought after location along a private drive, within the National Park. Approximately 3246 SQ FT.

RINGWOOD OFFERS IEO £625,000

RINGWOOD £300,000

An impressive detached chalet bungalow of APPROX 2258 SQ FT which backs ONTO KINGFISHER LAKES with ANNEXE POTENTIAL (stpp). 4 DOUBLE BEDROOMS, 2 bathrooms & GENEROUS GARDENS. The property is wellpresented and makes a perfect family home within WALKING DISTANCE TO THE RENOWNED LOCAL SCHOOLS.

A well-presented detached THREE BEDROOM chalet style bungalow occupying a good size CORNER PLOT. Located on the outskirts of the market town of Ringwood and just a short drive from the town centre and its excellent facilities. NO FORWARD CHAIN.

01425 482380

|

ringwood@w-w.co.uk

|

www.w-w.co.uk


The oldest established Estate Agent in Ringwood, successfully selling all types of property in all price ranges BRAND NEW exclusive development of 7 properties built by long standing and locally renowned builders. The Pines, Oaks Drive, St. Leonards, Ringwood.

APARTMENTS STARTING FROM £235,000 A choice of four ground and first floor TWO BEDROOM apartments. Luxuriously appointed with the highest quality kitchen and bathroom fittings. Other benefits include vinyl & engineered oak flooring, double glazing and ICW building warranty. HELP TO BUY SCHEME AVAILABLE.

DETACHED CHALET GUIDE PRICE £475,000 Beautifully presented THREE BEDROOM detached chalet property of approximately 1400 SQ FT. Luxuriously appointed with the highest quality kitchen and bathroom fittings. Other benefits include vinyl & engineered oak flooring, double glazing, an ICW building warranty, GARAGE, allocated parking spaces, low energy downlighters, NEFF appliances. HELP TO BUY SCHEME AVAILABLE.

TOWN HOUSES GUIDE PRICE £365,000 A choice of two detached THREE BEDROOM Town houses of approximately 1042 SQ FT, Luxuriously appointed with the highest quality kitchen and bathroom fittings. Other benefits include vinyl & engineered oak flooring, double glazing and ICW building warranty. HELP TO BUY SCHEME AVAILABLE.

01425 482380

|

ringwood@w-w.co.uk

|

www.w-w.co.uk


F E AT U R E D P R O P E R T Y | W O O L L E Y & WA L L I S

Picket Hill, Ringwood Walk out of your gate onto the forest! Beautifully and extensively modernised to a high specification, situated in one of the areas most sought after New Forest roads and only a short distance from the bustling town of Ringwood. This lovely four bedroom detached family home stands in pleasant grounds of over 0.4 of an acre. A particular feature is the garden with its stunning timber deck; arranged over several levels comprising a sunken hot tub, alfresco dining area adjacent to the living room and a covered external cooking station complete with two smokeries, Argentinean grill, Tandoor oven, pizza oven and BBQ. There is also a lower benched seating area within the decking, which has a central fire pit creating a fantastic social centre for family and friends. The property extends to some 2600 square feet and the accommodation is supremely flexible with a number of formal and informal receptions. One of which being the sunny dual aspect living room which features a unique open fireplace with 300 year old oak mantle creating a stunning focal point to the room.

MARCH 19

120


W O O L L E Y & WA L L I S | F E AT U R E D P R O P E R T Y

The high quality specification includes a luxury fitted kitchen offering an integrated ‘Miele’ dishwasher and a Butler sink with Grohe mixer tap. Also available by separate negotiation is the highly desirable ‘Wolf’ oven with extractor canopy, Samsung American style fridge, ‘Miele’ wine fridge, washing machine and tumble dryer. Property at a glance: • Beautifully modernised to a high specification • Direct forest access • Stunning landscaped gardens • Over 0.4 of an acre • Superb terraced decking with hot tub • Games room • Double garage • Recently fitted kitchen & utility room • Master bedroom with en suite shower and dressing room • Potential to extend further STPP Overall the interior is beautifully presented having been extensively remodelled by the current owners and it offers comfortable but contemporary decorative finishes combined with a traditional exterior. Viewing is essential.

RINGWOOD POA W O O L L E Y & WA L L I S 01425 482380 | www.w-w.co.uk

121

H O U S E- M AG .C O.U K


TA L K I N G B U S I N E S S | VA N TAG E P O I N T

You’re in safe hands with Vantage Point Vantage Point holiday let management manage your property and take care of everything for you. Security

The best way to prevent serious issues

Although some other companies in the area

with any type of letting, whether it be AST

are trying to suggest that there are issues

or holiday, is to get a highly experienced

with short term holiday letting, claiming

and professional management company

that hosts are falling foul of everything from

involved, that’s where we at Vantage Point

prostitution to sub letting, the truth of the

come into our own.

matter is; if a property is managed by us, the owner can relax knowing it is in safe hands

A number of other letting companies in the area have tried and failed to set up

Of course you’re going to hear some horror

platform management, they have been

stories and there is occasional misuse of a

unable to embrace the new trends in short

property, but then you see and hear about

term letting as they aren’t prepared to make

these same misuses everyday in AST rental

the changes and modernisations needed.

properties. Once an agent has got a long

Rather than address their shortcomings

term tenant into the property they may not

they instead say that Airbnb etc. is

know what is going on under that roof for

dangerous and unmanageable and try to

months at a time.

deter others from using it.

The truth of the matter is, if a property is managed by us the owner can relax, knowing it is in safe hands. We set up property listings correctly, ensuring that all platform security features are enforced. We also closely monitor all potential bookings, we have a strict vetting system in place for potential guests, very strict house rules for confirmed guests and we regularly carry out spot checks. If our guests aren’t adhering to house rules then we are able to cancel their booking and insist that they leave the property. About the company We are managing an ever growing portfolio of properties in Dorset and Hampshire. We work hard to take the headache away from you. With over three years experience as one of Dorset’s leading holiday let companies we are now in a position to offer our clients some of the best returns on investment in property. Vantage Point has grown considerably over the past three years, by offering all of our clients a modern and secure way to let

MARCH 19

122


VA N TAG E P O I N T | TA L K I N G B U S I N E S S

We are also happy to introduce our newest

has a reward card given to them on check

staff member Rochelle Davies who has been

in, they can go to our website to access the

working in the hospitality industry for over 15

offers available in the area they are staying

years. Rochelle rounds out our experienced

in, then simply present the card when using

team with her excellent client rapport, sharp

the service of the company.

eye for detail and can-do attitude. Rochelle in her own words tells us, “I am delighted

We already have a number of local

to be on board and be part of a growing

companies in partnership and we are

company that is constantly changing and

looking expand this incentive.

evolving to meet client/guest expectations.”

charge anything to either the guest or the

We don’t

company the idea is simply to incentivise Reward card

our guest to sample local independent

The Vantage Point reward card is something

bars, restaurants and shops, whilst enabling

we think can really help guests’ staying in

the local company to enjoy a boost

our properties; by offering them discounts

in tourist trade.

on services from a wide range of local independents. Each guest staying with us

Property pictures credit: Harbourview Photography

their properties we’ve ensured the growing portfolio is managed with the same level of commitment we have offered from the very start. We have extended our services to now be able to offer our clients the option to accept longer lets from our corporate partners or short winter lets in low season. We now offer guests the ability to book with us directly which means we have a lot of loyal guests booking with us year after year. Vantage Point has also expanded over the past year to offer our unique holiday let management services in both Swanage and the Isle of Wight, offering our clients in these locations the same great service we offer our clients in Bournemouth and Poole with reliable cleaning, maintenance and management services in both locations.

C O N TAC T

WEBSITE

ADDRESS

01202 619 868

www.vantagepoint-uk.com

10 High Street, Poole,

bookings@vantagepoint-uk.com

Dorset, BH15 1BP

123

H O U S E- M AG .C O.U K


house & son ESTATE AGENTS

Pearce Avenue, Lilliput, Poole Guide Price ÂŁ625,000+ A superb and rare opportunity to acquire this detached chalet style residence, set on a generous plot with in excess of 100ft of mature gardens to the rear.

Huge potential now exists to extend and refurbish the existing dwelling. Alternatively the site could be re-developed subject to planning permission.

This character chalet was built circa 1930 and is now on the market, for the first time in over 40 years. Occupying a delightful position within this much sought after Avenue, this property is a short distance from Parkstone Yacht Club and the edge of Poole Harbour.

Please contact House & Son on Tel: 01202 242000 or email sales@houseandson.net, for a brochure and for viewing availability.

BOURNEMOUTH OFFICE Lansdowne House, Christchurch Road, Bournemouth, Dorset, BH1 3JW

WINTON OFFICE 348 Wimborne Road, Bournemouth, Dorset, BH9 2HH

T. 01202 242000

T. 01202 244844

www.houseandson.net


house & son ESTATE AGENTS

Minterne Grange, Evening Hill, Poole Guide Price £750,000 Nestled minutes from Evening Hill and the award winning sandy beaches of Sandbanks, this truly is a rare opportunity to purchase such a generous size apartment. Minterne Grange comprises twelve apartments and this apartment is located on the first floor taking in views of Sandbanks, Poole Harbour, Brownsea Island and the Purbeck Hills.

• • • • • • • •

This exclusive apartment is in need of some modernisation, providing the buyer the opportunity to refurbish to their taste.

Please contact House & Son on Tel: 01202 244844 or email sales@houseandson.net, for a brochure and for viewing availability.

Rarely available. In excess of 1740 sq. ft of coastal living situated on one of the UK’s most desirable stretches of coastline.

Sea views from all principal rooms Two dual aspect private balconies Three double bedrooms Two large bathrooms Two reception rooms Share of Freehold Tandem Garage Offered with no forward chain

BOURNEMOUTH OFFICE Lansdowne House, Christchurch Road, Bournemouth, Dorset, BH1 3JW

WINTON OFFICE 348 Wimborne Road, Bournemouth, Dorset, BH9 2HH

T. 01202 242000

T. 01202 244844

www.houseandson.net


TA L K I N G B U S I N E S S | M O RTGAG E D S Q UA R E D

Mortgage Squared wins Theo Paphitis award Mortgaged Squared are excited to announce that they won the Small Business Sunday #SBS! If you’re not sure what the Theo Paphitis

to raise awareness of our brand. It is great

Who are Mortgage Squared?

Small Business Sunday award is, then let

to have support from Theo as it will help

Mortgage Squared was born from the

us explain…

to raise our profile.

It’s great that Theo

idea that a mortgage brokerage needn’t

has recognised our hard work and helped

be cold or complicated, but rather more

Theo Paphitis is one of the former dragons

spread the word about what we do to

like a family. We take pride in being there

from TV show Dragons Den, and he created

his following.”

throughout your journey and we make

Small Business Sunday, shortened to hashtag #SBS on Twitter, in 2010.

sure that the level of service you receive Small business champion and Ryman

is second to none. We build lasting

Stationery,

Boux

relationships with our customers by getting

Last week, Mr Simon Rowe, owner of

Avenue Chairman, Theo Paphitis, said,

to know you better, gaining an in depth

Mortgage Squared Ltd, tweeted Theo

“We are thrilled to welcome new #SBS

understanding and appreciation of your

about his business during ‘Small Business

members every week and highlight just

individual circumstances.

Sunday’ and was picked as a weekly winner

how important it is to support our small

to gain a retweet by Theo to his 500,000

businesses here in the UK. My vision is that

Our personable team is here to do all the

Twitter followers.

The weekly initiative,

everyone who has ever won an #SBS re-

legwork, so that you don’t have to, which

set up by Theo in 2010, now has over

tweet from me becomes part of a friendly

means no complicated jargon talk, no pushy

2500 #SBS winners and supports small

club; like-minded individuals who can share

representatives and no stress-inducing

businesses in the UK.

successes and learnings. The website will

email chains. As an independent whole of

also give a valuable profile to the winners

market broker, we can search the whole

Business and retail entrepreneur and self-

chosen and I wish Mortgage Squared Ltd

market, without any biases to find the ideal

confessed Shopkeeper, Theo retweeted

every success.”

provider and product for your needs.

Robert

Dyas

and

Simon’s message to his almost 500,000 Mortgage

Simon comments, “We are overwhelmed

Why choose a mortgage broker?

Squared has hundreds more followers and

with the comments and lovely feedback

In the words of Martin Lewis from Money

increased demand for their mortgage and

we’ve

account

Saving Expert: “The right broker is a big

protection advice. They are also profiled on

@MortgageSquared and would like to take

benefit. Far better to go to a broker, than

the #SBS website (www.theopaphitissbs.

the opportunity to say a big thank you

going direct to one lender who will simply

com) that is exclusive to all Small Business

everyone.”

try and flog you their own mortgage. They

followers

and

as

a

result,

had,

on

our

Sunday winners.

Twitter

will look at the whole market and possibly bring you better negotiating power. Overall

Next month they will be going along to

I’m a broker fan!”

Theo’s SBS winners’ event in Birmingham to meet the high profile businessman.

Mortgage Squared is a trading style of closer Financial

The event is held yearly for the 0.68% of

Partners who are appointed representatives of Julian

applicants who win the accolade.

Harris Financial consultants, authorised and regulated by the financial conduct authority no 153566. Your home

Simon tells us, “We’ve not long been in

may be repossessed if you do not keep up repayments

business and we have been working hard

on a mortgage or any other debt secured on it.

C O N TAC T

WEBSITE

01202 313182

www.mortgagesquared.co.uk

enquires@mortgagesquared.co.uk

MARCH 19

126


www.mortgagesquared.co.uk

WHAT CAN MORTGAGED SQUARED DO FOR YOU? MORTGAGES Forces | First Time Buyers | Buy to Let | Home Movers Re-mortgages | Equity Release | Secure Loans | Bridging Finance Commercial | Help to Buy | Professionals

PROTECTION Life | Critical Illness | Income

INSURANCE Home | Landlord | Business

Mortgage Squared is a trading style of Closer Financial Partners who are appointed representatives of Julian Harris Financial Consultants, authorised and regulated by the Financial Conduct Authority No 153566.

C A LL US NOW FOR SOME GOOD OLD FRIE ND LY A DV I CE

01202 313 182 YOUR HOME IS AT RISK IF YOU DO NOT KEEP UP WITH THE REPAYMENTS ON A MORTGAGE OR OTHER LOAN.


Selling your property?

Lilliput Sales 01202 709888 poole@maysestateagents.com

Westbourne Sales 01202 757555 bournemouth@maysestateagents.com

maysestateagents.com


Letting your property?

Lilliput Lettings 01202 708528 lettings@maysestateagents.com

Westbourne Lettings 01202 756911 wb-lettings@maysestateagents.com

maysestateagents.com


FO O D & D R I N K | V EG G I E L E A N I N 1 5 BY J O E W I C KS

Reviewed: Joe Wicks’ Veggie Lean In 15 This is what happened when a carnivore, a vegetarian and a flexitarian tried Joe Wicks’ veg cookbook

Fitness coach Joe Wicks and his Lean

Here’s what happened...

In 15 cookery books are, undoubtedly, a phenomenon. Creator of the 90 Day Plan,

THE VEGETARIAN

Wicks, aka The Body Coach, is known for his

Claire Spreadbury tested: Avo and berry

curly locks, popular HIIT Instagram videos,

breakfast pot

and generally encouraging people to change their bodies and lifestyles without

“I’ve been a vegetarian for over a decade and

going hungry.

am a fan of Joe Wicks’ meal and fitness plans, so was pleased to see him release a veggie

Normally a protein-charged, chicken breast

cookbook. Having flicked through some of

fiend, the 32-year-old - who hails from

his previous books, there wasn’t much in

Epsom, Surrey, and also became a dad last

them if you’re not a meat or fish-eater.

summer when he and his partner, Rosie Jones, welcomed their baby daughter

“His avo and berry breakfast pot looked

Indie - has now ventured into the world of

nice

vegetarianism.

prepping and taking into the office, and I’ve

and

straightforward,

perfect

for

always been intrigued by using avocado in Veggie Lean In 15 is the latest instalment

dishes that aren’t savoury.

in Wicks’ hit series - and we thought we’d

“On the plus side, though, it looked super-

put it to the test, to see how his plant-

“I recently tried a vegan chocolate mousse

simple. Bunging half an avocado in a blender

based recipes would suit the taste buds of

with avocado, which didn’t exactly go

with some frozen berries, a banana and two

a committed vegetarian, a self-confessed

down a storm after the family’s Sunday

dollops of natural yogurt is my kind of easy

carnivore, and a veggie-curious, low-

roast, so I didn’t hold very high hopes for

cooking - if you can even call it that. I blitzed

consumption meat-eating flexitarian.

this breakfast.

it up the night before and toasted some oats and seeds ready for the morning, when you bung it altogether with a drizzle of honey and a spoonful of almond butter. The results, I’m delighted to say, are delicious. “Maybe it’s because there’s only half an avo in the recipe, but it’s totally undetectable. It tastes like a fruity smoothie, bulked out with oats to fill you up, and the almond butter - which I almost didn’t bother with - is really lovely, and gives you an extra protein boost.

A B OV E Veggie Lean In 15 by Joe Wicks | PA Photo/Maja Smend/Bluebird

LEFT Joe Wicks | PA Photo/Conor McDonnell

MARCH 19

130


V EG G I E L E A N I N 1 5 BY J O E W I C KS | FO O D & D R I N K

“The portion is absolutely massive - easily shareable, or you could put it in a massive bottle, sup on it all morning and only need a tiny lunch, so it’s great for anyone looking for a healthy, grab-and-go brekkie. And even

peri-peri sauce. “I then made the error of

First of all, you fry off asparagus, garlic

better, it takes about 10 minutes tops to

throwing my marinated halloumi slices

and frozen beans, nice and easy. Then mix

make. Think I’ll be making this more often.”

on a hot griddle rather than in a non-stick

pesto and mascarpone, and layer with the

pan as specified, so they ended up a little

lasagne, then top with grated cheese and a

THE FLEXITARIAN

crispier than anticipated. Don’t make my

milk/mascarpone mix, and bake.

Ella Walker tested: Peri-peri halloumi

mistake - a good portion of my 15-minute

burgers

total cooking time was spent trying to free

“I’d worried it’d be dry, but it was quite the

oozy bits of cheese from the pan’s grooves.

opposite - in fact, I would be tempted to dial

“As a flexitarian, I do eat meat, but not

Wicks knows best. Once extricated though,

down the pesto to reduce oiliness. Baking

very often, and usually only when eating

it was pretty delicious.

the lasagne takes more than the famous ‘15

out, plus, as a general rule, I don’t buy

minutes’ Wicks trades on, of course. But 35

beef to cook with. So, if I’m going to eat

“We drenched the buns in a peri-peri/mayo

a beef pattie, I’d rather go to an actually

mix, so if you’re not into spiciness, you may

burger joint (Honest Burger, Five Guys,

struggle, but for a quick mid-week meal,

“The verdict? It was very creamy and

McDonald’s, etc) and order a proper one.

it was spectacularly speedy, cheap and

satisfying - I didn’t miss mince at all - and

filling. And all that salad made it fresh and

felt way more indulgent than the calorie

crunchy too.”

count implies. It really worked well for a

“Wicks’ halloumi version sounded so swift, I relented on my ‘no at-home burgers’ rule.

minutes in the oven and this was raring to go.

post-workout Monday night supper. I’d

And swift they were; once you’ve toasted

THE CARNIVORE

definitely make it again, but probably using

your bun (I went for fancy brioche ones),

Jenny Stallard tested: My Lovely Lasagne

regular pasta - I found the lasagne a bit

sliced up a tomato and snapped the leaves

‘faffy’ to layer, but if you made this as a fusilli

off a cos lettuce, you’re practically done.

“I’ve never cooked a Joe Wicks recipe in my

pasta bake, it’d be quicker and you’d still get

The added gherkins in mine were my idea.

life, but I love pasta, so this seemed right up

basically the same taste.”

my street. My usual lasagne would heavily “After that, all that’s left to do is dunk a

feature mince and tomatoes, so this pesto

Veggie Lean In 15: 15-minute Veggie Meals

block of halloumi (carved into 1cm thick

version seemed unusual at first.

With Workouts by Joe Wicks is published by

slices) in a few tablespoons of shop-bought

Bluebird, priced £16.99. Available now. “As a veggie dish, I was a little confused as to why it required vegetarian hard cheese

By Ella Walker, Press Association

but used milk - isn’t cheese made from milk? - but then realised it was to avoid rennet, an enzyme used in the cheesemaking process, and often taken from calves’ stomachs. Luckily, there are veggie options available.

A B OV E L E F T Avo and berry pot | PA Photo/Claire Spreadbury

A B OV E R I G H T Peri-peri halloumi burgers | PA Photo/Ella Walker

“We doubled the ingredients so it’d serve two, and there was plenty to go around. Dairy debates aside, this was fun to make:

131

LEFT Lasagne in process | PA Photo/Jenny Stallard

H O U S E- M AG .C O.U K


LEFT

Avo and berry breakfast pot from Veggie Lean In 15 by Joe Wicks | PA Photo/Maja Smend/Bluebird

FO O D & D R I N K | R EC I P I ES BY J O E W I C KS

MARCH 19

132


R EC I P I E S BY J O E W I C KS | FO O D & D R I N K

Avo & Berry Breakfast Pot

SERVES 1

INGREDIENTS

This quick brekkie can be made ahead, says The Body Coach, Joe Wicks: “You can blitz the

1/2 avocado, flesh scooped out

fruit and yoghurt the night before and keep it in the fridge.”

1 small banana, roughly chopped 2 handfuls of mixed frozen berries

Place the avocado, banana, frozen berries and natural yoghurt in a blender and blitz with a

2tbsp natural yoghurt

splash of water until smooth. Tip into a bowl or pot to take to work.

1 1/2tbsp rolled oats 1 1/2tbsp mixed seeds

In a dry frying pan over a medium heat, toast the oats and seeds until the seeds start to pop.

1tbsp almond butter

Take off the heat.

Drizzle of honey When you’re ready to eat, top the avocado berry pot with the toasted oats and seeds, almond butter and a drizzle of honey. Veggie Lean In 15: 15-minute Veggie Meals With Workouts by Joe Wicks is published by Bluebird, priced £16.99. Available now.

Lovely Lasagne

SERVES 1

Preheat the oven to 180oC (fan 160oC, gas mark 4). Grab yourself a smallish ovenproof dish. Heat the olive oil in a frying pan over a medium heat. Crush in the garlic clove and tip in the asparagus. Cook for two minutes, then stir in the frozen peas and broad beans. Cook for another minute until the peas and broad beans have thawed. INGREDIENTS

1tbsp olive oil

Take the pan off the heat and chuck the greens into a bowl. Mix through the pesto, lemon

1 clove garlic

zest, 100g mascarpone, half the grated cheese and some salt and pepper.

100g asparagus, each cut into three pieces 100g frozen peas

Spoon a third of the mix into the ovenproof dish, then top with two sheets of lasagne. Repeat

100g frozen broad beans

the process until all the filling and pasta are used up. For the final layer, mix the remaining

100g pesto

mascarpone with the milk. Pour this over the top of the pasta sheets and sprinkle over the

Zest of 1 lemon

remaining hard cheese.

150g mascarpone 50g vegetarian hard cheese, finely grated

Bake for 35-40 minutes until the pasta has no resistance when you prick it with a fork. Leave

Salt and pepper

to rest for five minutes before diving in. Serve with a green salad.

6 lasagne sheets 4tbsp milk

Veggie Lean In 15: 15-minute Veggie Meals With Workouts by Joe Wicks is published by

Green salad, to serve

Bluebird, priced £16.99. Available now.

PICTURED ABOVE ‘My Lovely Lasagne’ from Veggie Lean In 15 by Joe Wicks | PA Photo/Maja Smend/Bluebird

133

H O U S E- M AG .C O.U K


HOMES THAT REFLECT YOUR PERSONALITY

From design and build to refurbishment and remodelling, we create homes that perfectly compliment your lifestyle and personality. We specialise in affordable new build and home improvements that bring your ideas to life. We combine creative design and skilled craftsmanship with meticulous attention to detail and a commitment to total customer care. To discuss how we could help you create your perfect home, please call or email us, or visit our website to see more of our recent projects.

W W W.HIHOMES.CO.UK


All images are of recently completed or current Harbour Innovations’ projects

PROPERT Y R EF U R BISH M EN T DESIGN A N D N EW BU I L D R EMODEL I NG A N D E XTENSIONS T: +44 (0)1202 741204 F: +44 (0)1202 741284 M: +44 (0)7774 759576 +44 (0)7980 564494 E: info@hiprojects.co.uk

W W W.HIPROJECTS.CO.UK


THOUSANDS OF RESIDENTIAL AND COMMERCIAL PROPERTIES AT YOUR FINGERTIPS

@ g o a d s bye s t a tea g e n t s

goadsby.com I f y o u ha v e in st r uc t e d a no t h e r a g e n t w e w o u l d a d v i s e y o u t o c h e c k a n y a g r e e m e n t y o u m a y h a v e t o e n s u r e y o u a r e n o t l i a b l e f o r m o r e t h a n o n e c o m m i s s i o n b y i n s t r u c t i n g u s a s y o ur a g e nt .


goadsby.com

goadsby.com

• Substantial detached family home in the ever sought after location of Dean Park • Located on a sizeable plot with a large driveway providing ample parking for a number of vehicles • 3 Impressive reception rooms to include; dining room, sitting room and family room • Luxury fitted and open-plan kitchen with a range of

integrated appliances and access to the utility room • 5 Sizeable bedrooms all with built in wardrobes and the master boasting a beautiful en-suite bathroom with bath and shower cubicle

MODERN FAMILY LIVING IN A HIGHLY DESIRABLE LOCATION

BOURNEMOUTH / DEAN PARK 01202 544666

• Impressive rear garden predominately laid to lawn with an attractive patio area, backing on to the old cricket ground

EPC: C

OIEO £750,000

NEW HOMES

� � � �

Goadsby will be hosting an OPEN HOUSE at 399 Kinson Road, BH10 5HE Saturday 6th April Between 12pm and 2pm 2/3 bed detached bungalow in need of complete modernisation Goadsby will be hosting an OPEN HOUSE at 399 Kinson

� �

Road, BH10 5HE Saturday 6th April Between 12pm and 2pm 2/3 bed detached bungalow in need of complete modernisation

NO CHAIN

CANFORD HEATH goadsby.com

01202 544666

EPC - C

£280,000

goadsby.com • A brand new pair of 3 bedroom detached chalet bungalows

• Lounge, plus kitchen/family room both with by-fold doors leading to landscaped garden

• Build completion estimated Summer 2019

• Parking for 2 cars, 10 year NHBC warranty

• Quality kitchens with Quartz or granite worktops and integrated appliances

• Stunning location – Yards from the beach and a short walk to Hengistbury Head

• Fully tiled bathrooms with underfloor heating, ensuites to all 3 bedrooms

RESERVE OFF PLAN TODAY

EPC: TBC

HENGISTBURY HEAD 01202 434300

£625,000

goadsby.com

PROVIDING EXCEPTIONAL SERVICE FOR OVER 60 YEARS goadsby.com


PROPERTIES OF THE MONTH

SOUTHBOURNE £399,950

CHARMINSTER £215,000

SOUTHBOURNE £355,000

An incredibly spacious three bedroom

A ground floor, share of freehold, two

A lovely family property with two good sized

ground floor garden apartment with a garage

bedroom garden apartment with an enclosed

reception rooms, three bedrooms, good

and further off road parking.

front garden and a private rear garden.

sized rear garden and off road parking.

WINKWORTH SOUTHBOURNE

CHURCHFIELD SALES & LETTINGS

G OA D S BY

www.winkworth.co.uk 01202 434365

www.churchfield.uk.com 01202 779911

www.goadsby.com 01202 434300

Properties of the month SWANAGE £1,250,000 Stunning family residence, set in grounds approaching 1 acre, offering breath-taking sea views, tennis court and swimming pool. G OA D S BY www.goadsby.com 01929 425055

COY POND £575,000

WAREHAM £195,000

LITTLEDOWN £315,000

This luxurious, light and airy independent

A well-presented three bedroom semi-

A spacious detached three bedroom chalet

senior living apartment benefits from brand

detached house with a kitchen breakfast

bungalow with a large sociable kitchen diner,

new fitted shower room and modern kitchen.

room, ample off road parking and a garage.

a cosy lounge area and conservatory.

RENAISSANCE RETIREMENT

WINKWORTH SOUTHBOURNE

WINKWORTH WESTBOURNE

www.renaissancegroup.co.uk 01202 683444

www.winkworth.co.uk 01202 434365

www.winkworth.co.uk 01202 767633

MARCH 19

138


PROPERTIES OF THE MONTH

WESTCLIFF £895,000

VERWOOD Guide Price £360,000

POOLE £295,000

An incredibly spacious detached property

A two double bedroom detached bungalow

3 storey end town house, located in Old

with ten en-suite bedrooms, three reception

updated extensively throughout, with a

Town Poole. Offers 2 double bedrooms, 2

rooms, and a south facing patio.

single garage and rear garden.

bathrooms, dual aspect lounge and garage.

WINKWORTH WESTBOURNE

E D WA R D S

Q UAY L I V I N G

www.winkworth.co.uk 01202 767633

www.edwardestates.co.uk 01202 829777

www.quayliving.co.uk 01202 683444

RINGWOOD Guide Price £1,100,000 Built to a very high specification, over 4000 sq ft in a south facing plot of approximately 0.6 acre plot. Available now. HEARNES www.hearnes.com 01425 489955

BOSCOMBE SPA £750 PCM

WICK VILLAGE £2,495 pcm

POOLE £ 1,000 PCM

A spacious one bedroom apartment with

A spacious four bedroom detached home

Spacious 2 double bedroom apartment,

ample living space, well-presented kitchen

with two bathrooms, open plan kitchen

benefits from having 2 bathrooms, open

and bathroom and communal grounds.

diner, formal lounge, garden and parking.

plan living and secure allocated parking.

G OA D S BY

WINKWORTH SOUTHBOURNE

Q UAY L I V I N G

www.goadsby.com 01202 432188

www.winkworth.co.uk 01202 434365

www.quayliving.co.uk 01202 683444

139

H O U S E- M AG .C O.U K


ASK THE EXPERT

W H Y YO U R L E T T I N G AG E N T M U S T H AV E C L I E N T M O N E Y PROTECTIO N From the 1ST April 2019 all letting agents must have CMP (Client Money Protection). If you receive rents on behalf of a client and hold it in your bank account prior to transferring to the landlord then this also applies to you! Failure to display a CMP certificate on the premises and on your website will result in fines up to £5,000. Failure to have CMP in place will result in fines up to £30,000 (and not every agent will qualify for CMP if their accounts do not reconcile). This is good news for the industry, as it will help landlords when choosing their agent to have confidence in the fact the agent is lawful and their money is protected. We have all read in the press of agents who have gone bust and have used tenants deposit money to survive or have not paid rent received to landlords for several months.

Margaret, 75, living with cancer

The reason this new legislation been passed and coming in April is because from June 1st 2019, the

My day didn’t start too well. Everything had got on top of me and I felt really low. When I called the Macmillan Support Line, I didn’t know where to start. But somehow they helped me find the words. Just talking honestly about how I felt was such a relief. Now I don't have to cope with the bad days on my own.

Tenant Fee Ban comes into play. Tenants cannot be charged a fee when moving into a property. This is going to have a major impact on the Lettings Industry as it effects pretty much all or the majority of their profit.

IF YOU WANT TO HEAR MORE ON THIS - I WILL BE SPEAKING AT THE OCEAN BEACH & SPA HOTEL, BOURNEMOUTH ON TUESDAY MARCH 19TH FROM 7PM. To be my guest (email me for a free ticket) on sharon@moveon.biz

For cancer support at home, over the phone, call the Macmillan Support Line free

Sharon

0808 808 00 00

Remember a good letting agent is worth every penny

(Monday to Friday, 9am–8pm)

when you know you can sleep peacefully at night.

macmillan.org.uk Macmillan Cancer Support, registered charity in England and Wales (261017), Scotland (SC039907) and the Isle of Man (604).

T. 01202 711169 E. Sharon@moveon.biz W. www.moveonrentals.com

MARCH 19

140


ISSUE 202 | HOUSE & LIFEST YLE

DWP Housing Partnership 25a St. Clements Road, Bournemouth, Dorset. BH1 4DU Tel. 01202 301244 l info@dwphousing.co.uk

www.dwphousing.co.uk

Offering you the widest choice of homes and business premises to rent in Dorset. We have a range of Flats, Houses and Studio Flats available to rent and our admin fees are the cheapest in the area, to see if we have a suitable property for you please visit www.dwphousing.co.uk l

Properties come part furnished if required, at no extra charge. You can even select what you want from our furniture warehouse.

l

Carpets and Curtains/Venetian Blinds come as standard.

l

Pay your rent online option available www.dwphousing.co.uk/pay

Starting a business? or Simply looking for new premises for an existing business? We have a large selection of units available to rent, accommodating a range of uses. Garages l Shops l Warehouses l Showrooms l Offices l Workshops DWP Office Opening Times - Monday - Friday : 8am - 5:30pm and Saturday : 9am - 1pm Car Parking Available

Another Happy Customer Dear Helen,

I am writing to express my sincere appreciation to you and your team. It’s a privilege I met the Quay Holidays team when I moved to the UK a few years ago. It’s Quay Living who then found me my first home in UK and helped me settle down in Poole. Quay Living has been very helpful to me both as a Landlord as well as a Tenant. Your staff are very friendly and professional. I must say my life in UK would have been very different without you. Special thanks to Claire Saunders and a few other members of your team. They are very hard working and have made countless efforts in helping out their clients. I have no doubt Quay Living & Quay Holidays have many happy, satisfied customers like me both in UK and outside UK. Best regards,

Michael

Call Quay Living today on 01202 683444 Quay Living, Orchard Plaza, 41 High Street, Poole BH15 1EG Regulated by

141

www.quayliving.co.uk

H O U S E- M AG .C O.U K


A tailored approach to your home since 1986 Bathroom Showroom Nuffield Trade Centre 11-17 Nuffield Road Poole Dorset BH17 0UF Tel 01202 675992 Email info@bathroomelegance.uk.com

kitchenelegance.co.uk

bathroomelegance.uk.com


Manufacturer of fine quality joinery, kitchens,wardrobes and solid wood furniture.

Handmade ery bespoke join from start to finish

OUR RE-VAMPED KITCHEN SHOWROOM NOW OPEN WITH NEW STYLES

Haroys, Artistry in Carpentry since 1976 Since 1976 Haroys has been a Poole based manufacturer of fine quality joinery, kitchens, wardrobes and solid wood furniture. Whether you need an individually designed staircase for your home or you are a building company in need of any joinery, bespoke or traditional, for your new development, it will be manufactured in-house at our Poole site to your exacting specifications by our expert local craftsmen. The finished product can be collected or delivered to your door and, if required, fitted by our experienced team led by our Master Craftsman who has over twenty years experience. Haroys offer a personalised design service for kitchens, and handmade bespoke furniture. For a personal consultation call the Haroys Team on 01202 686236.

Contact us: T. 01202 686236 E. sales@haroys.co.uk W. www.haroys.co.uk A. 192 Stanley Green Road, Poole, BH15 3AH Kitchen showroom opening times: Monday - Friday, 8am - 5pm; Saturday by appointment only


H O M E I M P R OV E M E N T | B R OA DV I E W S H A D I N G S O LU T I O N S

Broadview celebrates 50 years in business A name synonymous locally with window blinds, Broadview is this year celebrating fifty years in business. Launched in 1969 by local businessman David Pratt, the company remains a family business some fifty years later with sons Mark and Ian Pratt at the helm having taken over in the late nineties. Throughout the 1970s and into the 1980s, David specialised in supplying timber, as well as venetian and roller blinds, to the people of Dorset from small premises in York Road, Broadstone. The demand for blinds and awnings was clear as the business grew fast, so the timber supply side was ended

In addition to the Nuffield site, a new showroom in

to allow for more workshop space for the production of

Broadstone opened and soon after another opened

blinds. Demand grew even more which led to larger

in Christchurch. The business went from strength to

factory premises and a showroom being acquired on

strength establishing its position locally as the go-to

the Nuffield Industrial Estate in Poole – the home of

specialist for window blinds and awnings, as well as a

Broadview to this day – which meant manufacturing

prominent leader in the shading industry.

could be expanded to the trade as well as the public. As well as internal shading, other products catering for niche markets were developed including vehicle awnings for businesses such as Autoglass, who have over fifteen hundred mobile technicians who can now change glass 24/7 in all weather conditions under cover of a Broadview awning. The aviation and marine sectors have also benefited from Broadview’s expertise over the years. The

business

grew

quickly

to

having

thirteen

showrooms open to the public across five counties in the South, in addition to the large production facilities in Poole – home to seventy plus employees.

MARCH 19

144


B R OA DV I E W S H A D I N G S O LU T I O N S | H O M E I M P R OV E M E N T

In 2013, a decision was made that as the ‘high street’ was rapidly changing, a shift in focus and direction was needed to sustain Broadview as the number one shading specialists in the South. Retaining the Nuffield Industrial Estate location as the head office, factory and showroom premises, company management took the decision to end their high street presence in order to concentrate on diversifying their product range into specialist blinds and shutters, as well as outdoor living pergolas and specialist vehicle awnings, and into generating leads via online marketing. Today, Broadview supply to the general public including homeowners and businesses and have built strong business relationships with prominent property developers, architects and hospitality sector organisations who they supply on a regular basis. They also represent brands in the UK such as Brustor Awnings and Pergolas systems; Somfy motors and automation and Custom West Window Shutters, as well as Luxaflex high end interior window blinds. 2019 is a big year for the Broadview team and they will be celebrating this milestone with various ‘fifty’ inspired promotions and events. Watch this space! For more information on their indoor and outdoor shading solutions for homes or businesses, please call 01202 679012 or visit www.broadview.co.uk

C O N TAC T

VISIT

L O C AT I O N

01202 679012

www.broadview.co.uk

57 Hatchpond Road, Nuffield

sales@broadview.co.uk

Industrial Estate, Poole, BH17 0JZ

145

H O U S E- M AG .C O.U K


OFFER

extended

Quality kitchens at affordable prices

until end of March

E E R

F

r e h s a w h s i y r d e v e h * t i n w e h c t i k ply.

ap ions

ndit

s

r

e fo

*Ask

tor in s

erm ls. T i a t de

co and

Showroom Opening Hours

Weekday: 9am - 5.30pm Saturday: 9am - 4pm Sunday: closed

232-236 Wimborne Road Poole BH15 3DL

01202 339910

carodesign.co.uk


Be�u�i��� F���i���� Na��r����

B� �n����e� �� ��� �e�u�i��� p��n�e� �n� o�� ����i����. L�r�� sto�k� �v��l���� �ea�� t� g�. 01202 574 358 | www.qpfurniture.co.uk 1625 - 1633 Wimborne Road, Kinson, Bournemouth BH11 9AR


WELCOME TO LIVING INTERIORS Visit our Westbourne showroom for a wide range of furniture including sofas, dining room furniture, mirrors, sideboards, bedrooms and kitchens. We are proud that most of our kitchens are made in the UK and the furniture is bespoke to meet peoples specific requirements, with a huge choice in finishes. With over 30 years of trading the staff are knowledgeable in all aspects of planning and installing furniture for any room in the house. Using our own installation team you are safe in the knowledge that you will deal with one company from planning to completion.

Whether it’s for your home or a commercial project, our in-house interior design team offers an inclusive service, covering as much or as little of the project as is required. An initial consultation working closely with the client enables the brief and ultimate understanding of what they are trying to achieve, followed shortly with a site visit, which takes that initial vision and adds fundamentals to what will become the finished look. The team will then produce a presentation including detailed drawings, specifications and a mood board of intended materials, colours and samples.

CALL IN AND HAVE A LOOK AROUND THE SHOWROOM AND TALK TO OUR KNOWLEDGEABLE STAFF ABOUT YOUR REQUIREMENTS

01202 697 495 | info@livinginteriors.eu | www.livinginteriors.eu 42A Poole Road, Westbourne, Bournemouth, BH4 9DW


I N T E R I O R S | F E A R N E C OT TO N

At home with Fearne Cotton As she continues to make waves in the wellbeing world, Fearne Cotton talks to Gabrielle Fagan about creating a cosy, moodboosting home. Some celebrities may revel in picture-perfect homes, devoid of kids, pets and clutter - but it’s no surprise to find that tell-it-like-it-is Fearne Cotton isn’t one of them. Despite being a red-carpet regular and having two decades of TV and radio success under her belt, the presenter-turned-wellbeing guru has always kept it real. In her own words, she’s “never pretended to anyone other than who I am”, has been candid about her mental health struggles, and isn’t afraid to fill her Instagram with refreshingly normal shots of herself, often makeup free, and her family (Cotton and her husband, Jesse Wood, have two children - son Rex, who turns six later this month, and daughter Honey, three).

That said, her stylish Victorian home in London oozes personality, with its quirky wall art, colourful furniture and stripped wooden floors - all testament to the fact that for Cotton, comfort and domestic harmony rule. “Our house is constantly full of people, mess and chaos and I love it! With two kids, two step-kids and our many different schedules, our home needs to meet all of our needs,” declares the 37-year-old, whose third wellbeing book, Quiet: Learning To Silence The Brain Chatter And Believing That You’re Good Enough, was recently published. Here, Cotton - the newly-appointed 2019 Dulux Colour of the Year ambassador - reveals how she conjures her relaxed but effortlessly cool home style, uses colour to create a calming, mood-boosting space, and shares tips for living positively...

MARCH 19

150


F E A R N E C OT TO N | I N T E R I O R S

How important is colour in your home? “Colour is the quickest way to make a change in your home. What’s key is to take a step back and really think about how you want to live in that room. “I’m exploring how Spiced Honey (Dulux Colour of the Year 2019) would work on the fifth wall - the ceiling - of my bedroom. I don’t have any painted ceilings but I love the idea of lying in bed and allowing the power of colour to wash over me. “I believe that by thinking how we want to feel in a room, it’s possible to create spaces in the home where you feel optimistic. Leaving some of the worries of the day at the front door.

ABOVE Room painted in Dulux A Place To Dream palette Closest Wall: Dulux Matt Emulsion, Spiced Honey, £29.16 for 2.5L; Far wall: Dulux Matt Emulsion, Violet Dream, £29.16 for 2.5L; Dulux Matt Emulsion, Calming Calomile, £29.16 for 2.5L, all available from www.dulux.co.uk | Dulux/PA

What’s your home vibe? “I’m not into hard lines and cold colours, or spaces that feel stark. When people walk in the door, I want them to smell a nice candle or some coffee brewing, and see colours that make them feel relaxed and welcome. “It’s not a space of perfection and symmetry, it’s a place of comfort. We’re a family who love to have lots of people over. I want everyone to feel they’re at home, so the vibe has to be cosy, especially in the living room. The decor’s organised chaos and trinkets - it’s homely, but there’s the overwhelming feeling that I can relax here and let my guard down.”

LEFT & RIGHT Fearne Cotton | Dulux/PA Photo/Handout

151

H O U S E- M AG .C O.U K


I N T E R I O R S | F E A R N E C OT TO N

“Spiced Honey’s a colour that brings so much comfort

Do you have a sanctuary in your home where you like

and warmth, which is important in our home. It’s a

to retreat?

very optimistic colour, which makes you feel cheerful,

“When I’m in my bedroom, I like to feel cocooned. I love

hopeful - and life’s always so busy, it helps me to keep

it there. Colour plays a big part in that, and so does the

looking forward.

texture of the soft furnishing.

“I love the name Spiced Honey too. My daughter’s

“I love stretching out in bed, buried in a fluffy duvet with

called Honey and I chose it because it has gorgeous

my head on soft pillows and just taking a moment for

and sensory connotations.”

myself - before all the chaos starts again. My bedroom is my small, cosy nook that’s feels all mine.

What’s your advice for people who want to embrace a more positive lifestyle at home?

“I can be quite hyper-energetic, lots of ideas buzzing in

“Having colour in our homes is a really lovely way to

my head, lots of things to do, so I need the space to

reconnect. It can alter our moods or enhance the

have other calming colours. I’m also experimenting

feeling we want to have when we step into a room. Is

with different tones and textures from the Dulux Dream

this a space to think, to dream, to love, to act? Start by

palette. I love the idea of Floating Petal, a very dusty

thinking about what your home needs to give you, and

light pink, on the walls - I think it would give the space

then look at the colours that will help you achieve that.

a real twist.”

“And start small! It can seem daunting but tiny changes - like changing the colour of one wall, or giving an old

ABOVE

piece of furniture a fresh lick of paint - can have an

Dulux Dream palette Floating Petal Dulux Matt Emulsion, from the

immediate positive impact on your mood, and the

Dulux Dream palette, £29.16 for 2.5L, available from www.dulux.co.uk

sense of achievement you feel when you walk past it is

| Dulux/PA

an extra kick of feel-good positivity.”

MARCH 19

152


F E A R N E C OT TO N | I N T E R I O R S

In general, what are you looking to achieve this year? “I’m looking to stop being so hard on myself. Sometimes, we set ourselves up for a fall, with: ‘Oh I’ve got to quit this, and I really shouldn’t be doing that anymore’. I’m trying to concentrate on the little things, like waking up each day and feeling grateful, or trying to have a more optimistic outlook. Small changes are the easiest to achieve and they can make a big difference.” Can you share some tips on how people can be more mindful? “Mindfulness is all about little changes. There’s no climbing a mountain or instantly taking a great leap. All good changes are small ones. There can be big lifechanging impactful moments, like going travelling, or having a baby, but the ones that we make conscious decisions on each day are small. “Incremental steps are best to feel calmer, happier, more grounded and content. Each day just taking stock, taking a personal inventory, looking around you, appreciating the simple things, having gratitude. It’s tiny little things that add up to make a whole, but also that are going to last you the long run.” Why do you think people need to be more mindful and conscious of their wellbeing? “In the modern world, with so much confusion and complication, many of us are going back to basics. This means simple acts like getting outside, getting air, appreciating colours, how we feel in the moment and our reaction to things around us. When we’re staring at our phones, we forget to see the blue of the sky, the sunlight hitting the pavement and even the colour on the walls. It’s so obvious, but something so many of us overlook.” Words by Gabrielle Fagan, Press Association

ABOVE Room painted in the Dream palette by Dulux Ceiling: Dulux Matt Emulsion, Spiced Honey, £29.16 for 2.5L; Middle Panel: Dulux Matt Emulsion, Gentle Moon, £29.16 for 2.5L; Bottom Panel: Dulux Matt Emulsion, Floating Petal, £29.16 for 2.5L, all available from www. dulux.co.uk | Dulux/PA

LEFT Fearne Cotton | Dulux/PA

153

H O U S E- M AG .C O.U K


Made in our Dorset workshop 25 year guarantee Family run business

Storage solutions designed with you in mind.

Wardrobes / Lounge and Media Units / Angled Units / Home Offices / Storage Solutions for every room

Call 01202 823231 to book your free, no-obligation design consultation

www.customcreations.furniture Showroom open hours: Mon - Fri: 9am – 5.30pm Sat: 9am – 2pm | Sun: By appointment Unit 1, Enterprise Park, Blackmoor Road, Ebblake Industrial Estate, Verwood, BH31 6YS

Design inspired by you


B R YA N T I T ’ S

I NT E RIOR

YO U R

P L A C E

T O

FURNISHINGS

M AK E

A

S TAT E M E N T

T H E R E ’ S A PA RT O F YO U I N E V E RY R O O M. S O B E FO R E YO U A D D A N Y T H I N G T O Y O U R S , L E T ’ S S I T D O W N T O G E T H E R . W E N O T O N LY H E L P Y O U S E E W H AT ’ S P OPSOS SI BS LI BE L, EB, UBTU W T H WAHTA’ ST ’ ESX ETXR TAROARODRI N D IANRAY R, YU, SUI N S IGN G T HTEHFEI N F IENS ET S W T AWLAL PL A L PPAE PR ES R AS N , D FA B R I C S , B E S P O F AK BE RFI U CR S ,N FI TUURRNEI ,T U MRAED, EC TUOR TM A EI NA SS UARNED CM UO R TRAE I. N S A N D M O R E .

A ARDO A D 1 3 6 1A3 L6MAAL M RO I NNT, O NU , BRONUERMNOE U MTOHU T H W I NW TO BO B H 9B 1HA9L 1 A L

01202 528063 I N FO @ B R YA N T F U R N I S H I N G . C O. U K W W W. B R YA N T F U R N I S H I N G . C O. U K


Portman Stone are Proud Sponsors of Poole Town FC

EXTREMELY COMPETITIVE PRICES

Spring your kitchen into Life!

SPECIAL

DEALS

Sergio Quartz Stellar White

CLEARANCE

QUICK QUOTE

GRANITE

Email us your kitchen plans

OLD STOCK (280 million years old!!!)

info@portmanstone.com

HOME FIXTURES March/April 05 March 16 March 19 30 March 19 13 April 19 22 April 19

Tue. 7.45pm Sat. 7.45pm Sat. 3.00pm Sat. 3.00pm Mon. 3.00pm

Poole Poole Poole Poole Poole

Town Town Town Town Town

v. v. v. v. v.

Weymouth Merthyr Town Hendon Basingstoke Town Weymouth

Sergio Quartz Statuario Venatto


Call 01202 484 340 info@portmanstone.com www.portmanstone.com

COME & VIEW OUR EXTENSIVE SERGIO QUARTZ COLLECTION

Add some

Italian Finesse

SHOWROOM & GRANITE GALLERY

A337

to your worktops

A35

1 Airfield Way, Christchurch

BH23 3PE

Howdens Kitchens

Portman Stone Factory/Showroom

CHRISTCHURCH Sainsbury’s

QUARTZ COLLECTION

SOMERFORD

POOLE TOWN F.C. NEEDS YOUR SUPPORT

SPONSORS & ADVERTISERS NEEDED Go to our website www.pooletownfc.co.uk Email steve@portmanstone.com


H O M E I M P R OV E M E N T | B H K I TC H E N S

BH Kitchens, handmade locally and timelessly beautiful BH Kitchens is a family run business based in Poole. Cabinet maker and owner James has 30 years experience in his trade and understands the intricacies of the projects BH Kitchens undertake. Each piece is meticulously handmade by skilled cabinetmakers and finished in your chosen wood or colour scheme. It is fast approaching our third year now of manufacturing our own bespoke solid wood kitchens in Poole. We have worked on some lovely projects during this time, our most recent project being within a grade 2 listed property in the beautiful Purbeck village of Corfe Castle.

PICTURED Bespoke freestanding Larder unit, featuring oak interior stone cold shelf Pictures credit: Harbourview Photography

MARCH 19

158


B H K I TC H E N S | H O M E I M P R OV E M E N T

This latest project shown has been finished in Farrow & Ball stiffkey blue and lamp room grey with worktop of Carrara onyx Quartz from Landford stone. We pride ourselves on customer service and offer a one to one service where Master Craftsman, James, will work closely with you on your project from design through to installation. We encourage and welcome each customer to visit the workshop during the manufacturing process, where dream kitchens become a reality. The business continues to flourish and we and now also looking for an apprentice to become a valuable member of the team.

KITCHEN S BH

“BH Kitchens exceeded our

B

D

expectations with the fantastic E

SP

OK

E - HANDCR A

FT

E

GET IN TOUCH

T. 01202 512 612 or 07809 499 714 KE HANDCRAF E. info@bhkitchens.co.uk PO TE S E D W. www.bhkitchens.co.uk B

K

IT

CH

ENS & FURNIT

E UR

kitchen they have designed and made for us - as well as offering great service, their attention to detail and craftsmanship are excellent.� 159

H O U S E- M AG .C O.U K


Classic and contemporary solutions from Tuscany Blinds & Shutters Ltd Tuscany Blinds & Shutters Ltd has over 30 years’ experience supplying and fitting blinds, shutters, and awnings. A family owned business based in Bournemouth, we service homes and offices in the Dorset and Hampshire area. We offer a wide range of products, from vertical blinds to awnings, and are specialists in Plantation Shutters. At Tuscany Blinds & Shutters Ltd we only source the best products, offering you traditional and contemporary solutions for every taste.

01202 848628 | info@tuscanyblinds.com | www.tuscanyblinds.com


THE L ANDSCAPE SERVICE | OUTDOOR LIVING

The Landscape Service The Landscape Service are a Dorset based landscape design practice, providing landscape & garden design, landscape planning and consultancy services across the South. In the second of a three-part series, this month we talk to The Landscape Service about garden design and how they work with their clients on residential projects. The Landscape Service work on a variety of garden design projects, from country landscapes to contemporary town gardens. They design, plan and deliver gardens from start to finish, providing a full garden design and detailing service and arranging everything from tender and contract administration, cost planning and build supervision. They have a collaborative approach to every garden they deliver, working closely

connecting the site, surrounding landscape

“Our design service is unique with each

with their clients and related professionals

and architecture together as one.

garden, approaching every project by understanding the client’s requirements

to deliver sustainable gardens that reflect architecture and nature.

“It’s all about the client & quality of design.

and vision for the space. We always offer a

Collaborating,

free site consultation to meet the client and

listening

and

delivering

Director Response

innovative gardens is the forefront of our

We asked founding director Luke Mills

design philosophy. It’s a great feeling to

about their garden design and client

have created a space the client will get

Testimonial

service values: “Garden design is about

lasting enjoyment from.

“The Landscape Service have never let

discuss their garden.”

us down. They are responsive, creative and reliable. They keep projects on track and under budget. It’s reassuring to find a company you can depend on and deliver what’s promised. We simply wouldn’t go anywhere else.” Next month we speak to The Landscape Service

about

commercial

landscape

design and how they work with related professionals and property developers. Landscape & Garden Design / Landscape Planning / Residential / Commercial

C O N TAC T

WEBSITE

FO L LO W U S

01425 547831

www.thelandscapeservice.com

Instagram: @thelandscapeservice

info@thelandscapeservice.com

Twitter: @landscapeserv

161

H O U S E- M AG .C O.U K


O U T D O O R L I V I N G | GA R D E N I N G

Love food? Create your own herb garden Even if you have the smallest plot or just a balcony windowsill, grow herbs to perk up your food. Follow our guide to winning combinations. If you love fresh herbs in your cooking, now is the time to plan a herb garden filled with deliciously fragrant, scented and colourful plants, which will add flavour to your menu. The dormant period of winter is the perfect time to prepare the ground, order seeds and get out your tape measure and notebook out. Now’s the moment to decide how much space you have to devote to a herb garden - even if it’s just on a balcony - where it needs to be situated and what plants are needed. Small spaces Tim Evans, horticulture buying manager at Wyevale Garden Centres, whose herbs are all UK-grown, advises that, in small spaces “you won’t want any more than three herbs in the same pot because otherwise they will compete with one another.”

A B OV E A mixture of herbs including thyme | Thinkstock/PA

LEFT Pots of herbs | Thinkstock/PA

RIGHT A herb garden | Thinkstock/PA

MARCH 19

162


GA R D E N I N G | O U T D O O R L I V I N G

Combinations

Best compost

“Try to select a combination of woody herbs with seed-

The best compost for growing herbs in containers is

raised ones - have a rosemary, which you’ll use regularly

John Innes No. 3, says Evans.

[when] roasting lamb or chicken, curly parsley and chives. They can go into a container together and just

“It’s got soil and loam in it, which doesn’t dry out as

replant them once every two years,” Evans suggests.

quickly as peat-based compost,” - particularly in spring and summer he notes. “Windowsill troughs shouldn’t

“The rosemary will keep going, the chives and the

be much smaller than 30cm and twice the depth of the

parsley will slow during the cooler months, but should

pot which the herb comes in,” he adds. “Don’t let plants

come back. Invest in a standard bay tree - there’s all you

become too congested.”

need for Bolognese and other Italian cooking, and it’s A sunny spot

also architectural, as well as a food source.”

As many herbs enjoy hot, dry conditions and wellOther combinations might include a selection of

drained fertile soil, your herb garden is best off in a

thymes, which are low-growing, and sages, which

sunny south-facing position, with added protection

are quite high, he suggests. Choose colour contrasts,

from north and east winds.

pairing lemon thymes with common thymes and purple sage. Herbs which can easily be grown from seed

If your soil is heavy, dig in some grit to improve drainage

include: Sweet basil, salad rocket, dill, coriander, chives,

and you should achieve better results.

fennel, lovage, chervil and caraway. You need to take note of the surroundings as any There are others which you may have to buy as plants,

herb garden should blend in with the rest of your plot,

including: Lemon balm, curry plant, mint, rosemary,

and note changes in levels and where shadows fall at

sage, bay and French tarragon.

different times of the day.

163

H O U S E- M AG .C O.U K


O U T D O O R L I V I N G | GA R D E N I N G

Keep them close to the house Of course, as you will be using herbs in the kitchen, the garden should be as near to the house as possible. Don’t plant your herbs at the end of the garden because you won’t want to traipse all that way just for a sprig of rosemary for your roast lamb. If, however, you can’t plant a herb garden too near your kitchen, make sure there is easy access to it by path or stepping stones, so that the soil is not walked on. For those with limited space, a few herbs in pots on the patio will suffice. But those who have larger gardens might opt for a more elaborate, formal garden in a geometric shape, framed by low hedges or paths. Such formal gardens look particularly impressive from above, so place it where it may be overlooked from an upstairs window.

Border options Try creating a cartwheel pattern, with each section planted with a different herb, using bricks to represent the spokes of the wheel. Alternatively, you could just add some herbs to your existing border, but check the height they will reach once fully grown - angelica, for instance, grows up to 2m (6ft), so needs to be placed near the back of the border. Keep invasive herbs potted Beware of planting invasive plants such as mint and lemon balm straight into the ground. It’s best to leave them in their pots in the ground if you want to keep them contained. Words by Hannah Stephenson, Press Association

A B OV E Rosemary | Thinkstock/PA

LEFT Thyme | Hannah Stephenson/PA

MARCH 19

164


DORCHESTER • DT2 8QR • OPEN MONDAY - SATURDAY, 9am - 5pm

FREE DELIVERY ON ORDERS OVER £499

Interiors

|

Garden Furniture

|

Aquatics

Specialists in contemporary and traditional garden furniture 01305 848391 • www.gardenfurnitureandinteriors.co.uk


O U T D O O R L I V I N G | R E FO R M E D P L A ST I C S

Commercial use of Reformed Plastics At Reformed Plastics we offer a range of garden furniture, decking, planters, gates and fencing which are suitable for not only your garden but are a great option for commercial use. All of our products are made from 100% recycled plastic. We manufacture products ourselves at our Parley workshop and then sell direct to the Domestic and Commercial sector.

Due to ever increasing importance to recycle and protect the environment, the plastic used is recycled in the UK and is the perfect alternative to wood. Our aims are to help rebuild the environment by utilising a commodity, which people would otherwise just throw away, and so turn what to some would be rubbish into a valuable product for everybody. Why are recycled plastic products different? Plastic lumber is the perfect alternative to anything that has ever needed maintaining. Plastic lumber can be cut with a regular saw, drilled, nailed or screwed into and routed as easily as wood. • Resistant to extreme weather • Will not rot, split or splinter • Will not need painting or staining • Is wear resistant • Resistant to vandalism • Resistant to salt water • Resistant to chemicals • Resistant to insects and bacteria • Anti-slip decking • Lasts for over 50 years

MARCH 19

166


R E FO R M E D P L A ST I C S | O U T D O O R L I V I N G

Financial benefits Achieving value for money is a key driver for any purchasing decision. Although some recycled products have a greater up-front cost, their longevity and durability make them a more cost-effective option over the long term. Our products have many practical and very useful properties and has an infinite range of different uses, some of which being are as decking, fencing, outdoor furniture, planters, boardwalks, play equipment, landscaping, bollards, signage and construction etc. The list of possibilities is endless and the long-term advantages it has over traditional materials are staggering! It’s a great investment, as it never needs to be replaced due to its high strength and durability, therefore it quickly pays for itself in the long run. In short, it’s worry free!

What can the plastic be used for? The

manufactured

plastic

has

many

practical and very useful properties. The main base of our products are in the form of planks and posts which can be used on their own for garden fences, both low for front gardens and high for side and back fences for instance, along road sides and around fields and paddocks just to name a few. It is also possible to produce a number of other products out of our plastic, such as picnic tables. These would vary in size, suitable for adults and children. Park benches, outdoor tables, square or rectangular plant boxes, decking and seating... the list is endless.

• Quality Decking, Fencing & Furniture • 100% Recycled Plastic • Can be worked with like wood • Does not rot, split or splinter • Strong, Durable & Weather Resistant • Maintenance Free & lasts over 40 years! • Local, Friendly Family run business • Unique, High Quality Personal Service • Nationwide Delivery

FOR A FREE QUOTATION CALL

01202 385 751

www.reformedplastics.co.uk sales@reformedplastics.co.uk Follow us on

Remoulding the Past, Reshaping the Future, Rebuilding the Environment

167

H O U S E- M AG .C O.U K


OUTDOOR LIVING | THE FENCING CENTRE

Preparing for summer? Why not start now… Now is the perfect time to get out in the garden and enjoy your outdoor space. Whether your garden needs a bit of a spruce or you just fancy a change then have a look at our fabulous garden building designs. If you are looking for a storage shed for your tools or a summerhouse for a space to relax with a glass of wine then The Fencing Centre is the perfect place for you. Are you a beautician working from home or a personal trainer that needs more space, one of our buildings could be the solution for you. Your building could be used as a new home office, a dining area to invite the

family round (No more mucky footprints in

available for a fast delivery. We have an

the house) or a chill out area for the kids.

expert team of fitters available in house to

If you are thinking about extending your

ensure your building is fitted to the highest

house and don’t have an endless pot of

standard. We can project manage your

money then our Log cabins could make a

build from start to finish. Our cabins can

very affordable extra living space.

be painted in an endless range of colours to suit you, from contemporary blue grey to

We offer 0% finance on all our buildings to

traditional Jungle green.

enable you to spread the cost over a year. Our sheds and summerhouses are all All

our

display

buildings

have

been

designed to give you inspiration so come

made to order so we can make any size you require.

and have a browse in one of our Stores in Dorset and Hampshire. We are open seven

Established in 1984, The Fencing Centre is

days a week and our helpful staff will be on

a family run company, it started off as one

hand to give advice or you can browse the

site which has expanded over the years

website at your leisure.

and now has seven retail sites across the South of England. The family is at the heart

Many of our buildings have been designed

of our business of which many work for the

by us using our customer’s feedback

company now.

and needs, this means that we keep a lot of cabins and sheds in stock so they are

www.fencingcentre.co.uk

HURN

SOUTHAMPTON

WIMBORNE

Hurn Bridge, Hurn, Christchurch

Cadnam Garden Centre, Southampton

John Browns Garden Centre, Three

Dorset, BH23 6AE

Road, Cadnam, Totton SO40 2NB

Legged Cross, Wimborne BH21 6RD

01202 476912

02380 812354

01202 825293

MARCH 19

168


ASK THE EXPERT

Ask the expert M A K E A S TAT E M E N T WITH AN LED PENDANT The type of decorative lighting you choose for your home, rather like what you choose to wear, says more about you, than any other part of your lighting scheme. Introducing an attractive Pendant light into a space, has a major visual impact. Contemporary Pendants are often the first thing someone sees, as they walk in to a room. Usually having a wow effect. Something that exudes glamour or sophistication. Here at Led-Zip, we are not tied to any manufacturer or brand. We can search the market to find the perfect pendant for your project. If we can’t find something individual enough for you, then, with our Bespoke service, we can make it for you.

Margaret, 75, living with cancer My day didn’t start too well. Everything had got on top of me and I felt really low. When I called the Macmillan Support Line, I didn’t know where to start. But somehow they helped me find the words. Just talking honestly about how I felt was such a relief. Now I don't have to cope with the bad days on my own.

You really can let your imagination run wild and create something that says YOU!

For cancer support at home, over the phone, call the Macmillan Support Line free

0808 808 00 00 (Monday to Friday, 9am–8pm)

macmillan.org.uk Macmillan Cancer Support, registered charity in England and Wales (261017), Scotland (SC039907) and the Isle of Man (604).

For more information contact LED Lighting on: 01202 577400 | info@led-zip.co.uk www.led-zip.co.uk

169

H O U S E- M AG .C O.U K


M OTO R I N G | R B P R E S T I G E

Next Car, First Car… Race Car? The team at RB Prestige are avid followers of both Formula 1 and the British Touring Car Championship, mainly following the Mercedes brand, as we are lucky to have both a personally signed Petronas AMG shirt from Lewis Hamilton himself and the front wing of Tom Oliphant’s mental A-Class! But apart from being avid fans and taking a step away from the business for just a second, Kyran, our resident Automotive Engineer, is going to look at the proposed upcoming new changes to the vehicles this season and what impact he predicts these could have. Let’s start with the F1: Front Wing – The front wings have been designed to be simpler, containing only 5 non-overlapping elements with simplified endplates. This means less complex airflow over the rest of the vehicle, reducing the turbulent air for those that are following. Basically, vehicles can get closer to the leading vehicle without losing any handling. (Rob’s take: closer following, more overtaking, more falling off the track) Barge Boards – The barge boards have been made wider, shorter and simpler. While this has the same effect on aerodynamics as the front wing, it is believed the main reason for this change is for marketing; sponsors can advertise on the front of the vehicle where previously they would have been obstructed by wing elements. (Rob’s take: can we sponsor the bottom of Verstappen’s car?) Rear wing – this has been made bigger in all dimensions. The endplates have also been made simpler which is believed to be, once again, for the purpose of marketing. The angle of attack for the wing has been made greater, increasing downforce while also causing the turbulent airflow to rise high above the following vehicle. This hopefully means more overtaking which is better for us! The DRS or Drag Reduction System has also been adjusted, with an increased 20mm of opening window, reducing the drag of the vehicle further. The result, increased speed and more overtakes which equals to more exciting races! (Rob’s take: see my first point…action!)

MARCH 19

170


R B P R E S T I G E | M OTO R I N G

for position, corner after corner could result in a large advantage being shown to the second car with DRS and reduced turbulence, resulting in largely uncontested overtakes. (Rob’s take: unless you are Vettel) Changes to the BTCC vehicles are much less extensive. The amount of ‘success ballast’, where a vehicle has extra weight added after victory, has been reduced. In BTCC, each vehicle performance is very closely matched, meaning the current ballast made a vast difference to the way the vehicle handled and performed, usually meaning the vehicle carrying the most ballast would have little to no chance of competing in the following race! British Touring Car racing is much closer than F1, having shorter races in vehicles that can take contact. (Rob’s take: yes!) Subsequently, the changes don’t have to be so huge! Nevertheless, the planned changes in both F1 and BTCC coming in 2021 are extremely exciting. With all this in mind and considering the recent release of the teams’ new, funky looking liveries, we have asked one of our honorary RB Team members, and awesome graphic designer (Insta: @tanagrah) to produce what he thinks our very own team car would look like if we were to enter a team into either BTCC or F1! Throughout this month we have a poll running on our Facebook page to find out which vehicle and design YOU think is best! Who knows… could there be an RB Prestige Racing team in the future? (Rob’s take: I still have dreams you know). This all being said, with our extensive contacts in F1, including those in Mercedes, Renault and Racing Point, we are already aware (without being told too much!) that some manufacturers are known to have already overcome the downforce disadvantage from the front wing by looking at other aspects of the vehicle. This is partly because the front wings are designed not to just produce downforce but to condition the airflow around the rest of the vehicle. (Rob’s take: how long before they are all wearing those pointy helmets that cyclists wear?) With any change in F1, the results are usually vast! I think while the larger downforce and increased drag will result in closer racing (Rob’s take: crashes) and more battles on the track (Rob’s take: more crashes), I do believe the top teams will still have the same dominance over the chasing pack. Teams that have two drivers jockeying

C O N TAC T

WEBSITE

L O C AT I O N

01202 878 188

www.rbprestigecars.uk

RB Prestige Cars, 270-272 Ashley Road, Parkstone, Poole, BH14 9BZ

171

H O U S E- M AG .C O.U K


M OTO R I N G | N E W S BY N I C K F L E TC H E R

M OTO R I N G N E WS Nick Fletcher tells us the latest news on all things motoring.

M ERC ED ES-AM G GT REVISED The new Mercedes-AMG GT Coupé and Roadster are available to order, with prices starting from £104,130 for the GT Coupé and from £115,730 for the GT Roadster. The refreshed AMG GT features new exhaust tailpipes; exterior styling enhancements; new LED High Performance headlamps; and front and rear view camera, with parking sensors and parking assistant. The AMG GT Coupé and Roadster feature a hand-built V8 4.0-litre petrol engine and an AMG Speedshift DCT 7-speed sports transmission.

R O A D T E S T: S U B A R U F O R E S T E R X E P R E M I U M The Subaru Forester has been a familiar sight on the roads for more than 20 years and over that period has been revised and improved several times, gradually transforming from a versatile four-wheel-drive estate to a smart family SUV which still retains formidable offroad ability, writes NICK FLETCHER.

The GT Coupé and Roadster produce 476 hp and have a 0-60 mph time of 4.0 seconds and top speed of 189 mph. The GT S Coupé and Roadster have an output of 522 hp and can reach 60 mph in 3.8 seconds and while the Roadster has a top speed of 191 mph, the Coupé can reach 193 mph.

It competes in a crowded SUV sector but has a distinct edge over main rivals with its impressive tough-terrain performance, able to tackle rough roads, mud, snow and ice with relative ease.

The GT C Coupé and Roadster produce 557hp , with a 0-60 mph taking 3.7 seconds. The Coupé has a top speed of 197 mph, while the Roadster can reach 196 mph.

The XE Premium Lineartronic which I recently tested costs £32,500 and adds other features including sunroof, heated leather seats, sat-nav, powered tailgate, adaptive cruise control, lanekeep assistance and pre-collision braking.

Forester comes in two versions and the entry level XE costs £30,000 and has features such as four wheel drive, automatic transmission, cruise control, rear camera and touch-screen infotainment centre.

It had a 2.0 litre 148 hp petrol engine which is quite refined and the power is delivered smoothly through the auto gearbox which also has paddleshifters for those who wish to take manual control. Top speed is 120 mph, the 0-60 mph

MARCH 19

172

11.8 seconds and emissions 168 g/km. Average fuel economy is 32.2 mpg. The latest Forester has had a design makeover which adds extra visual cachet and a more upmarket look to the exterior, while the cabin has benefitted from an upgrade which has given it a more classy ambiance. Seating is very comfortable and supportive and there is plenty of adjustment of the steering wheel and the powered driver’s seat to get an ideal position. All-round visibility is very good, with the added advantage of a reversing camera. Out and about, the Forester is surprising light and easy to drive and it corners with reassuring composure. The ride quality is on the firm side but still comfortable and on smooth roads where it is likely to spend most of its time, it is extremely car-like to drive and handle. With good head and leg room, five adults can be easily accommodated, and there is ample boot space at 505 litres The boot floor is flat to make loading easier and the rear seats fold to give van-like capacity for larger items. The Forester is not the cheapest family-size SUV in the class but it is one of the most versatile and few can match its off-road capability and its tough build quality - backed by a five-year warranty.


N E W S BY N I C K F L E TC H E R | M OTO R I N G

R O A D T E S T: F O R D F O C U S T I TA N I U M X Ford has sold more than 16 million Focus models globally since it was first launched 20 years ago, a total which underlines what a great all-round car it is, appealing to both family and business customers, writes NICK FLETCHER. The latest Focus builds on that reputation, offering more space and enhanced driving dynamics. There are petrol and diesel versions with varying power outputs, and eight trim levels, enabling buyers to in effect tailor their car to suit their specific needs. Prices start at £18,300 for the entry ‘Style’ version which has adequate standard equipment, though most sales come from the better equipped mid-range models. My test model was in Titanium X trim, costing £23,130 with a 1.0 litre EcoBoost turbo-petrol engine. This three-cylinder unit still delivers a punchy 124 hp with a 0-60 mph time of 10 seconds. Top speed is 124 mph and emissions are 111 g/km. Average fuel economy is very good at 57.6 mpg. This Focus is impressively nippy and agile, with light precise steering and

an excellent suspension set up which delivers ride comfort which arguably is the best in the class. While not quick off the mark, the engine has useful mid-range power which aids safe overtaking, and the 6-speed manual gearbox has a slick action. Exterior styling is sleek and the cabin is quite spacious with enough room on the rear seat for three occupants without having to squeeze. Boot space is a generous 375 litres, 50 litres larger than the previous model. The dashboard layout is logical and user-friendly and the overall impression is of a well-sorted car which delivers outstanding practicality and versatility.

173

Standard kit on the Titanium X includes alloy wheels, privacy glass, front and rear parking sensors, cruise control, heated front seats, digital radio, Bluetooth, sat-nav, and smartphone mirroring. Safety features include lane-keeping aid, pedestrian and cyclist detection and pre-collision assist. The Focus has many rivals family hatchback sector, most notably the VW Golf. While the Focus perhaps doesn’t have the same cool image as the Golf, it can match it in most other respects and deserves to be on the short-list of anyone planning to buy a new family hatchback.

H O U S E- M AG .C O.U K


M OTO R I N G | N E W S BY N I C K F L E TC H E R

R O A D T E S T: I N F I N I T I Q X 3 0 L U X E T E C H Infiniti is a stand-alone brand which is in effect a luxury division of Nissan. Established almost 30 years ago, Infiniti models were initially sold only in the USA but in recent years have been available across Europe and have built up a significant niche market, writes NICK FLETCHER.

My test model was the Luxe Tech version priced at at ÂŁ34,440 and with added features including sat-nav, intelligent cruise control, BOSE premium sound system with 10 speakers, auto parking assist with aroundview monitor, blind-spot warning and leather-faced seats.

The dashboard is well laid out with controls that are easy to understand and use. Rear seat accommodation is a little less spacious than in rival models as the sloping roofline compromises headroom for taller passengers, though boot space is very good at 430 litres.

The latest Infiniti model is the QX30, an SUV-style five-door hatchback which has a lot of visual presence and because of lower sales volume is far more exclusive than rivals such as the Audi Q3 and BMW X1.

Externally, the Infiniti QX30 looks sleek, elegant and distinctive and the cabin has upmarket ambiance to match. Front seating is excellent, providing comfort and good support and it is easy to get a perfect driving position thanks to powered adjustable seats.

Underway, the car has very good driving dynamics and the combination of diesel engine and auto transmission works very smoothly. The steering feel is slightly heavier than in some SUVs but this does provide extra reassurance when cornering, and overall the handling and ride quality are excellent. The 0-60 mph time is 8.5 seconds, top speed 134 mph and average fuel economy 52.3 mpg. Emissions are 143 g/km.

There are two versions starting at ÂŁ28,950 and both use a 2.2 litre 168 hp diesel engine with 7-speed automatic gearbox and standard four-wheel-drive. Even the entry level Luxe model gets cruise control with speed limiter, alloy wheels, roof rails, touchscreen infotainment centre, Bluetooth, USB ports and smartphone connectivity, rear parking sensors and safety features including lane departure warning, and forward collision warning with auto emergency braking.

MARCH 19

Summing up, the Infiniti QX30 is a very appealing package which has particular attraction for the discerning buyer who wants a more exclusive image and is backed by the robust reliability record of the Nissan parent company.

174


WHAT CAN OUR TECHNICIAN DO? Full dentures Removable Dentures Flexible dentures Fixed and removable implant prosthesis Crowns Bridges Inlays Onlays Veneers Orthodontic appliances

DIGITAL DENTAL DESIGN THE EVOLUTION OF DENTISTRY: ONSITE LABORATORY With a range of skills at our disposal, Dorset Dental Laboratory combines elite dental artisans, fabricating bespoke medical devises, with cutting edge dental materials and digital solutions. Dorset Dental Laboratory prides itself on constantly adapting to continuous advancement in medicine. Researching new materials that are available, we offer Polyether Ether Ketone (PEEK) for a more bio-compatible chemical compound for an alternative material to the traditional Cobalt Chrome or Acrylic removable teeth. The standard prosthetic tooth we use is one of the longest lasting on the market due to its composition. We have researched tooth wear in dentures and found that the average acrylic tooth cannot withstand the day to day grinding that a patient will endure before loosing its vertical dimensions (height of the tooth). Enigma Life teeth are a hybrid, combining composite and acrylic for more harder wearing, natural-looking teeth. Emily is a suitably qualified Dental Technician who has undertaken further study and qualification ratified and examined by the Royal College of Surgeons of England. Her extended training allows her to see patients under a dentist prescription to take x-rays, take impressions, record your bite, take shades, take stitches out, consult on treatment, try-in denture work and much more besides!

EMAIL reception@dorsetdental.co.uk

PHONE 01202 973300


CARING FOR YOUR DENTURE THE FACTS AND THE TECHNIQUES How often should I clean my dentures? It is important to treat your dentures like you would treat your natural teeth. They should be kept as clean as possible to prevent further tooth loss, inflamed gums, or bacterial and fungal infections. We usually recommend that you clean them thoroughly twice a day, and after eating when necessary. How should I clean them? The general rule is: brush, soak, brush. Always clean your dentures over a bowl of water or a folded towel in case you drop them. Brush your dentures before soaking to help remove any food debris. Using an effervescent (fizzy) denture cleaner will help remove any stubborn stains and leave your denture feeling fresher. Always follow the manufacturer’s instructions. Then brush the dentures again, as you would your own teeth, being careful not to scrub too hard as this may cause grooves in the surface. Make sure you clean all surfaces of the denture, including the surfaces which come into contact with the gums. This is especially important if you use any kind of fixative. What should I use to clean my dentures? There are many different denture-cleaning products. However, most dentists recommend a small to medium headed toothbrush to reach into the awkward corners, or a soft nail brush, and ordinary soap. Soaking solutions can often help to remove staining and bacteria. We do not recommend that you use these solutions overnight. Is there anything that I should avoid? It is important not to use any type of bleaching product to clean your dentures. Bleaching can lead to weakening of the denture as well it may look unsightly. Do not use very hot water to soak the denture. Again, it can weaken the denture causing it to break.


TA L K I N G B U S I N E S S | B U N C H ES O F W EST B O U R N E

Bunches of Westbourne A new kind of flower shop that seamlessly crosses the divide between supermarket flower prices, but with the quality of a traditional florist. Bunches of Westbourne, located by the

flowers from a supermarket or a florist,

Marks & Spencer Car Park, caused quite a

they may have been sitting on stock from

stir locally prior to Christmas. Simone, one

a single weekly delivery. With deliveries

of the owners, quickly became the smiling

most days and honest advice, customers

face where nothing was too much trouble,

really are enjoying supermarket prices with

especially when that came to special orders

florist quality.

or bouquets being created within minutes. The pricing is also completely transparent, Simone said, “People seemed to really

gone are the days when you suggest to a

appreciate that they could choose any

florist a price and are then unsure what the

combination of flowers from our display

true value of flowers are in your bouquet.

and watch as their bespoke bouquet

At Bunches of Westbourne you select the

was created.”

flowers, which are all priced, and then a few pounds are added on for creating the

She went on to say, “We aim to stock a

bouquet, that is to cover the fillers and

wide range of seasonal flowers and we

wrapping only. For a large bouquet the

have fresh flower deliveries arriving most

wrapping is usually £5.

days. I think customers are very happy to

your house, or place of work, once or twice a week and refresh all of your flower

chat through what is in season and what is

We asked Simone why she had decided

displays. This was trialled prior to Christmas

coming into season.”

to close the flower shop in January and

and proved quite a hit as the flowers are

February, she said that they planned to close

charged at their standard prices with just

Some of the comments received seem to

every January as she believed that flowers

an hourly charge for delivery and arranging

relate not only to the great service from

for sale in January were often left over from

at your home.

Simone and her team, but to how fresh

Christmas, or some varieties were in short

the flowers really are. That is something

supply causing flower prices to artificially

Bunches of Westbourne stocks a large

you are just unsure about when buying

inflate. She went on to say that this year

range of vases for sale. In addition they

she had decided to close in February as

also offer a vase rental service for those

well, as she had planned her marriage

occasions that require additional flower

on Valentine’s Day in the Caribbean with

displays. They also specialise in Lilies and

friends and family all attending. This year

Roses with a great selection always in stock

was a one-off being closed in February,

alongside other seasonal varieties.

next year they will open from the start of February right through until Christmas.

Bunches of Westbourne re-opens on the 14th March, well in time for Mother’s Day.

Some unexpected customers have also come to light with Bunches of Westbourne

As an incentive to customers, attached to

offering special discounts for churches,

this article is a discount voucher. Simply

hotels and restaurants that buy on a

detach the voucher and present it when

regular basis. New for 2019 is the ‘at-home’

making a purchase to receive 10% off the

service where Simone and her team visit

purchase price valid until 30th April 2019.

C O N TAC T

VISIT

01202 762940

The Coach House, 62a Seamoor Road, Westbourne,

www.bunchesof.co.uk

Bournemouth, BH4 9AS (next to Coffee Saloon)

MARCH 19

178


Bouquets & cut flowers • Lily specialists Florist quality at supermarket prices Free local delivery • Special orders taken Great range of vases in stock Various varieties always in stock with fresh stock arriving most days

 01202 762940 The Coach House, 62a Seamoor Road, Westbourne Bournemouth, BH4 9AS (next to Coffee Saloon) www.bunchesof.co.uk

10% OFF all purchases, until 30 April th

PRESENT THIS VOUCHER AT THE TIME OF PURCHASE TO RECEIVE THE DISCOUNT. NOT TO BE USED IN CONJUNCTION WITH ANY OTHER OFFER. OFFER VALID UNTIL 11TH APRIL 2019.


FO O D & D R I N K | C H E T N A M A K A N

Skip takeout and make Indian food that’s good for you at home Curry shouldn’t just be for treat night, says the cookbook author. By Ella Walker.

Chetna Makan gets to the point. And that

ingredients, but there are people who

goes for her recipes - which are brilliantly

aren’t,” she explains. “I try and keep it to the

brief and require very few ingredients - as

minimum and don’t over-complicate.”

well as her conversation; there’s no faffing. And there’s no need to huff at the idea of So with her new cookbook, Chetna’s

stocking up on brand new, obscure spices

Healthy Indian, the former Great British

- you’re highly likely to have Makan’s staples

Bake Off contestant is immediately insistent

tucked away somewhere in the cupboard,

that this is absolutely not a health book, and

no matter their age. “I’ve got spices that are

definitely not a diet book. Not at all. “I am

really old,” she admits. “I bought a massive,

no expert,” says Makan, 40, over glasses

massive bag of really good cinnamon

of chai and bowls of crackly, spiced okra fries. “I don’t have the right knowledge for a health book.” Rather, this recipe collection,

- I don’t know what I was thinking - and

A B OV E Chetna Makan | PA Photo/Nassima Rothacker

cardamom, I use a lot of cardamom, from a Delhi spice market three or four years ago, and they’re half gone, but they’re all right.

her third, is a considered, flavour-fuelled response to a question she finds herself

“That is a big problem,” says Makan of

asked repeatedly: ‘If you bake so much, why

the perception held by some, that Indian

are you not the size of a house?’

is purely takeout food - and, as a result,

Not only is Makan’s food light on faff

delicious but probably bad for you. “People

and effort, her recipes are also largely

Makan’s frank about having never dieted (“I

think, ‘Oh, let’s treat ourselves, have a

accessible for the whole family, kids

just can’t deal with it”), and even when she

curry on a Friday night’, which is absolutely

included. And while it isn’t a cookbook

was training to run the London Marathon

ridiculous.”

aimed directly at vegans and vegetarians,

Still strong and powerful.”

by dint of it exploring Indian cuisine (and

last year, rather than tumbling into a pastaonly vortex of carb-loading, she “just

“That’s not how it should be,” she adds,

putting a twist on traditional dishes), many

carried on as normal” and continued to eat

noting that when you’re making one from

of the recipes - from red kidney bean curry

her usual quota of homemade cake. And

scratch, rather than relying on a delivery,

and potato and coriander soup, to sprouted

yes, she did complete the 26.2-mile route.

curry can work any night of the week. And

moong sabji - just happen to be entirely

if you’re still itching to place an order come

plant-based. “If there’s no meat or fish in it,

the

the weekend, look in the fridge instead. “It

it’s usually vegan, because there’s no dairy

“carried on as normal” part of her eating

is the best part, having little Tupperwares

[in a lot of Indian cooking], or you can take

habits, and while she really does “love cake”,

of leftovers from the whole week,” buzzes

it out,” notes Makan.

the India-born cook says with a laugh: “My

Makan. “On Saturday, take everything out -

everyday food is really, really good for me,

it works perfectly.”

Chetna’s

Healthy

Indian

explores

She has considered going vegetarian herself - although is slightly held back by

and that kind of balances it out - otherwise, Chetna’s Healthy Indian then offers short,

her “weakness for chilli chicken” - but says

snappy meal ideas that rely on fresh

she’d struggle to switch wholly to veganism.

Dinner at Makan’s house features the likes

produce (“You can find okra anywhere

She is a baker, after all: “Eggs would be the

of chana dal with roasted aubergine, black

now”) and easy-to-procure spices (“If I can

biggest loss, I can’t do without eggs!”

eyed beans with cavolo nero, tamarind fish

find it in Broadstairs [where Makan lives with

curries, spicy chicken and chickpea curry

her husband and two children], everyone

Chetna’s Healthy Indian by Chetna Makan,

bakes, fried rice loaded with green veggies,

can find it”).

photography by Nassima Rothacker, is

it would be disastrous.”

published by Mitchell Beazley priced £20

and zingy chutneys and pickles. They’re dishes that also neatly and tastily debunk

Pats of butter, puddles of cream, slicks of

the idea that the word ‘curry’ only accounts

oil and lengthy ingredient lists just aren’t

for what you order in on the weekend.

her style. “I am in the kitchen with all the

MARCH 19

180

(octopusbooks.co.uk). Available now. By Jenny Stallard, Press Association


L E F T Barley with vegetables and peanuts from Chetna’s Healthy Indian by Chetna Makan | PA Photo/Nassima Rothacker

R EC I P E S BY C H E T N A M A K A N | FO O D & D R I N K

Barley With Vegetables & Peanuts SERVES 4

INGREDIENTS

Put the barley into a saucepan with the measured water and bring to the boil - this could

200g pearl barley

take up to 10 minutes. Once it’s boiling, reduce the heat to low, partly cover the pan with a

1L water

lid and simmer for 50 minutes or until the barley is tender. Drain the barley and set aside.

1tbsp sunflower oil 1tsp cumin seeds

Meanwhile, heat the oil in a large saucepan over medium-low heat. Add the cumin seeds

1 onion, finely chopped

and cook for one to two minutes, until they start to sizzle. Stir in the onion, increase the heat

100g toasted peanuts, lightly crushed

to medium and cook for two minutes, until it begins to soften.

using a pestle and mortar 5 spring onions, finely chopped

Add the lightly crushed peanuts to the saucepan with the spring onions, carrot and

1 carrot, finely chopped

peppers. Cover the pan with a lid, reduce the heat to low and cook for 10 minutes, until the

1 red pepper, cored, deseeded and finely

vegetables are slightly cooked but retain crispness and bite.

chopped 1 green pepper, cored, deseeded and

Now add the salt, spices, pepper and cooked barley to the saucepan and mix well. Increase

finely chopped

the heat to high and cook for one minute, then mix in the lime juice. Serve immediately.

1tsp salt 1/2tsp chilli powder

Chetna’s Healthy Indian by Chetna Makan, photography by Nassima Rothacker, is published

1/2tsp ground cumin

by Mitchell Beazley priced £20 (octopusbooks.co.uk). Available now.

1/2tsp garam masala Pinch of freshly ground black pepper Juice of 1 lime

181

H O U S E- M AG .C O.U K


L E F T Spicy stuffed okra from Chetna’s Healthy Indian by Chetna Makan | PA Photo/Nassima Rothacker

FO O D & D R I N K | R EC I P ES BY C H E T N A M A K A N

Spicy Stuffed Okra

SERVES 4

INGREDIENTS

First, make the stuffing. In a dry frying pan, toast the gram flour over low heat for three

500g okra

to four minutes, until it starts to smoke and becomes aromatic. Add the oil and cook for

1tbsp sunflower oil

another four to five minutes or until the flour begins to change colour.

1tsp cumin seeds 1tsp fennel seeds

Tip the gram flour mixture into a bowl, add the salt and spices and mix well. Set aside.

1 large onion, thinly sliced To prepare the okra pods, cut off the tops and slit them open lengthways. Fill each pod with FO R T H E S T U F F I N G

half a teaspoon of the stuffing mixture.

50g gram (chickpea) flour 1tbsp sunflower oil

Heat the oil in a wide frying pan over medium-low heat. Add the cumin and fennel seeds

1tsp salt

and cook for one to two minutes, until they begin to sizzle. Stir in the stuffed okra and sliced

1tsp mango powder (amchur)

onion, increase the heat to medium and cook for two minutes, then cover the pan with a lid

1tsp ground cumin

and cook for a further 20 minutes, until the okra is tender. Serve immediately.

1tsp ground turmeric 1/2tsp chilli powder

Chetna’s Healthy Indian by Chetna Makan, photography by Nassima Rothacker, is published by Mitchell Beazley priced £20 (octopusbooks.co.uk). Available now.

MARCH 19

182


L E F T Coconut chicken curry from Chetna’s Healthy Indian by Chetna Makan | PA Photo/Nassima Rothacker

R EC I P E S BY C H E T N A M A K A N | FO O D & D R I N K

Coconut Chicken Curry

SERVES 4

INGREDIENTS

Heat the oil in a saucepan over medium-low heat. Stir in the mustard seeds and cook for

1 1/2tbsp sunflower oil

one to two minutes, until they start to sizzle. Now mix in the curry leaves and, after one

1tsp mustard seeds

minute, add the onions and green chillies.

10 curry leaves 2 onions, thinly sliced

Reduce the heat to low and cook for five to six minutes, until the onions have softened. Stir

2 green chillies, thinly sliced

in the garlic and ginger and cook for another two minutes.

4 garlic cloves, finely chopped 1cm (1/2-inch) piece of fresh root ginger,

Add the salt and spices to the saucepan and mix well. Cook for one minute, then stir in the

peeled and finely chopped

chicken, increase the heat to high and cook for five minutes, until the chicken is sealed.

1tsp salt 1tsp ground turmeric

Stir in the coconut milk, then cover the pan with a lid, reduce the heat to low and cook for

1tsp ground coriander

35-40 minutes, until the chicken is cooked through. Serve immediately.

1/2tsp ground cinnamon 8 skinless chicken pieces on the bone

Chetna’s Healthy Indian by Chetna Makan, photography by Nassima Rothacker, is published

(I use 4 thighs and 4 drumsticks)

by Mitchell Beazley priced £20 (octopusbooks.co.uk). Available now.

400ml can coconut milk

183

H O U S E- M AG .C O.U K


H E A LT H & B E AU T Y | F I T T E R T H A N F I T

Benefits of Martial Arts for your child Self-Control and Good Decision Making

control, while making the good decision to

both

psychological

Self-control refers to the training that one

do so. At Fitter Than Fit, as both parents and

be

strengthened

gives one’s self to accomplish a certain

instructors, we work on this skill set every

simultaneously. While the physical aspects

task or to adopt a particular pattern of

single day—instilling respect for everyone.

of exercise and Martial Arts training

behaviour, even though one is unfocused

improves your child’s general health, it

or would rather be doing something

Self Defence

also improves emotional wellbeing with

else. For example, when your child has

The instructors at Fitter Than Fit have trained

increased self-esteem and self-confidence,

learned to listen to mum and dad, or to pay

for many years to make sure everything we

as well as decreased tension, stress, anxiety

attention in class listening to the teacher

teach is reality based. With that being said,

and depression. With that, here are just

instead of talking to his friend next to him,

your child may still be in the developmental

a few of the benefits of our Martial Arts

he has demonstrated the ability to self-

stage of their life and will focus only on the

At Fitter Than Fit, we believe that a child’s total

well

and

physical,

being, can

basics of our Martial Arts curriculum. Basic

programmes for your child:

Techniques include: proper exercise form, Teamwork and Positive Social Interaction

punching, kicking, blocking and evasion

Teamwork is necessary for any young

techniques.

child to develop. It is at this stage in their life that they develop an understanding

C O N TAC T

and a confidence in their ability to work

01202 729 270

with others. At Fitter Than Fit, our activity-

info@fitterthanfit.co.uk

based curriculum and teamwork-oriented

www.fitterthanfit.co.uk

environment,

develops

character

and

teaches your child that the more we work

LO C AT I O N

together in the dojo, at home and at school,

Wassmuffin Mixed Martial Arts Academy, 686

the more we get done.

Christchurch Rd, Bournemouth, BH7 6BT

Monday

Wednesday

Friday

06.30-07.30, Muay Thai Bootcamp

06.30-07.30, Muay Thai Bootcamp

06.30-07.30, Muay Thai Bootcamp

09.30-10.30, Muay Thai Class

09.30-10.30, Muay Thai Class

09.30-10.30, Muay Thai Class

10.45-11.45, Ladies Thai Fitness

11.00-16.00, Open Gym

10.45-11.45, Ladies Thai Fitmess

12.00-16.00, Open Gym

16.15-17.15, Kids Class

12.00-16.00, Open Gym

16.15-17.15, Kids Class

17.30-18.30, Junior Class

16.15-17.15, Kids Class

17.30-18.30, Junior Class

17.30-18.30, Muay Thai Class

17.15-18.15, Junior Class

18.30-20.00, Brazilian Jiu Jutsu

18.30-20.00, Brazilian Jiu Jitsu

18.00-19.00, Boxing

18.30-20.00, Open Muay Thai

18.30-20.00, Open Muay Thai

19.00-20.30, Brazilian Jiu Jitsu

20.00-21.00, MMA Course

20.00-21.00, Jeet Kune Do/ Filipino Martial

19.00-20.30, Open Muay Thai

Tuesday

Thursday

Saturday

06.30-07.30 Muay Thai Bootcamp

06.30-07.30, Hire our space

09.00-10.00, Dirty Boxing

09.30-10.30, Muay Thai Class

09.30-10.30, Muay Thai Class

10.00-11.00, Kids Class

11.00-16.00, Open Gym

11.00-17.00, Open Gym

11.00-12.30, Muay Thai Bootcamp

16.15-17.15, Kids Class

17.00-18.00, Junior Class: Open Session

17.15-18.00, Junior Class

18.00-19.00, Muay Thai Fundamentals

Sunday

18.00-19.00, Boxing

19.00-20.00, Sparring

11.00-12.00, Open Gym

19.00-20.00, Muay Thai Class

20.00-21.00, Muay Thai Class

12.00-13.00, Boxing 17.45-19.00, Vinyasa and Akhanda “Yoga”

MARCH 19

184


ISSUE 202 | HOUSE & LIFEST YLE

Men’s chest or back wax, £28 (add eyebrows for extra £8)

••••• Men’s Facial Skin Care treatment, using hot towels and steam, eyebrow wax inc, £50

Why not take time to groom yourself? Tel: 01202 417812 | Web: www.inipi.co.uk 1078 Christchurch Road, Bournemouth, Dorset BH7 6DS

YOUR FREE LOCAL PROPERTY & LIFESTYLE MAGAZINE

ISSUE #202

When it comes to marketing your business HOUSE Magazine can help. Call 01202 287165.

T H E FA C T S

at our Look shutters new 100% Q u

“Where service counts...” 01202 317317 www.hearnes.com

READ OUR CUSTOMER REVIEWS INSIDE

at our Look shutters new

Bespoke lift installation, engineering and maintenance

CALL NOW 01202 582923 www.bournelifts.co.uk

185

Service ity al

L if

T2718 JS Sign Board 813x610 (6).indd 8

e ti m e G u a

ra

Service ity al

ee

Another Happy Customer

L if

nt

FREE news edit.

100% Q u

150,000 readers.

FREE design.

ee

Around

£95 per month.

nt

Advertise from

e ti m e G u a

T2718 JS Sign Board 813x610 (6).indd 8

ra

0117 370 1594 justshutters.co.uk Just Shutters Bristol -

19/07/2018 09:59

769 01202 2401594 0117 370 justshutters.co.uk justshutters.co.uk Just Shutters Bristol -

19/07/2018 09:59

H O U S E- M AG .C O.U K


H E A LT H & B E AU T Y | E L EGA N T A EST H E T I C B E AU T Y C L I N I C

LIPS FILLERS TELL ME MORE! What is lip-filler?

then inject Juvederm into the area, lightly

Here at Elegant, we use a popular brand of

massaging the lips to ensure an even

filler called Juvederm, a hyaluronic acid-

distribution of product and to reduce the

based dermal filler. In particular, we use

chance of swelling. The entire procedure

Juvederm Ultra and Juvederm Vycross,

usually takes between 15 and 60 minutes.

the different products are each tailored to target specific problems when injected into

Lips like Kylie

different areas and depths. Juvederm fillers

It’s advisable to have a good idea of your

have a smooth, gel-like consistency which

cosmetic goals and expectations and

delivers natural yet defined results.

to communicate these clearly with your aesthetic practitioner. Bear in mind however

How does Juvederm filler work?

that everyone’s anatomy is different and

to your treatment, this is mainly to avoid

Hyaluronic acid is a natural substance

what looks good on one person may not

thinning the blood and therefore preventing

found in the human body so by using a filler

suit another, we will always be honest

bruising.

of this kind we can stimulate the production

with you with the aim to achieve a natural

of collagen to plump the skin and the area

looking yet effective result. Juvederm fillers

Meet Shikha Rishi

being injected.

are minimally invasive so we’d usually do

I am a highly experienced aesthetics

the procedure on the same day as your

pharmacist and have a number of years

consultation, with your consent of course.

training under the world renowned Dr.

Before the procedure, we will discuss with you the areas around your lips you’d like

Katie Goldie in Harley Street, London and

to be treated and will talk you through

We would advise avoiding medication like

Dr Tim Pearce at Skin Viva, Manchester.

what to expect during and after. When

aspirin and ibuprofen as well as alcohol

I have therefore decided to base my own

you are happy what we’ve decided we will

and smoking in the week or so leading up

clinic in my home town of Bournemouth at the Sandbanks Clinic in Poole’. What makes Elegant different to other clinics

is

that

as

a

conscientious

practitioner I will want to understand your aims and expectations and together come to a joint treatment plan. This is proven to give much more natural, longer lasting results than a “one size fits all” approach to Botox and fillers. I only use the most advanced techniques and products in my consultations including the well established Botox and Juverderm ranges. I look forward to welcoming you into the

S PEC IAL O FFER

clinic and begin our journey together to

Get 20% off all lip fillers with code ‘LIPS20’.

revealing the more Elegant you. *Offer valid until 31st March.

C O N TAC T

L O C AT I O N

07817 594092

Sandbanks Clinic, Tower House, 45 Commercial

www.elegantaesthetic.co.uk

Road, Poole, Dorset, BH14 0JA

MARCH 19

186


A brand new bespoke luxury facility providing world-class digital dentistry, opening in Canford Cliffs. Comprising of a team of award-winning specialists, clinicians and technicians; we are a high-tech practice with a luxury and digital focus and only use state-of-the-art dental technologies and equipment. OUR BESPOKE SERVICES AND SPECIALIST TREATMENTS INCLUDE: •

General Dentistry

Gum Treatments

Full Smile Makeovers (including composite bonding)

Dental Implants

Dentures (we have won awards for our lifelike dentures)

Specialist Teeth Straightening (Orthodontics) such as Clear Braces, Incognito and Invisalign

Facial Aesthetics such as AntiWrinkle Injections and Dermal Fillers

Teeth Whitening (including Enlighten)

Root Canal Treatments

Travel Vaccinations

LIFETIME DISCOUNT! To celebrate our grand opening, we are delighted to offer our first fifty patients a 20% lifetime discount on all treatments and a 15% lifetime discount to the next fifty patients too!

PRE-REGISTER NOW To be among the first to hear when we are opening and to make sure you secure a lifetime discount pre-register your interest today on our website www.dentalonthebanks.co.uk or e-mail us at: contact@dentalonthebanks.co.uk

WIN TEETH WHITENING

contact@dentalonthebanks.co.uk www.dentalonthebanks.co.uk A. 20 Haven Road, Poole, BH13 7LP

E.

W.

@dentalonthebanks

To be in with a chance to win a teeth whitening package with us worth £350, follow us on Instagram @dentalonthebanks to enter our giveaway competition.


P U Z Z L E S | TA K E A B R E A K

It is time to

TA K E A B R E A K

Pop the kettle on, put your feet up and take 10 minutes to engage your brain and solve these simple puzzles.

ACROSS

DOWN

C RY P T I C C LU E S

C RY P T I C C LU E S

6.

Weird (7)

1.

Corner (5)

7.

Object (5)

2.

Expedition (6)

9.

Dismal (5)

3.

Writing fluid (3)

10. Cabin (7)

4.

Intelligence (6)

12. Disenchantment (11)

5.

Forecast (7)

14. Impressionable (11)

8.

Steal (7)

18. Sourness (7)

11. Controversy (7)

19. Apply (5)

13. Aid (7)

21. Hector (5)

15. Hug (6)

22. Hire (7)

16. Opulence (6) 17. Short (5) 20. Timid (3)

1

2

3

4

6

5

7 8

9

10 11 12 13

14

15

16 17

18

19 20

21

22

LAST ISSUES SUDOKU SOLUTION

LAST ISSUES CRYPTIC SOLUTIONS ACROSS | 1 Derogatory ~ 7 Overt ~ 8 Riotous ~ 10 Undulate ~ 11 Stun ~ 13 Impose ~ 15 Regret ~ 17 Ogre ~ 18 Spectrum ~ 21 Slither ~ 22 Mason ~ 23 Topsyturvy. DOWN | 1 Dread ~ 2 Ruthless ~ 3 Gyrate ~ 4 Trot ~ 5 Rooster ~ 6 Voluminous ~ 9 Sanctimony ~ 12 Newcomer ~ 14 Portico ~ 16 Spirit ~ 19 Risky ~ 20 Thus.

Puzzled? No need, call your local estate agent for all your property needs. For a FREE market appraisal call Fahren on t. 01202 551022 e. inf@fahren.co.uk w. www.fahren.co.uk

MARCH 19

188


ASK THE EXPERT

BEFORE

AFTER

MARCH OFFER: NON-SURGICAL EYELIFT - FIBROBLAST, FROM £150* HIGH INTENSIT Y FOCUSED U LT R A S O U N D ( H I F U ) HIFU is a remarkable breakthrough in technology, offering a non-invasive alternative to a surgical facelift, using the power of Ultrasound HIFU safely lifts and tightens the skin. For many, this is a MUST have treatment option, and the ONLY FDA approved treatment with a specific intent for improving lines and wrinkles on the face and décolleté, penetrating to depths previously only possible with surgery. Unlike other energy waves, HIFU protects the skin surface, whilst precisely penetrating deep into the sub-layers of skin, treating beyond the dermis and foundation layers, where structural weakening starts. It also helps to improve the tone and the features of your face such as your eyes, cheeks, mouth and chin, making it a viable alternative to Botox, with the benefit of being able to maintain facial expression. If you have undergone a surgical facelift however, this is equally an excellent option post-surgery to maintain the lift and treat blood stasis, scarring, and numbness.

Margaret, 75, living with cancer My day didn’t start too well. Everything had got on top of me and I felt really low. When I called the Macmillan Support Line, I didn’t know where to start. But somehow they helped me find the words. Just talking honestly about how I felt was such a relief. Now I don't have to cope with the bad days on my own.

ALSO AVAILABLE: Therapeutic massages | 3D eyebrows | Skin rejuvenation (IPL, Radio Frequency) | Acne and pigmentation treatments | Semi permanent make up | Acid peeling (AHA 5%, 15%, 40% & 70% available) | Microneediling (demaroller and dermapen) | Mesotherapy | Microdermabrasion | Non surgical fat removal | Botox | Derma fillers *Terms & conditions apply. Offers ends 31st March 2019.

For cancer support at home, over the phone, call the Macmillan Support Line free

BLEMISHES REMOVAL - WART, BENIGN MOLE OR SKIN TAG REMOVAL, FROM £50*

0808 808 00 00 (Monday to Friday, 9am–8pm)

macmillan.org.uk Call us to arrange a consultation 01202 429889

Macmillan Cancer Support, registered charity in England and Wales (261017), Scotland (SC039907) and the Isle of Man (604).

www.healthandbeautybournemouth.co.uk 1087 Christchurch Road, Bournemouth, Dorset BH7 6BQ Opening Hours: Tuesday - Friday, 11am - 7pm; Saturday, 10am - 4pm

189

H O U S E- M AG .C O.U K


R EC R U I T M E N T | LO C A L J O B S

REC RU ITM ENT The latest jobs in your area. To advertise your job here contact Ross or Gary on 01202 287165.

Property Experts

S A L E S N EG OT I ATO R

SENIOR SALES N EG OT I ATO R

Winkworth Westbourne are looking to recruit a full time Sales Negotiator to work in their extremely busy Westbourne office.

We are looking for someone customer focused and able to demonstrate a successful track record in meeting and exceeding targets. You’ll also need to be personable, able to win new business and help drive the sales team forward. Experience in the property industry with a good knowledge of the local property market is essential. The skills required for this role will include: • • • • •

Excellent sales ability Listing / Valuations experience High level of customer service skills An exemplary telephone manner Well presented, determined and selfmotivated • Knowledge of the area helpful • Full UK Driving Licence and own car essential • Thoroughly professional approach to Estate Agency

The successful candidate will be of smart appearance, be able to work well under pressure and in a team environment and be confident in dealing with clients both in person and on the telephone. Most importantly, the successful candidate will not be afraid of hard work and must be target driven. Some form of sales experience is preferable however not necessarily essential. To apply, please contact Ben Jesty on 01202 767633 or bjesty@winkworth.co.uk

PRO PERT Y MANAG ER Winkworth Westbourne are looking to recruit a full time Property Manager to work in the ever expanding property letting and management department at their Westbourne office.

Training – Training will be given to a Sales Negotiator who is looking to progress to listing with the prospect of taking on a more senior role, potentially leading to a dynamic and fantastic career opportunity.

The successful candidate will be of smart appearance, be able to work well under pressure and in a team environment and be confident in dealing with clients both in the office and on the telephone.

Salary is dependent on experience. Hours are Monday to Friday 9:00 am to 6:00 pm and every other Saturday 9:00 am to 4:00 pm (a day off in lieu is given)

Good computer skills required and some form of lettings experience is preferable however not essential as full training will be given.

Please send your CV to lynn@saxecoburg. eu or call 01202 303066 for further details.

Please apply to Ben Jesty – bjesty@winkworth.co.uk

MARCH 19

190

S A L E S C O N S U LTA N T We are recruiting in our market leading Bournemouth office! An opportunity has arisen in our busy Hearnes Bournemouth office for a fulltime sales consultant. The role will mostly entail meeting and greeting buyers and sellers, arranging and conducting viewings, providing feedback to our sellers and agreeing sales. The candidate must be a positive, hardworking, well-presented, smart and driven individual. We are a fun, yet hard-working team who pride ourselves on our exceptional customer service levels, attention to detail and overall reputation. We are proud to be Bournemouth’s leading estate agent and are excited to welcome someone to join our pro-active team. A full driving license and transport is required. We will consider no experience in the industry and training will be provided. If you feel you are suitable for this role, please apply with your CV and covering letter to sally@hearnes.com.


B LO O D B R OT H E R S | R E V I E W E D

Blood Brothers When we got the call asking if we would like to review Bill Kenwright’s producion of Blood Brothers at the Pavilion Theatre in Bournemouth, as a big theatre lover, I was the first in line! Considered ‘One of the best musicals ever written’ (Sunday Times), Blood Brothers, written by award-winning playwright Willy Russell has triumphed across the globe. Scooping up no fewer than four awards for best musical in London and seven

own devices to provide for seven hungry

performed in both the West End and

Tony Award nominations on Broadway,

children she takes a job as a housekeeper

touring companies.

Blood Brothers is simply ‘Unmissable and

in order to make ends meet. It is not long

unbeatable’ (The Spectator).

before her brittle world crashes around her

The rest of the cast for Blood Brothers

when she discovers herself to be pregnant

includes Linzi Hateley, Robbie Scotcher,

For those who are not familiar with Blood

yet again – this time with twins! In a moment

Danielle Corlass, Tim Churchill, Graham

Brothers, it is an epic tale of Liverpool life,

of weakness and desperation, she enters a

Martin, Amy Jane Ollies, Alison Crawford,

telling the captivating and moving story

secret pact with her employer, which leads

Graeme Kinniburgh, Andy Owens and

of twin boys separated at birth, only to be

inexorably to the shows shattering climax.

Josh Capper.

haunting secret. The memorable score

Having recently played Bobby Willis in Cilla

The cast was sensational and took you

includes A Bright New Day, Marilyn Monroe

The Musical (UK Tour), Alexander Patmore

on the journey with them, making you

and the emotionally charged hit Tell Me

makes his debut as Mickey Johnstone.

completely invested in the characters. It

It’s Not True.

Joel

Tappenden

really is a show of two halves, the first half

return to the roles of Eddie Lyons and Mrs

has you laughing along with the cast and

When Mrs Johnstone, a young mother, is

Lyons respectively. Paula has had a long

applauding how well they embrace their

deserted by her husband and left to her

association with the production, having

roles, making you truly believe in what

reunited by a twist of fate and a mother’s

Benedict

and

Paula

you were watching. Whilst the second half becomes much more serious and, I am not ashamed to admit, causes more that a few tears as the heartbreaking consequences unfold. The audiences’ reaction said it all, with the whole crowd giving a standing ovation. I left feeling like I had been on an emotional roller-coaster, and humming the catchy Marilyn Monroe song! This is a not to be missed show, I recommended you buy your ticket to experience it for yourself, and don’t forget the tissues!

PICTURED LEFT Joel Benedict & Paula Tappenden

MARCH 19

191 ?

H O U S E- M AG .C O.U K


W H AT ’ S O N | M A R C H

What’s on

IN MARCH

With a vibrant mix of countryside, beaches and attractions, there is always plenty to do in Dorset & Hampshire. Here is a selection of events happening across the counties over the coming weeks.

FA R F R O M T H E

H A R D Y ’ S C O T TA G E : H A R D

MADDING CROWD

TIMES AND HUNGRY MONTHS

07 - 09 MARCH

THROUGHOUT MARCH

Presented by Arts University Bournemouth and adapted from Thomas Hardy’s classic novel, Far From the Madding Crowd opens a three-night run at Lighthouse, Poole’s centre for the arts, on Thursday 7 March.

Our vision of Victorian country life as idyllic is a myth. It was hard work and many people were desperate for food and money, especially in colder months. The seasons ruled country life and winter was the harshest time of the year. Short, cold, dark days meant fewer daylight hours for working and difficult conditions to grow food. It was also expensive to keep warm by burning fuel all day so fires were often rationed.

Against the prevailing views of the time, when Bathsheba Everdene inherits a farm she decides to manage it herself. Her independent streak attracts three suitors, each offering something different. There’s the dependable and thoughtful shepherd, Gabriel Oak; the prosperous and eminently eligible gentleman farmer, William Boldwood; and the dashing and reckless grenadier, Sergeant Frank Troy. Set in rural Dorset, Far From the Madding Crowd was Hardy’s first successful novel and resonates with a cast of complex characters and their idiosyncrasies – passionate, reckless and often flawed.

BLUE PL ANET II LIVE IN CONCERT 13 MARCH

A selection of stunning visuals from the television series, highlighting the incredible natural wonders of our blue planet, projected on a state of the art 200 square metre 4K Ultra HD LED screen. Accompanied by the original immersive music score by Bleeding Fingers Music, the concert will be performed live by a full symphony orchestra. A fantastical journey from icy polar seas to pulsating coral reefs, from the luminous deep sea to enormous kelp forests: immerse yourself in a simply breath-taking and epic show that you will never forget.

Visit Hardy’s Cottage during the winter and discover how hard cottage life was in the darkest of months. Join us for several activities exploring how families dealt with the harsh winter season. See our events listings for details of individual activities. N AT I O N A L T R U S T www.nationaltrust.org.uk/hardys-cottage

COOL COAST ICE RINK 01 - 23 FEBRUARY

Whether you’re a budding figure skater or feel more comfortable clinging on to the sides, everyone is welcome – the rink is big enough for all. There’s even a mini rink for those first nerve-racking glides and skate mates available to hire for the youngsters.

LIGHTHOUSE , POOLE’S C E N T R E FO R T H E A R T S

BIC BOURNEMOUTH

BIC PURBECK HALL, BOURNEMOUTH

www.lighthousepoole.co.uk

www.bic.co.uk

www.bic.co.uk

MARCH 19

192


Bluebells in the orchard at Hardy’s Cottage, Dorset. | National Trust Images Clive Whitbourn

M A R C H | W H AT ’ S O N

Dates for your diary POE TRY G U I D E D WA L K 17 MARCH D U R L S T O N C O U N T RY PA R K www.durlston.co.uk

G E T R E A DY TO G LOW I N 2 0 1 9 27 APRIL

WEDDING EXPERIENCE 17 MARCH

Local disability charity, Diverse Abilities, is excited to be holding its third Dorset Neon Run in Poole Park on Saturday 27 April and is proudly sponsored by Castlepoint shopping park.

B U S H C R A F T, FO R AG I N G & CA M P F I R E C O U R S E 23 MARCH

Sign up for a full day of bushcraft and foraging in Dorset. Learn the tricks of the trade and let the top trained bushcraft buffs put you through your paces. You can spend a day exploring what the seasons have to offer, foraging and learning the tricks of tree and plant identification. Alongside this you will practice a whole host of bushcraft skills, from shelter building to water purification and woodwork to fire building before feasting on soup with foraged goodies by the seaside. An unbeatable experience.

By signing up to this year’s event, you too will have the chance to glow as you run, dance or walk around the 5k route. Participants will be provided with a Dorset Neon Run t-shirt, glow sticks, bracelets and neon paint to help light up the night.

HIGHCLIFFE CASTLE www.highcliffecastle.co.uk

ORIGIN’S 21 MARCH CHURCH ST GIN HOUSE facebook.com/ginhousewimborne

A local DJ will play sizzling sounds during registration at the event, to get everyone in the party mood and there will be a warm up from a Zumba instructor just before setting off to glow up the 5k route.

W O R L D WA R T W O

The Dorset Neon Run is open to anyone over the age of 12 and under 16s must be accompanied by an adult. On the night, registration is from 7pm, with the warm up at 9.10pm and the race starting at 9.30pm.

23 MARCH 04 APRIL

S U B M E R G E D AT STUDLAND

N AT I O N A L T R U S T www.nationaltrust.org.uk

DORSET NEON RUN www.dorsetneonrun.com | www.diverseabilities.org.uk

THE NOISE NEXT DOOR! 29 MARCH BOURNEMOUTH www.coastalcomedy.com

FO R E A DV E N T U R E www.foreadventure.co.uk

193

H O U S E- M AG .C O.U K


Property Experts

St Leonards, O.I.E.O £1,000,000

EPC Rating E

Southbourne £699,950

EPC Rating E

A well-presented five bedroom detached chalet style home situated on a plot approaching five acres of paddocks and gardens in a pleasant semi-rural location. The property offers very versatile accommodation and expands across two floors.

Substantial seven bedroom home. Ideal as a fantastic family home for the extended or multi-generation family. Versatile accommodation across three floors with two reception rooms, modern kitchen diner and private rear garden with far reaching views.

Mudeford £575,000

Mudeford £235,000

EPC Rating tbc

EPC Rating D

Substantial and beautifully presented four bedroom property offering luxury accommodation throughout, ideally located in a much sought after residential location less than 1 mile to Mudeford Quay and only 1.3 mile to Avon Beach.

Spacious two double ground floor apartment in a highly sought after location of Mudeford. Features include share of freehold, garage and parking, two good sized doubles and located on all good transport links.

Christchurch £1500pcm

Southbourne £850pcm

EPC Rating D

A modern 3 bedroom detached house situated close to Christchurch High Street and in the catchment of Twynham school. This beautifully presented house has an open plan lounge, kitchen and dining area with benefit of study and WC situated all on the ground floor.

Proud Partners of Sandown MercedesBenz Poole

EPC Rating B

A well-presented two double bedroom first floor flat situated in a favoured residential location, situated on a main bus route and close to shops and amenities. Features include garage, off road parking, sunny balcony with views across Mudeford and Christchurch.

01202 30 30 66 | info@saxecoburg.eu | www.saxecoburg.eu POOLE: 24 Haven Road, Canford Cliffs, Poole, Dorset BH13 7LP CHRISTCHURCH: 4-6 High Street, Christchurch, BH23 1AY Property Experts


Property Experts

Nearby cliff top views

West Cliff, Bournemouth Prices from £350,000

EPC Rating TBC

Two superb two bedroom apartments and a unique three bedroom penthouse remaining in this popular development, situated in a prestigious tree lined road. High specification throughout to include oak flooring, underfloor heating, quality kitchens and bathrooms. Private pathway with direct access to Middle Chine and beaches beyond.

Ashley Cross, Poole £950 pcm

EPC Rating D

A two double bedroom ground floor apartment with many original period features, separate kitchen with integrated appliances, large lounge with bay windows, modern wet room, communal gardens from kitchen/back lobby. Parking permit included. 1

2

1

Proud Partners of Sandown MercedesBenz Poole

Canford Cliffs £2,250 pcm

EPC Rating E

Five bedroom detached character house. The property is well secluded and offers two reception rooms, kitchen and utility room, four double bedrooms, one single, family bathroom plus additional WC. Available immediately on a long or short term let. 2

5

1

01202 30 30 66 | info@saxecoburg.eu | www.saxecoburg.eu POOLE: 24 Haven Road, Canford Cliffs, Poole, Dorset BH13 7LP CHRISTCHURCH: 4-6 High Street, Christchurch, BH23 1AY Property Experts


SELL your property

for just...

£543 Why pay more?

Sell your property for £543 All the services of a high street Estate Agent for £543 with no upfront cost. Why pay more? For a FREE market appraisal call Phil Taylor on 01202 533666.

Our fee, just £543! No upfront charges, additional costs or VAT… easy as £543!

LET

your property

using our service for the first time get...

Profile for House & Lifestyle

House & Lifestyle | 202  

Your free monthly property and lifestyle magazine in available in hundreds of outlets throughout Dorset & Hampshire.

House & Lifestyle | 202  

Your free monthly property and lifestyle magazine in available in hundreds of outlets throughout Dorset & Hampshire.

Advertisement